--======================================================================================================================================================
-- Library: WorldExplorer Static Database
--[[====================================================================================================================================================
	See History.txt, ChangeLog-LibWEStaticDB-#######.txt and http://wow.curseforge.com/addons/libwestaticdb/pages/Usage/ for more infomation
======================================================================================================================================================]]


-----------------------------------------------------------------
-- Header
-----------------------------------------------------------------
	local ZMC, L; -- Pull local variables out of do
	do
		local MAJOR_VERSION = "LibWEStaticDB-0.1";
		local MINOR_VERSION = 2;
		
		if not(LibStub) then
			error(MAJOR_VERSION .. " requires LibStub.");
		end;
		
		ZMC = LibStub:NewLibrary(MAJOR_VERSION, MINOR_VERSION)
		
		if not ZMC then
		  return;	-- already loaded and no upgrade necessary
		end;
		
		L = LibStub("AceLocale-3.0"):GetLocale("LibWEStaticDB", true);
	end;
-----------------------------------------------------------------

WorldExplorer_StaticData_Areas = {
	["Outland"] = {
		["AchievementID"] = 44,
		
		["Blade's Edge Mountains"] = { -- Checked - 2010-11-08
			["AchievementID"] = 865,
			
			["OverlayInfo"] = {
				["VekhaarStand"] = {
					"Vekhaar Stand", -- [1]
					["Num"] = 1,
				},
				["ForgeCampWrath"] = {
					"Forge Camp: Wrath", -- [1]
					["Num"] = 1,
				},
				["VeilLashh"] = {
					"Veil Lashh", -- [1]
					"The Living Grove", -- [2]
					["Num"] = 2,
				},
				["BashirLanding"] = {
					"Bash'ir Landing", -- [1]
					["Num"] = 1,
				},
				["BladesipreHold"] = {
					"Bladespire Hold", -- [1]
					["Num"] = 1,
				},
				["ThunderlordStronghold"] = {
					"Thunderlord Stronghold", -- [1]
					["Num"] = 1,
				},
				["GruulsLayer"] = {
					"Gruul's Lair", -- [1]
					["Num"] = 1,
				},
				["DeathsDoor"] = {
					"Death's Door", -- [1]
					["Num"] = 1,
				},
				["CircleofWrath"] = {
					"Circle of Blood", -- [1]
					["Num"] = 1,
				},
				["RuuanWeald"] = {
					"Ruuan Weald", -- [1]
					["Num"] = 1,
				},
				["MokNathalVillage"] = {
					"Mok'Nathal Village", -- [1]
					["Num"] = 1,
				},
				["Skald"] = {
					"Skald", -- [1]
					["Num"] = 1,
				},
				["VeilRuuan"] = {
					"Veil Ruuan", -- [1]
					["Num"] = 1,
				},
				["BloodmaulOutpost"] = {
					"Bloodmaul Outpost", -- [1]
					"Draenethyst Mine", -- [2]
					["Num"] = 2,
				},
				["Sylvanaar"] = {
					"Sylvanaar", -- [1]
					["Num"] = 1,
				},
				["VortexPinnacle"] = {
					"Ogri'la", -- [1]
					"Skyguard Outpost", -- [2]
					"Vortex Pinnacle", -- [3]
					["Num"] = 3,
				},
				["TheCrystalpine"] = {
					"Crystal Spine", -- [1]
					["Num"] = 1,
				},
				["JaggedRidge"] = {
					"Jagged Ridge", -- [1]
					["Num"] = 1,
				},
				["RavensWood"] = {
					"Raven's Wood", -- [1]
					"Blackwing Coven", -- [2]
					["Num"] = 2,
				},
				["BladedGulch"] = {
					"Bladed Gulch", -- [1]
					["Num"] = 1,
				},
				["Grishnath"] = {
					"Grishnath", -- [1]
					["Num"] = 1,
				},
				["ForgeCampAnger"] = {
					"Forge Camp: Anger", -- [1]
					["Num"] = 1,
				},
				["RidgeofMadness"] = {
					"Razor Ridge", -- [1]
					["Num"] = 1,
				},
				["RazorRidge"] = {
					"Razor Ridge", -- [1]
					["Num"] = 1,
				},
				["BrokenWilds"] = {
					"Broken Wilds", -- [1]
					["Num"] = 1,
				},
				["ForgeCampTerror"] = {
					"Forge Camp: Terror", -- [1]
					["Num"] = 1,
				},
				["BloodmaulCamp"] = {
					"Bloodmaul Camp", -- [1]
					["Num"] = 1,
				},
			},
			["AchievementInfo"] = {
				{
					"Bash'ir Landing", -- [1]
					["Num"] = 1,
				}, -- [1]
				{
					"Bladed Gulch", -- [1]
					["Num"] = 1,
				}, -- [2]
				{
					"Bladespire Hold", -- [1]
					["Num"] = 1,
				}, -- [3]
				{
					"Bloodmaul Camp", -- [1]
					["Num"] = 1,
				}, -- [4]
				{
					"Bloodmaul Outpost", -- [1]
					"Draenethyst Mine", -- [2]
					["Num"] = 2,
				}, -- [5]
				{
					"Broken Wilds", -- [1]
					["Num"] = 1,
				}, -- [6]
				{
					"Circle of Blood", -- [1]
					["Num"] = 1,
				}, -- [7]
				{
					"Death's Door", -- [1]
					["Num"] = 1,
				}, -- [8]
				{
					"Forge Camp: Anger", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"Forge Camp: Terror", -- [1]
					["Num"] = 1,
				}, -- [10]
				{
					"Forge Camp: Wrath", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Grishnath", -- [1]
					["Num"] = 1,
				}, -- [12]
				{
					"Gruul's Lair", -- [1]
					["Num"] = 1,
				}, -- [13]
				{
					"Jagged Ridge", -- [1]
					["Num"] = 1,
				}, -- [14]
				{
					"Mok'Nathal Village", -- [1]
					["Num"] = 1,
				}, -- [15]
				{
					"Raven's Wood", -- [1]
					"Blackwing Coven", -- [2]
					["Num"] = 2,
				}, -- [16]
				{
					"Razor Ridge", -- [1]
					["Num"] = 1,
				}, -- [17]
				{
					"Ruuan Weald", -- [1]
					["Num"] = 1,
				}, -- [18]
				{
					"Skald", -- [1]
					["Num"] = 1,
				}, -- [19]
				{
					"Sylvanaar", -- [1]
					["Num"] = 1,
				}, -- [20]
				{
					"Crystal Spine", -- [1]
					["Num"] = 1,
				}, -- [21]
				{
					"Thunderlord Stronghold", -- [1]
					["Num"] = 1,
				}, -- [22]
				{
					"Veil Lashh", -- [1]
					"The Living Grove", -- [2]
					["Num"] = 2,
				}, -- [23]
				{
					"Veil Ruuan", -- [1]
					["Num"] = 1,
				}, -- [24]
				{
					"Vekhaar Stand", -- [1]
					["Num"] = 1,
				}, -- [25]
				{
					"Ogri'la", -- [1]
					"Skyguard Outpost", -- [2]
					"Vortex Pinnacle", -- [3]
					["Num"] = 3,
				}, -- [26]
			},

			["Forge Camp: Terror"] = { -- Checked - 2010-11-07
				["OverlayName"] = "ForgeCampTerror",
				["AchievementCriteriaNum"] = 10,
				["ColourNum"] = 9,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.2542,
					Right 	= 0.3095,
					Top 	= 0.7212,
					Bottom 	= 0.7304,
				},
				[2] = {
					Left 	= 0.2542,
					Right 	= 0.3279,
					Top 	= 0.7304,
					Bottom 	= 0.8778,
				},
				[3] = {
					Left 	= 0.2727,
					Right 	= 0.3279,
					Top 	= 0.8778,
					Bottom 	= 0.8871,
				},
			},
			["Vortex Pinnacle"] = { -- Checked - 2010-11-07
				["OverlayName"] = "VortexPinnacle",
				["AchievementCriteriaNum"] = 26,
				["ColourNum"] = 12,
				["Checked"] = "2010-11-07",
				
				[1] = {
					Left 	= 0.2787,
					Right 	= 0.2971,
					Top 	= 0.4078,
					Bottom 	= 0.4263,
				},
				[2] = {
					Left 	= 0.2787,
					Right 	= 0.3033,
					Top 	= 0.4263,
					Bottom 	= 0.4354,
				},
				[3] = {
					Left 	= 0.2664,
					Right 	= 0.3095,
					Top 	= 0.4354,
					Bottom 	= 0.4539,
				},
				[4] = {
					Left 	= 0.2664,
					Right 	= 0.3033,
					Top 	= 0.4539,
					Bottom 	= 0.4815,
				},
				[5] = {
					Left 	= 0.3341,
					Right 	= 0.3401,
					Top 	= 0.4633,
					Bottom 	= 0.4723,
				},
				[6] = {
					Left 	= 0.3341,
					Right 	= 0.3524,
					Top 	= 0.4723,
					Bottom 	= 0.4815,
				},
				[7] = {
					Left 	= 0.3279,
					Right 	= 0.3524,
					Top 	= 0.4815,
					Bottom 	= 0.4908,
				},
				[8] = {
					Left 	= 0.2541,
					Right 	= 0.3095,
					Top 	= 0.4815,
					Bottom 	= 0.4908,
				},
				[9] = {
					Left 	= 0.2541,
					Right 	= 0.3524,
					Top 	= 0.4908,
					Bottom 	= 0.4999,
				},
				[10] = {
					Left 	= 0.2541,
					Right 	= 0.2664,
					Top 	= 0.4999,
					Bottom 	= 0.5369,
				},
				[11] = {
					Left 	= 0.2849,
					Right 	= 0.3524,
					Top 	= 0.4999,
					Bottom 	= 0.5275,
				},
				[12] = {
					Left 	= 0.2849,
					Right 	= 0.3341,
					Top 	= 0.5275,
					Bottom 	= 0.5369,
				},
				[13] = {
					Left 	= 0.2541,
					Right 	= 0.3341,
					Top 	= 0.5369,
					Bottom 	= 0.5551,
				},
				[14] = {
					Left 	= 0.2541,
					Right 	= 0.2726,
					Top 	= 0.5551,
					Bottom 	= 0.6015,
				},
				[15] = {
					Left 	= 0.2972,
					Right 	= 0.3341,
					Top 	= 0.5551,
					Bottom 	= 0.5645,
				},
				[16] = {
					Left 	= 0.3033,
					Right 	= 0.3524,
					Top 	= 0.5645,
					Bottom 	= 0.5922,
				},
				[17] = {
					Left 	= 0.2972,
					Right 	= 0.3524,
					Top 	= 0.5922,
					Bottom 	= 0.6015,
				},
				[18] = {
					Left 	= 0.2542,
					Right 	= 0.3524,
					Top 	= 0.6015,
					Bottom 	= 0.6105,
				},
				[19] = {
					Left 	= 0.2542,
					Right 	= 0.3463,
					Top 	= 0.6105,
					Bottom 	= 0.6197,
				},
				[20] = {
					Left 	= 0.2542,
					Right 	= 0.3401,
					Top 	= 0.6197,
					Bottom 	= 0.7212,
				},
				[21] = {
					Left 	= 0.3095,
					Right 	= 0.3401,
					Top 	= 0.7212,
					Bottom 	= 0.7304,
				},
				[22] = {
					Left 	= 0.3279,
					Right 	= 0.3401,
					Top 	= 0.7304,
					Bottom 	= 0.7395,
				},
				[23] = {
					Left 	= 0.3279,
					Right 	= 0.3340,
					Top 	= 0.7395,
					Bottom 	= 0.7579,
				},
			},
			["Skyguard Outpost"] = { -- Checked - 2010-11-07
				["ColourNum"] = 14,
				["OverlayName"] = "VortexPinnacle",
				["AchievementCriteriaNum"] = 26,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.2664,
					Right 	= 0.2849,
					Top 	= 0.4999,
					Bottom 	= 0.5369,
				},
			},
			["Ogri'la"] = { -- Checked - 2010-11-07
				["OverlayName"] = "VortexPinnacle",
				["AchievementCriteriaNum"] = 26,
				["ColourNum"] = 1,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.2726,
					Right 	= 0.2972,
					Top 	= 0.5551,
					Bottom 	= 0.6015,
				},
				[2] = {
					Left 	= 0.2972,
					Right 	= 0.3033,
					Top 	= 0.5645,
					Bottom 	= 0.5922,
				},
			},
			["Obsidia's Perch"] = { -- Checked - 2010-11-07
				["ColourNum"] = 13,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3341,
					Right 	= 0.3524,
					Top 	= 0.5275,
					Bottom 	= 0.5645,
				},
			},
			["Bladespire Hold"] = { -- Checked - 2010-11-07
				["OverlayName"] = "BladesipreHold",
				["AchievementCriteriaNum"] = 3,
				["ColourNum"] = 3,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3955,
					Right 	= 0.4383,
					Top 	= 0.4448,
					Bottom 	= 0.4539,
				},
				[2] = {
					Left 	= 0.3894,
					Right 	= 0.4444,
					Top 	= 0.4539,
					Bottom 	= 0.4633,
				},
				[3] = {
					Left 	= 0.3837,
					Right 	= 0.4507,
					Top 	= 0.4633,
					Bottom 	= 0.4723,
				},
				[4] = {
					Left 	= 0.3771,
					Right 	= 0.4507,
					Top 	= 0.4723,
					Bottom 	= 0.4815,
				},
				[5] = {
					Left 	= 0.3709,
					Right 	= 0.4507,
					Top 	= 0.4815,
					Bottom 	= 0.4908,
				},
				[6] = {
					Left 	= 0.3709,
					Right 	= 0.4446,
					Top 	= 0.4908,
					Bottom 	= 0.6013,
				},
				[7] = {
					Left 	= 0.3771,
					Right 	= 0.4446,
					Top 	= 0.6013,
					Bottom 	= 0.6105,
				},
				[8] = {
					Left 	= 0.3955,
					Right 	= 0.4446,
					Top 	= 0.6105,
					Bottom 	= 0.6197,
				},
				[9] = {
					Left 	= 0.4073,
					Right 	= 0.4446,
					Top 	= 0.6197,
					Bottom 	= 0.6290,
				},
				[10] = {
					Left 	= 0.4202,
					Right 	= 0.4385,
					Top 	= 0.6290,
					Bottom 	= 0.6382,
				},
			},
			["Forge Camp: Wrath"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 11,
				["ColourNum"] = 11,
				["OverlayName"] = "ForgeCampWrath",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3464,
					Right 	= 0.3830,
					Top 	= 0.3433,
					Bottom 	= 0.3525,
				},
				[2] = {
					Left 	= 0.3218,
					Right 	= 0.3830,
					Top 	= 0.3525,
					Bottom 	= 0.3617,
				},
				[3] = {
					Left 	= 0.3156,
					Right 	= 0.3830,
					Top 	= 0.3617,
					Bottom 	= 0.3709,
				},
				[4] = {
					Left 	= 0.3095,
					Right 	= 0.3830,
					Top 	= 0.3709,
					Bottom 	= 0.3802,
				},
				[5] = {
					Left 	= 0.2971,
					Right 	= 0.3830,
					Top 	= 0.3802,
					Bottom 	= 0.3893,
				},
				[6] = {
					Left 	= 0.2910,
					Right 	= 0.3830,
					Top 	= 0.3893,
					Bottom 	= 0.3985,
				},
				[7] = {
					Left 	= 0.2849,
					Right 	= 0.3894,
					Top 	= 0.3985,
					Bottom 	= 0.4078,
				},
				[8] = {
					Left 	= 0.2971,
					Right 	= 0.3894,
					Top 	= 0.4078,
					Bottom 	= 0.4263,
				},
				[9] = {
					Left 	= 0.3033,
					Right 	= 0.3771,
					Top 	= 0.4263,
					Bottom 	= 0.4354,
				},
				[10] = {
					Left 	= 0.3095,
					Right 	= 0.3709,
					Top 	= 0.4354,
					Bottom 	= 0.4448,
				},
				[11] = {
					Left 	= 0.3279,
					Right 	= 0.3709,
					Top 	= 0.4448,
					Bottom 	= 0.4539,
				},
				[12] = {
					Left 	= 0.3341,
					Right 	= 0.3648,
					Top 	= 0.4539,
					Bottom 	= 0.4633,
				},
				[13] = {
					Left 	= 0.3401,
					Right 	= 0.3524,
					Top 	= 0.4633,
					Bottom 	= 0.4723,
				},
			},
			["Shartuul's Transporter"] = { -- Checked - 2010-11-07
				["ColourNum"] = 15,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3095,
					Right 	= 0.3279,
					Top 	= 0.4448,
					Bottom 	= 0.4539,
				},
				[2] = {
					Left 	= 0.3033,
					Right 	= 0.3341,
					Top 	= 0.4539,
					Bottom 	= 0.4815,
				},
				[3] = {
					Left 	= 0.3095,
					Right 	= 0.3279,
					Top 	= 0.4815,
					Bottom 	= 0.4908,
				},
			},
			["Dragonspine Ridge"] = { -- Checked - 2010-11-07
				["ColourNum"] = 1,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.4879,
					Right 	= 0.5306,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[2] = {
					Left 	= 0.4815,
					Right 	= 0.5306,
					Top 	= 0.2329,
					Bottom 	= 0.2420,
				},
				[3] = {
					Left 	= 0.4569,
					Right 	= 0.5306,
					Top 	= 0.2420,
					Bottom 	= 0.2603,
				},
				[4] = {
					Left 	= 0.4507,
					Right 	= 0.5306,
					Top 	= 0.2603,
					Bottom 	= 0.2693,
				},
				[5] = {
					Left 	= 0.4444,
					Right 	= 0.5306,
					Top 	= 0.2693,
					Bottom 	= 0.3120,
				},
				[6] = {
					Left 	= 0.4499,
					Right 	= 0.5306,
					Top 	= 0.3120,
					Bottom 	= 0.3153,
				},
				[7] = {
					Left 	= 0.4499,
					Right 	= 0.5247,
					Top 	= 0.3153,
					Bottom 	= 0.3250,
				},
				[8] = {
					Left 	= 0.4018,
					Right 	= 0.4259,
					Top 	= 0.3153,
					Bottom 	= 0.3250,
				},
				[9] = {
					Left 	= 0.4337,
					Right 	= 0.4410,
					Top 	= 0.3192,
					Bottom 	= 0.3250,
				},
				[10] = {
					Left 	= 0.4437,
					Right 	= 0.4499,
					Top 	= 0.3192,
					Bottom 	= 0.3250,
				},
				[11] = {
					Left 	= 0.3830,
					Right 	= 0.5122,
					Top 	= 0.3250,
					Bottom 	= 0.3343,
				},
				[12] = {
					Left 	= 0.3830,
					Right 	= 0.5063,
					Top 	= 0.3343,
					Bottom 	= 0.3433,
				},
				[13] = {
					Left 	= 0.3830,
					Right 	= 0.5001,
					Top 	= 0.3433,
					Bottom 	= 0.3520,
				},
				[14] = {
					Left 	= 0.3830,
					Right 	= 0.4929,
					Top 	= 0.3520,
					Bottom 	= 0.3711,
				},
				[15] = {
					Left 	= 0.3830,
					Right 	= 0.4878,
					Top 	= 0.3711,
					Bottom 	= 0.3807,
				},
				[16] = {
					Left 	= 0.3830,
					Right 	= 0.4819,
					Top 	= 0.3807,
					Bottom 	= 0.3900,
				},
				[17] = {
					Left 	= 0.3830,
					Right 	= 0.4692,
					Top 	= 0.3900,
					Bottom 	= 0.3985,
				},
				[18] = {
					Left 	= 0.3894,
					Right 	= 0.4692,
					Top 	= 0.3985,
					Bottom 	= 0.4078,
				},
				[19] = {
					Left 	= 0.3894,
					Right 	= 0.4626,
					Top 	= 0.4078,
					Bottom 	= 0.4175,
				},
				[20] = {
					Left 	= 0.3894,
					Right 	= 0.4444,
					Top 	= 0.4175,
					Bottom 	= 0.4263,
				},
			},
			["Wyrmskull Tunnel"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.4337,
					Right 	= 0.4444,
					Top 	= 0.2904,
					Bottom 	= 0.3192,
				},
				[2] = {
					Left 	= 0.4444,
					Right 	= 0.4499,
					Top 	= 0.3120,
					Bottom 	= 0.3192,
				},
				[3] = {
					Left 	= 0.4410,
					Right 	= 0.4437,
					Top 	= 0.3192,
					Bottom 	= 0.3216,
				},
				[4] = {
					Left 	= 0.4289,
					Right 	= 0.4337,
					Top 	= 0.3008,
					Bottom 	= 0.3174,
				},
				[5] = {
					Left 	= 0.4267,
					Right 	= 0.4289,
					Top 	= 0.3073,
					Bottom 	= 0.3174,
				},
				[6] = {
					Left 	= 0.4259,
					Right 	= 0.4337,
					Top 	= 0.3174,
					Bottom 	= 0.3223,
				},
				[7] = {
					Left 	= 0.4929,
					Right 	= 0.5042,
					Top 	= 0.3520,
					Bottom 	= 0.3652,
				},
				[8] = {
					Left 	= 0.4929,
					Right 	= 0.5013,
					Top 	= 0.3652,
					Bottom 	= 0.3695,
				},
				[9] = {
					Left 	= 0.5042,
					Right 	= 0.5060,
					Top 	= 0.3540,
					Bottom 	= 0.3614,
				},
			},
			["Raven's Wood"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 16,
				["ColourNum"] = 14,
				["Checked"] = "2010-11-07",
				["OverlayName"] = "RavensWood",
				[1] = {
					Left 	= 0.3404,
					Right 	= 0.3769,
					Top 	= 0.1409,
					Bottom 	= 0.1500,
				},
				[2] = {
					Left 	= 0.3404,
					Right 	= 0.3831,
					Top 	= 0.1500,
					Bottom 	= 0.1585,
				},
				[3] = {
					Left 	= 0.3219,
					Right 	= 0.3769,
					Top 	= 0.1585,
					Bottom 	= 0.1684,
				},
				[4] = {
					Left 	= 0.3094,
					Right 	= 0.3769,
					Top 	= 0.1684,
					Bottom 	= 0.1776,
				},
				[5] = {
					Left 	= 0.2910,
					Right 	= 0.3709,
					Top 	= 0.1776,
					Bottom 	= 0.1864,
				},
				[6] = {
					Left 	= 0.3279,
					Right 	= 0.3709,
					Top 	= 0.1864,
					Bottom 	= 0.1958,
				},
				[7] = {
					Left 	= 0.3341,
					Right 	= 0.3709,
					Top 	= 0.1958,
					Bottom 	= 0.2512,
				},
				[8] = {
					Left 	= 0.3279,
					Right 	= 0.3709,
					Top 	= 0.2512,
					Bottom 	= 0.2607,
				},
				[9] = {
					Left 	= 0.2848,
					Right 	= 0.2910,
					Top 	= 0.1864,
					Bottom 	= 0.1958,
				},
				[10] = {
					Left 	= 0.2789,
					Right 	= 0.2848,
					Top 	= 0.1958,
					Bottom 	= 0.2050,
				},
				[11] = {
					Left 	= 0.2724,
					Right 	= 0.2848,
					Top 	= 0.2050,
					Bottom 	= 0.2144,
				},
				[12] = {
					Left 	= 0.2665,
					Right 	= 0.2848,
					Top 	= 0.2144,
					Bottom 	= 0.2512,
				},
				[13] = {
					Left 	= 0.2665,
					Right 	= 0.2910,
					Top 	= 0.2512,
					Bottom 	= 0.2607,
				},
				[14] = {
					Left 	= 0.2665,
					Right 	= 0.3709,
					Top 	= 0.2607,
					Bottom 	= 0.2697,
				},
				[15] = {
					Left 	= 0.2665,
					Right 	= 0.3769,
					Top 	= 0.2697,
					Bottom 	= 0.2881,
				},
				[16] = {
					Left 	= 0.2724,
					Right 	= 0.3831,
					Top 	= 0.2881,
					Bottom 	= 0.2973,
				},
				[17] = {
					Left 	= 0.2724,
					Right 	= 0.4014,
					Top 	= 0.2973,
					Bottom 	= 0.3066,
				},
				[18] = {
					Left 	= 0.2789,
					Right 	= 0.3956,
					Top 	= 0.3066,
					Bottom 	= 0.3157,
				},
				[19] = {
					Left 	= 0.2848,
					Right 	= 0.3094,
					Top 	= 0.3157,
					Bottom 	= 0.3248,
				},
				[20] = {
					Left 	= 0.2848,
					Right 	= 0.3033,
					Top 	= 0.3248,
					Bottom 	= 0.3339,
				},
				[21] = {
					Left 	= 0.3279,
					Right 	= 0.3526,
					Top 	= 0.3157,
					Bottom 	= 0.3248,
				},
				[22] = {
					Left 	= 0.3341,
					Right 	= 0.3404,
					Top 	= 0.3248,
					Bottom 	= 0.3339,
				},
				[23] = {
					Left 	= 0.4386,
					Right 	= 0.4444,
					Top 	= 0.1864,
					Bottom 	= 0.2235,
				},
				[24] = {
					Left 	= 0.4327,
					Right 	= 0.4444,
					Top 	= 0.2235,
					Bottom 	= 0.2420,
				},
				[25] = {
					Left 	= 0.4267,
					Right 	= 0.4444,
					Top 	= 0.2420,
					Bottom 	= 0.2512,
				},
				[26] = {
					Left 	= 0.4203,
					Right 	= 0.4444,
					Top 	= 0.2512,
					Bottom 	= 0.2603,
				},
				[27] = {
					Left 	= 0.4140,
					Right 	= 0.4444,
					Top 	= 0.2603,
					Bottom 	= 0.2788,
				},
				[28] = {
					Left 	= 0.4079,
					Right 	= 0.4444,
					Top 	= 0.2788,
					Bottom 	= 0.2881,
				},
				[29] = {
					Left 	= 0.4016,
					Right 	= 0.4337,
					Top 	= 0.2881,
					Bottom 	= 0.2973,
				},
				[30] = {
					Left 	= 0.4337,
					Right 	= 0.4444,
					Top 	= 0.2881,
					Bottom 	= 0.2904,
				},
				[31] = {
					Left 	= 0.4140,
					Right 	= 0.4337,
					Top 	= 0.2973,
					Bottom 	= 0.3008,
				},
				[32] = {
					Left 	= 0.4140,
					Right 	= 0.4289,
					Top 	= 0.3008,
					Bottom 	= 0.3073,
				},
				[33] = {
					Left 	= 0.4199,
					Right 	= 0.4267,
					Top 	= 0.3073,
					Bottom 	= 0.3153,
				},
			},
			["Grishnath"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 12,
				["OverlayName"] = "Grishnath",
				["ColourNum"] = 11,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3831,
					Right 	= 0.4267,
					Top 	= 0.1500,
					Bottom 	= 0.1585,
				},
				[2] = {
					Left 	= 0.3769,
					Right 	= 0.4327,
					Top 	= 0.1585,
					Bottom 	= 0.1776,
				},
				[3] = {
					Left 	= 0.3709,
					Right 	= 0.4386,
					Top 	= 0.1776,
					Bottom 	= 0.2235,
				},
				[4] = {
					Left 	= 0.3709,
					Right 	= 0.4327,
					Top 	= 0.2235,
					Bottom 	= 0.2420,
				},
				[5] = {
					Left 	= 0.3709,
					Right 	= 0.4267,
					Top 	= 0.2420,
					Bottom 	= 0.2512,
				},
				[6] = {
					Left 	= 0.3709,
					Right 	= 0.4203,
					Top 	= 0.2512,
					Bottom 	= 0.2603,
				},
				[7] = {
					Left 	= 0.3709,
					Right 	= 0.4140,
					Top 	= 0.2603,
					Bottom 	= 0.2697,
				},
				[8] = {
					Left 	= 0.3769,
					Right 	= 0.4140,
					Top 	= 0.2697,
					Bottom 	= 0.2788,
				},
				[9] = {
					Left 	= 0.3769,
					Right 	= 0.4079,
					Top 	= 0.2788,
					Bottom 	= 0.2881
				},
				[10] = {
					Left 	= 0.3831,
					Right 	= 0.4016,
					Top 	= 0.2881,
					Bottom 	= 0.2973,
				},
			},
			["Boulder'mok"] = { -- Checked - 2010-11-07
				["ColourNum"] = 2,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.2910,
					Right 	= 0.3279,
					Top 	= 0.1864,
					Bottom 	= 0.1958,
				},
				[2] = {
					Left 	= 0.2848,
					Right 	= 0.3341,
					Top 	= 0.1958,
					Bottom 	= 0.2512,
				},
				[3] = {
					Left 	= 0.2910,
					Right 	= 0.3279,
					Top 	= 0.2512,
					Bottom 	= 0.2607,
				},
			},
			["Blackwing Coven"] = { -- Checked - 2010-11-07
				["ColourNum"] = 3,
				["AchievementCriteriaNum"] = 16,
				["OverlayName"] = "RavensWood",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.3094,
					Right 	= 0.3279,
					Top 	= 0.3157,
					Bottom 	= 0.3248,
				},
				[2] = {
					Left 	= 0.3033,
					Right 	= 0.3341,
					Top 	= 0.3248,
					Bottom 	= 0.3433,
				},
				[3] = {
					Left 	= 0.3033,
					Right 	= 0.3218,
					Top 	= 0.3433,
					Bottom 	= 0.3525,
				},
				[4] = {
					Left 	= 0.3095,
					Right 	= 0.3156,
					Top 	= 0.3525,
					Bottom 	= 0.3617,
				},
			},
			["Churning Gulch"] = { -- Checked - 2010-11-07
				["ColourNum"] = 14,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.4929,
					Right 	= 0.5072,
					Top 	= 0.3807,
					Bottom 	= 0.3900,
				},
				[2] = {
					Left 	= 0.5072,
					Right 	= 0.5132,
					Top 	= 0.3835,
					Bottom 	= 0.3900,
				},
				[3] = {
					Left 	= 0.4878,
					Right 	= 0.5183,
					Top 	= 0.3900,
					Bottom 	= 0.3985,
				},
				[4] = {
					Left 	= 0.4819,
					Right 	= 0.5183,
					Top 	= 0.3985,
					Bottom 	= 0.4078,
				},
				[5] = {
					Left 	= 0.4692,
					Right 	= 0.5122,
					Top 	= 0.4078,
					Bottom 	= 0.4175,
				},
				[6] = {
					Left 	= 0.4626,
					Right 	= 0.5122,
					Top 	= 0.4175,
					Bottom 	= 0.4263,
				},
				[7] = {
					Left 	= 0.4444,
					Right 	= 0.5122,
					Top 	= 0.4263,
					Bottom 	= 0.4352,
				},
				[8] = {
					Left 	= 0.4321,
					Right 	= 0.5060,
					Top 	= 0.4352,
					Bottom 	= 0.4448,
				},
				[9] = {
					Left 	= 0.4383,
					Right 	= 0.5000,
					Top 	= 0.4448,
					Bottom 	= 0.4539,
				},
				[10] = {
					Left 	= 0.4444,
					Right 	= 0.4929,
					Top 	= 0.4539,
					Bottom 	= 0.4633,
				},
				[11] = {
					Left 	= 0.4507,
					Right 	= 0.4878,
					Top 	= 0.4633,
					Bottom 	= 0.4721,
				},
				[12] = {
					Left 	= 0.4507,
					Right 	= 0.4751,
					Top 	= 0.4721,
					Bottom 	= 0.4811,
				},
			},
			["Dragons' End"] = { -- Checked - 2010-11-07
				["ColourNum"] = 16,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5060,
					Right 	= 0.5122,
					Top 	= 0.4352,
					Bottom 	= 0.4448,
				},
				[2] = {
					Left 	= 0.5000,
					Right 	= 0.5122,
					Top 	= 0.4448,
					Bottom 	= 0.4539,
				},
				[3] = {
					Left 	= 0.4929,
					Right 	= 0.5122,
					Top 	= 0.4539,
					Bottom 	= 0.4633,
				},
				[4] = {
					Left 	= 0.4878,
					Right 	= 0.5183,
					Top 	= 0.4633,
					Bottom 	= 0.4721,
				},
				[5] = {
					Left 	= 0.5676,
					Right 	= 0.5736,
					Top 	= 0.4633,
					Bottom 	= 0.4721,
				},
				[6] = {
					Left 	= 0.4751,
					Right 	= 0.5736,
					Top 	= 0.4721,
					Bottom 	= 0.4908,
				},
				[7] = {
					Left 	= 0.4878,
					Right 	= 0.5736,
					Top 	= 0.4908,
					Bottom 	= 0.4996,
				},
				[8] = {
					Left 	= 0.4929,
					Right 	= 0.5736,
					Top 	= 0.4996,
					Bottom 	= 0.5182,
				},
			},
			["Circle of Blood"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 7,
				["ColourNum"] = 15,
				["OverlayName"] = "CircleofWrath",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5248,
					Right 	= 0.5290,
					Top 	= 0.3900,
					Bottom 	= 0.3986,
				},
				[2] = {
					Left 	= 0.5183,
					Right 	= 0.5403,
					Top 	= 0.3986,
					Bottom 	= 0.4078,
				},
				[3] = {
					Left 	= 0.5122,
					Right 	= 0.5470,
					Top 	= 0.4078,
					Bottom 	= 0.4115,
				},
				[4] = {
					Left 	= 0.5403,
					Right 	= 0.5489,
					Top 	= 0.4115,
					Bottom 	= 0.4173,
				},
				[5] = {
					Left 	= 0.5122,
					Right 	= 0.5320,
					Top 	= 0.4115,
					Bottom 	= 0.4150,
				},
				[6] = {
					Left 	= 0.5122,
					Right 	= 0.5290,
					Top 	= 0.4150,
					Bottom 	= 0.4264,
				},
				[7] = {
					Left 	= 0.5122,
					Right 	= 0.5248,
					Top 	= 0.4264,
					Bottom 	= 0.4326,
				},
				[8] = {
					Left 	= 0.5122,
					Right 	= 0.5225,
					Top 	= 0.4326,
					Bottom 	= 0.4357,
				},
				[9] = {
					Left 	= 0.5122,
					Right 	= 0.5205,
					Top 	= 0.4357,
					Bottom 	= 0.4408,
				},
				[10] = {
					Left 	= 0.5122,
					Right 	= 0.5234,
					Top 	= 0.4408,
					Bottom 	= 0.4469,
				},
				[11] = {
					Left 	= 0.5122,
					Right 	= 0.5287,
					Top 	= 0.4469,
					Bottom 	= 0.4505,
				},
				[12] = {
					Left 	= 0.5122,
					Right 	= 0.5309,
					Top 	= 0.4505,
					Bottom 	= 0.4559,
				},
				[13] = {
					Left 	= 0.5122,
					Right 	= 0.5736,
					Top 	= 0.4559,
					Bottom 	= 0.4633,
				},
				[14] = {
					Left 	= 0.5183,
					Right 	= 0.5676,
					Top 	= 0.4633,
					Bottom 	= 0.4721,
				},
				[15] = {
					Left 	= 0.5470,
					Right 	= 0.5613,
					Top 	= 0.4173,
					Bottom 	= 0.4264,
				},
				[16] = {
					Left 	= 0.5526,
					Right 	= 0.5736,
					Top 	= 0.4264,
					Bottom 	= 0.4357,
				},
				[17] = {
					Left 	= 0.5506,
					Right 	= 0.5736,
					Top 	= 0.4357,
					Bottom 	= 0.4434,
				},
				[18] = {
					Left 	= 0.5470,
					Right 	= 0.5736,
					Top 	= 0.4434,
					Bottom 	= 0.4505,
				},
				[19] = {
					Left 	= 0.5450,
					Right 	= 0.5736,
					Top 	= 0.4505,
					Bottom 	= 0.4559,
				},
			},
			["Circle of Blood Arena"] = { -- Checked - 2010-11-07
				["ColourNum"] = 4,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cffFF00FF("..L["PvP Area"]..")|r",
				[1] = {
					Left 	= 0.5320,
					Right 	= 0.5403,
					Top 	= 0.4115,
					Bottom 	= 0.4150,
				},
				[2] = {
					Left 	= 0.5290,
					Right 	= 0.5403,
					Top 	= 0.4150,
					Bottom 	= 0.4173,
				},
				[3] = {
					Left 	= 0.5290,
					Right 	= 0.5470,
					Top 	= 0.4173,
					Bottom 	= 0.4264,
				},
				[4] = {
					Left 	= 0.5248,
					Right 	= 0.5526,
					Top 	= 0.4264,
					Bottom 	= 0.4326,
				},
				[5] = {
					Left 	= 0.5225,
					Right 	= 0.5526,
					Top 	= 0.4326,
					Bottom 	= 0.4357,
				},
				[6] = {
					Left 	= 0.5205,
					Right 	= 0.5506,
					Top 	= 0.4357,
					Bottom 	= 0.4408,
				},
				[7] = {
					Left 	= 0.5234,
					Right 	= 0.5506,
					Top 	= 0.4408,
					Bottom 	= 0.4434,
				},
				[8] = {
					Left 	= 0.5234,
					Right 	= 0.5470,
					Top 	= 0.4434,
					Bottom 	= 0.4469,
				},
				[9] = {
					Left 	= 0.5287,
					Right 	= 0.5470,
					Top 	= 0.4469,
					Bottom 	= 0.4505,
				},
				[10] = {
					Left 	= 0.5309,
					Right 	= 0.5450,
					Top 	= 0.4505,
					Bottom 	= 0.4559,
				},
			},
			["Wyrmskull Bridge"] = { -- Checked - 2010-11-07
				["ColourNum"] = 2,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5072,
					Right 	= 0.5217,
					Top 	= 0.3520,
					Bottom 	= 0.3540,
				},
				[2] = {
					Left 	= 0.5060,
					Right 	= 0.5300,
					Top 	= 0.3540,
					Bottom 	= 0.3614,
				},
				[3] = {
					Left 	= 0.5042,
					Right 	= 0.5386,
					Top 	= 0.3614,
					Bottom 	= 0.3652,
				},
				[4] = {
					Left 	= 0.5013,
					Right 	= 0.5437,
					Top 	= 0.3652,
					Bottom 	= 0.3695,
				},
				[5] = {
					Left 	= 0.4977,
					Right 	= 0.5519,
					Top 	= 0.3695,
					Bottom 	= 0.3752,
				},
				[6] = {
					Left 	= 0.4994,
					Right 	= 0.5593,
					Top 	= 0.3752,
					Bottom 	= 0.3807,
				},
				[7] = {
					Left 	= 0.5072,
					Right 	= 0.5675,
					Top 	= 0.3807,
					Bottom 	= 0.3835,
				},
				[8] = {
					Left 	= 0.5132,
					Right 	= 0.5675,
					Top 	= 0.3835,
					Bottom 	= 0.3900,
				},
				[9] = {
					Left 	= 0.529,
					Right 	= 0.5675,
					Top 	= 0.3900,
					Bottom 	= 0.3986,
				},
				[10] = {
					Left 	= 0.5403,
					Right 	= 0.5675,
					Top 	= 0.3986,
					Bottom 	= 0.4078,
				},
				[11] = {
					Left 	= 0.5470,
					Right 	= 0.5613,
					Top 	= 0.4078,
					Bottom 	= 0.4115,
				},
				[12] = {
					Left 	= 0.5489,
					Right 	= 0.5613,
					Top 	= 0.4115,
					Bottom 	= 0.4173,
				},
			},
			["Daggermaw Canyon"] = { -- Checked - 2010-11-07
				["ColourNum"] = 13,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5183,
					Right 	= 0.5248,
					Top 	= 0.3900,
					Bottom 	= 0.3986,
				},
				[2] = {
					Left 	= 0.5985,
					Right 	= 0.6171,
					Top 	= 0.1775,
					Bottom 	= 0.1863,
				},
				[3] = {
					Left 	= 0.5858,
					Right 	= 0.6171,
					Top 	= 0.1863,
					Bottom 	= 0.1957,
				},
				[4] = {
					Left 	= 0.5676,
					Right 	= 0.6171,
					Top 	= 0.1957,
					Bottom 	= 0.2046,
				},
				[5] = {
					Left 	= 0.5738,
					Right 	= 0.6171,
					Top 	= 0.2046,
					Bottom 	= 0.2139,
				},
				[6] = {
					Left 	= 0.5799,
					Right 	= 0.6171,
					Top 	= 0.2139,
					Bottom 	= 0.2235,
				},
				[7] = {
					Left 	= 0.5799,
					Right 	= 0.5921,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[8] = {
					Left 	= 0.5799,
					Right 	= 0.5859,
					Top 	= 0.2329,
					Bottom 	= 0.2693,
				},
				[9] = {
					Left 	= 0.5799,
					Right 	= 0.6105,
					Top 	= 0.2693,
					Bottom 	= 0.2785,
				},
				[10] = {
					Left 	= 0.5738,
					Right 	= 0.6042,
					Top 	= 0.2785,
					Bottom 	= 0.2975,
				},
				[11] = {
					Left 	= 0.5431,
					Right 	= 0.6042,
					Top 	= 0.3068,
					Bottom 	= 0.3153,
				},
				[12] = {
					Left 	= 0.5369,
					Right 	= 0.5981,
					Top 	= 0.3153,
					Bottom 	= 0.3250,
				},
				[13] = {
					Left 	= 0.5306,
					Right 	= 0.5981,
					Top 	= 0.3250,
					Bottom 	= 0.3343,
				},
				[14] = {
					Left 	= 0.5247,
					Right 	= 0.5919,
					Top 	= 0.3343,
					Bottom 	= 0.3433,
				},
				[15] = {
					Left 	= 0.5182,
					Right 	= 0.5861,
					Top 	= 0.3433,
					Bottom 	= 0.3520,
				},
				[16] = {
					Left 	= 0.5217,
					Right 	= 0.5799,
					Top 	= 0.3520,
					Bottom 	= 0.3540,
				},
				[17] = {
					Left 	= 0.5300,
					Right 	= 0.5799,
					Top 	= 0.3540,
					Bottom 	= 0.3614,
				},
				[18] = {
					Left 	= 0.5386,
					Right 	= 0.5735,
					Top 	= 0.3614,
					Bottom 	= 0.3652,
				},
				[19] = {
					Left 	= 0.5437,
					Right 	= 0.5735,
					Top 	= 0.3652,
					Bottom 	= 0.3695,
				},
				[20] = {
					Left 	= 0.5519,
					Right 	= 0.5675,
					Top 	= 0.3695,
					Bottom 	= 0.3752,
				},
				[21] = {
					Left 	= 0.5593,
					Right 	= 0.5675,
					Top 	= 0.3752,
					Bottom 	= 0.3807,
				},
				[22] = {
					Left 	= 0.5676,
					Right 	= 0.6042,
					Top 	= 0.2975,
					Bottom 	= 0.3068,
				},
			},
			["Bloodmaul Camp"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "BloodmaulCamp",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.5552,
					Right 	= 0.5738,
					Top 	= 0.2046,
					Bottom 	= 0.2139,
				},
				[2] = {
					Left 	= 0.5491,
					Right 	= 0.5799,
					Top 	= 0.2139,
					Bottom 	= 0.2329,
				},
				[3] = {
					Left 	= 0.5431,
					Right 	= 0.5799,
					Top 	= 0.2329,
					Bottom 	= 0.2785,
				},
				[4] = {
					Left 	= 0.5431,
					Right 	= 0.5738,
					Top 	= 0.2785,
					Bottom 	= 0.2975,
				},
				[5] = {
					Left 	= 0.5431,
					Right 	= 0.5676,
					Top 	= 0.2975,
					Bottom 	= 0.3068,
				},
			},
			["Soulgrinder's Barrow"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5921,
					Right 	= 0.6171,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[2] = {
					Left 	= 0.5859,
					Right 	= 0.6227,
					Top 	= 0.2329,
					Bottom 	= 0.2510,
				},
				[3] = {
					Left 	= 0.5859,
					Right 	= 0.6171,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[4] = {
					Left 	= 0.5859,
					Right 	= 0.6105,
					Top 	= 0.2600,
					Bottom 	= 0.2693,
				},
			},
			["Ruuan Weald"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "RuuanWeald",
				["AchievementCriteriaNum"] = 18,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.6227,
					Right 	= 0.6350,
					Top 	= 0.2421,
					Bottom 	= 0.2510,
				},
				[2] = {
					Left 	= 0.6171,
					Right 	= 0.6412,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[3] = {
					Left 	= 0.6105,
					Right 	= 0.6473,
					Top 	= 0.2600,
					Bottom 	= 0.2693,
				},
				[4] = {
					Left 	= 0.6105,
					Right 	= 0.6597,
					Top 	= 0.2693,
					Bottom 	= 0.2785,
				},
				[5] = {
					Left 	= 0.6042,
					Right 	= 0.6597,
					Top 	= 0.2785,
					Bottom 	= 0.2876,
				},
				[6] = {
					Left 	= 0.6042,
					Right 	= 0.6412,
					Top 	= 0.2876,
					Bottom 	= 0.2975,
				},
				[7] = {
					Left 	= 0.6535,
					Right 	= 0.6597,
					Top 	= 0.2876,
					Bottom 	= 0.2975,
				},
				[8] = {
					Left 	= 0.6042,
					Right 	= 0.6350,
					Top 	= 0.2975,
					Bottom 	= 0.3068,
				},
				[9] = {
					Left 	= 0.6042,
					Right 	= 0.6289,
					Top 	= 0.3068,
					Bottom 	= 0.3153,
				},
				[10] = {
					Left 	= 0.5981,
					Right 	= 0.6289,
					Top 	= 0.3153,
					Bottom 	= 0.3343,
				},
				[11] = {
					Left 	= 0.5919,
					Right 	= 0.6289,
					Top 	= 0.3343,
					Bottom 	= 0.3433,
				},
				[12] = {
					Left 	= 0.5861,
					Right 	= 0.6350,
					Top 	= 0.3433,
					Bottom 	= 0.3520,
				},
				[13] = {
					Left 	= 0.5799,
					Right 	= 0.6412,
					Top 	= 0.3520,
					Bottom 	= 0.3614,
				},
				[14] = {
					Left 	= 0.5735,
					Right 	= 0.6103,
					Top 	= 0.3614,
					Bottom 	= 0.3695,
				},
				[15] = {
					Left 	= 0.5675,
					Right 	= 0.6042,
					Top 	= 0.3695,
					Bottom 	= 0.4078,
				},
				[16] = {
					Left 	= 0.5613,
					Right 	= 0.6042,
					Top 	= 0.4078,
					Bottom 	= 0.4173,
				},
				[17] = {
					Left 	= 0.6350,
					Right 	= 0.6597,
					Top 	= 0.3614,
					Bottom 	= 0.3695,
				},
				[18] = {
					Left 	= 0.6350,
					Right 	= 0.6535,
					Top 	= 0.3695,
					Bottom 	= 0.3797,
				},
				[19] = {
					Left 	= 0.6350,
					Right 	= 0.6473,
					Top 	= 0.3797,
					Bottom 	= 0.4173,
				},
				[20] = {
					Left 	= 0.5613,
					Right 	= 0.6473,
					Top 	= 0.4173,
					Bottom 	= 0.4264,
				},
				[21] = {
					Left 	= 0.5736,
					Right 	= 0.6473,
					Top 	= 0.4264,
					Bottom 	= 0.4353,
				},
				[22] = {
					Left 	= 0.5736,
					Right 	= 0.5982,
					Top 	= 0.4353,
					Bottom 	= 0.4445,
				},
				[23] = {
					Left 	= 0.6169,
					Right 	= 0.6413,
					Top 	= 0.4353,
					Bottom 	= 0.4445,
				},
				[24] = {
					Left 	= 0.6169,
					Right 	= 0.6350,
					Top 	= 0.4445,
					Bottom 	= 0.4538,
				},
				[25] = {
					Left 	= 0.6228,
					Right 	= 0.6350,
					Top 	= 0.4538,
					Bottom 	= 0.4814,
				},
			},
			["Cursed Hollow"] = { -- Checked - 2010-11-07
				["ColourNum"] = 5,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5982,
					Right 	= 0.6169,
					Top 	= 0.4353,
					Bottom 	= 0.4445,
				},
				[2] = {
					Left 	= 0.5736,
					Right 	= 0.6169,
					Top 	= 0.4445,
					Bottom 	= 0.4538,
				},
				[3] = {
					Left 	= 0.5736,
					Right 	= 0.6228,
					Top 	= 0.4538,
					Bottom 	= 0.4814,
				},
				[4] = {
					Left 	= 0.5736,
					Right 	= 0.6288,
					Top 	= 0.4814,
					Bottom 	= 0.4907,
				},
				[5] = {
					Left 	= 0.5736,
					Right 	= 0.6169,
					Top 	= 0.4907,
					Bottom 	= 0.4996,
				},
				[6] = {
					Left 	= 0.5736,
					Right 	= 0.6103,
					Top 	= 0.4996,
					Bottom 	= 0.5090,
				},
				[7] = {
					Left 	= 0.5736,
					Right 	= 0.6042,
					Top 	= 0.5090,
					Bottom 	= 0.5182,
				},
			},
			["Evergrove"] = { -- Checked - 2010-11-07
				["ColourNum"] = 4,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				[1] = {
					Left 	= 0.6103,
					Right 	= 0.6350,
					Top 	= 0.3614,
					Bottom 	= 0.3695,
				},
				[2] = {
					Left 	= 0.6042,
					Right 	= 0.6350,
					Top 	= 0.3695,
					Bottom 	= 0.4173,
				},
			},
			["Veil Ruuan"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "VeilRuuan",
				["AchievementCriteriaNum"] = 24,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.6412,
					Right 	= 0.6535,
					Top 	= 0.2876,
					Bottom 	= 0.2975,
				},
				[2] = {
					Left 	= 0.6350,
					Right 	= 0.6597,
					Top 	= 0.2975,
					Bottom 	= 0.3068,
				},
				[3] = {
					Left 	= 0.6289,
					Right 	= 0.6660,
					Top 	= 0.3068,
					Bottom 	= 0.3433,
				},
				[4] = {
					Left 	= 0.6350,
					Right 	= 0.6660,
					Top 	= 0.3433,
					Bottom 	= 0.3520,
				},
				[5] = {
					Left 	= 0.6412,
					Right 	= 0.6660,
					Top 	= 0.3520,
					Bottom 	= 0.3614,
				},
			},
			["Bladed Gulch"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 2,
				["ColourNum"] = 13,
				["OverlayName"] = "BladedGulch",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.7581,
					Right 	= 0.7641,
					Top 	= 0.2146,
					Bottom 	= 0.2235,
				},
				[2] = {
					Left 	= 0.7523,
					Right 	= 0.7641,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[3] = {
					Left 	= 0.7460,
					Right 	= 0.7641,
					Top 	= 0.2329,
					Bottom 	= 0.2421,
				},
				[4] = {
					Left 	= 0.7399,
					Right 	= 0.7641,
					Top 	= 0.2421,
					Bottom 	= 0.2510,
				},
				[5] = {
					Left 	= 0.7277,
					Right 	= 0.7641,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[6] = {
					Left 	= 0.6968,
					Right 	= 0.7641,
					Top 	= 0.2600,
					Bottom 	= 0.2784,
				},
				[7] = {
					Left 	= 0.6913,
					Right 	= 0.7641,
					Top 	= 0.2784,
					Bottom 	= 0.2876,
				},
				[8] = {
					Left 	= 0.6784,
					Right 	= 0.7577,
					Top 	= 0.2876,
					Bottom 	= 0.2975,
				},
				[9] = {
					Left 	= 0.6724,
					Right 	= 0.7577,
					Top 	= 0.2975,
					Bottom 	= 0.3068,
				},
				[10] = {
					Left 	= 0.6724,
					Right 	= 0.7515,
					Top 	= 0.3068,
					Bottom 	= 0.3153,
				},
				[11] = {
					Left 	= 0.6660,
					Right 	= 0.7515,
					Top 	= 0.3153,
					Bottom 	= 0.3343,
				},
				[12] = {
					Left 	= 0.6660,
					Right 	= 0.7460,
					Top 	= 0.3343,
					Bottom 	= 0.3433,
				},
				[13] = {
					Left 	= 0.6660,
					Right 	= 0.7399,
					Top 	= 0.3433,
					Bottom 	= 0.3614,
				},
				[14] = {
					Left 	= 0.6597,
					Right 	= 0.7332,
					Top 	= 0.3614,
					Bottom 	= 0.3695,
				},
				[15] = {
					Left 	= 0.6535,
					Right 	= 0.7332,
					Top 	= 0.3695,
					Bottom 	= 0.3797,
				},
				[16] = {
					Left 	= 0.6473,
					Right 	= 0.7211,
					Top 	= 0.3797,
					Bottom 	= 0.3889,
				},
				[17] = {
					Left 	= 0.6473,
					Right 	= 0.7150,
					Top 	= 0.3889,
					Bottom 	= 0.3983,
				},
				[18] = {
					Left 	= 0.6473,
					Right 	= 0.6597,
					Top 	= 0.3983,
					Bottom 	= 0.4173,
				},
				[19] = {
					Left 	= 0.6473,
					Right 	= 0.6535,
					Top 	= 0.4173,
					Bottom 	= 0.4264,
				},
				[20] = {
					Left 	= 0.6844,
					Right 	= 0.7150,
					Top 	= 0.3983,
					Bottom 	= 0.4077,
				},
				[21] = {
					Left 	= 0.6913,
					Right 	= 0.7150,
					Top 	= 0.4077,
					Bottom 	= 0.4445,
				},
				[22] = {
					Left 	= 0.6913,
					Right 	= 0.7083,
					Top 	= 0.4445,
					Bottom 	= 0.4538,
				},
				[23] = {
					Left 	= 0.6913,
					Right 	= 0.7024,
					Top 	= 0.4538,
					Bottom 	= 0.4630,
				},
				[24] = {
					Left 	= 0.6844,
					Right 	= 0.6968,
					Top 	= 0.4630,
					Bottom 	= 0.4726,
				},
				[25] = {
					Left 	= 0.6784,
					Right 	= 0.6968,
					Top 	= 0.4726,
					Bottom 	= 0.4814,
				},
			},
			["Gruul's Lair"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 13,
				["ColourNum"] = 12,
				["OverlayName"] = "GruulsLayer",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.6350,
					Right 	= 0.6724,
					Top 	= 0.1683,
					Bottom 	= 0.1775,
				},
				[2] = {
					Left 	= 0.6171,
					Right 	= 0.6784,
					Top 	= 0.1775,
					Bottom 	= 0.1863,
				},
				[3] = {
					Left 	= 0.6171,
					Right 	= 0.6845,
					Top 	= 0.1863,
					Bottom 	= 0.2329,
				},
				[4] = {
					Left 	= 0.6227,
					Right 	= 0.6878,
					Top 	= 0.2329,
					Bottom 	= 0.2421,
				},
				[5] = {
					Left 	= 0.6350,
					Right 	= 0.6878,
					Top 	= 0.2421,
					Bottom 	= 0.2510,
				},
				[6] = {
					Left 	= 0.6412,
					Right 	= 0.6859,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[7] = {
					Left 	= 0.6473,
					Right 	= 0.6845,
					Top 	= 0.2600,
					Bottom 	= 0.2693,
				},
				[8] = {
					Left 	= 0.6597,
					Right 	= 0.6784,
					Top 	= 0.2693,
					Bottom 	= 0.2876,
				},
				[9] = {
					Left 	= 0.6597,
					Right 	= 0.6724,
					Top 	= 0.2876,
					Bottom 	= 0.2975,
				},
			},
			["Skald"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 19,
				["OverlayName"] = "Skald",
				["Checked"] = "2010-11-07",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.7089,
					Right 	= 0.7581,
					Top 	= 0.1683,
					Bottom 	= 0.1775,
				},
				[2] = {
					Left 	= 0.6968,
					Right 	= 0.7581,
					Top 	= 0.1775,
					Bottom 	= 0.2235,
				},
				[3] = {
					Left 	= 0.6968,
					Right 	= 0.7523,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[4] = {
					Left 	= 0.6968,
					Right 	= 0.7460,
					Top 	= 0.2329,
					Bottom 	= 0.2421,
				},
				[5] = {
					Left 	= 0.6968,
					Right 	= 0.7399,
					Top 	= 0.2421,
					Bottom 	= 0.2510,
				},
				[6] = {
					Left 	= 0.6968,
					Right 	= 0.7277,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[7] = {
					Left 	= 0.7581,
					Right 	= 0.7641,
					Top 	= 0.1863,
					Bottom 	= 0.2146,
				},
			},
			["Broken Wilds"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 6,
				["OverlayName"] = "BrokenWilds",
				["ColourNum"] = 1,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.7641,
					Right 	= 0.7825,
					Top 	= 0.1863,
					Bottom 	= 0.2052,
				},
				[2] = {
					Left 	= 0.7641,
					Right 	= 0.7946,
					Top 	= 0.2052,
					Bottom 	= 0.2421,
				},
				[3] = {
					Left 	= 0.7641,
					Right 	= 0.8007,
					Top 	= 0.2421,
					Bottom 	= 0.2510,
				},
				[4] = {
					Left 	= 0.7641,
					Right 	= 0.8132,
					Top 	= 0.2510,
					Bottom 	= 0.2600,
				},
				[5] = {
					Left 	= 0.7641,
					Right 	= 0.8194,
					Top 	= 0.2600,
					Bottom 	= 0.2693,
				},
				[6] = {
					Left 	= 0.7641,
					Right 	= 0.7702,
					Top 	= 0.2693,
					Bottom 	= 0.2789,
				},
				[7] = {
					Left 	= 0.7891,
					Right 	= 0.8316,
					Top 	= 0.2693,
					Bottom 	= 0.2789,
				},
				[8] = {
					Left 	= 0.7891,
					Right 	= 0.8256,
					Top 	= 0.2789,
					Bottom 	= 0.2876,
				},
				[9] = {
					Left 	= 0.7946,
					Right 	= 0.8256,
					Top 	= 0.2876,
					Bottom 	= 0.2921,
				},
				[10] = {
					Left 	= 0.7946,
					Right 	= 0.8316,
					Top 	= 0.2921,
					Bottom 	= 0.3068,
				},
				[11] = {
					Left 	= 0.7946,
					Right 	= 0.8256,
					Top 	= 0.3068,
					Bottom 	= 0.3158,
				},
				[12] = {
					Left 	= 0.7946,
					Right 	= 0.8007,
					Top 	= 0.3158,
					Bottom 	= 0.3244,
				},
			},
			["Vim'gol's Circle"] = { -- Checked - 2010-11-07
				["ColourNum"] = 10,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.7702,
					Right 	= 0.7891,
					Top 	= 0.2693,
					Bottom 	= 0.2789,
				},
				[2] = {
					Left 	= 0.7641,
					Right 	= 0.7891,
					Top 	= 0.2789,
					Bottom 	= 0.2876,
				},
				[3] = {
					Left 	= 0.7577,
					Right 	= 0.7946,
					Top 	= 0.2876,
					Bottom 	= 0.3068,
				},
				[4] = {
					Left 	= 0.7515,
					Right 	= 0.7946,
					Top 	= 0.3068,
					Bottom 	= 0.3433,
				},
				[5] = {
					Left 	= 0.7577,
					Right 	= 0.7891,
					Top 	= 0.3433,
					Bottom 	= 0.3527,
				},
				[6] = {
					Left 	= 0.7641,
					Right 	= 0.7826,
					Top 	= 0.3527,
					Bottom 	= 0.3614,
				},
			},
			["Forge Camp: Anger"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ForgeCampAnger",
				["AchievementCriteriaNum"] = 9,
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.7211,
					Right 	= 0.7577,
					Top 	= 0.3797,
					Bottom 	= 0.3889,
				},
				[2] = {
					Left 	= 0.7150,
					Right 	= 0.7577,
					Top 	= 0.3889,
					Bottom 	= 0.4261,
				},
				[3] = {
					Left 	= 0.7150,
					Right 	= 0.7515,
					Top 	= 0.4261,
					Bottom 	= 0.4353,
				},
				[4] = {
					Left 	= 0.7150,
					Right 	= 0.7460,
					Top 	= 0.4353,
					Bottom 	= 0.4445,
				},
			},
			["Razaan's Landing"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.6597,
					Right 	= 0.6844,
					Top 	= 0.3983,
					Bottom 	= 0.4077,
				},
				[2] = {
					Left 	= 0.6597,
					Right 	= 0.6913,
					Top 	= 0.4077,
					Bottom 	= 0.4173,
				},
				[3] = {
					Left 	= 0.6535,
					Right 	= 0.6913,
					Top 	= 0.4173,
					Bottom 	= 0.4264,
				},
				[4] = {
					Left 	= 0.6473,
					Right 	= 0.6913,
					Top 	= 0.4264,
					Bottom 	= 0.4445,
				},
				[5] = {
					Left 	= 0.6413,
					Right 	= 0.6913,
					Top 	= 0.4445,
					Bottom 	= 0.4630,
				},
				[6] = {
					Left 	= 0.6413,
					Right 	= 0.6844,
					Top 	= 0.4630,
					Bottom 	= 0.4726,
				},
				[7] = {
					Left 	= 0.6413,
					Right 	= 0.6784,
					Top 	= 0.4726,
					Bottom 	= 0.4814,
				},
			},
			["Razor Ridge"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 17,
				["ColourNum"] = 7,
				["OverlayName"] = "RazorRidge",
				["OverlayName2"] = "RidgeofMadness",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.6288,
					Right 	= 0.6968,
					Top 	= 0.4814,
					Bottom 	= 0.4996,
				},
				[2] = {
					Left 	= 0.6169,
					Right 	= 0.6968,
					Top 	= 0.4996,
					Bottom 	= 0.5090,
				},
				[3] = {
					Left 	= 0.6103,
					Right 	= 0.6968,
					Top 	= 0.5090,
					Bottom 	= 0.5182,
				},
				[4] = {
					Left 	= 0.6042,
					Right 	= 0.6968,
					Top 	= 0.5182,
					Bottom 	= 0.5555,
				},
				[5] = {
					Left 	= 0.5982,
					Right 	= 0.6968,
					Top 	= 0.5555,
					Bottom 	= 0.5642,
				},
				[6] = {
					Left 	= 0.5922,
					Right 	= 0.6842,
					Top 	= 0.5642,
					Bottom 	= 0.5735,
				},
				[7] = {
					Left 	= 0.6473,
					Right 	= 0.6842,
					Top 	= 0.5735,
					Bottom 	= 0.5829,
				},
				[8] = {
					Left 	= 0.6473,
					Right 	= 0.6784,
					Top 	= 0.5829,
					Bottom 	= 0.5921,
				},
				[9] = {
					Left 	= 0.5922,
					Right 	= 0.6104,
					Top 	= 0.5735,
					Bottom 	= 0.5829,
				},
				[10] = {
					Left 	= 0.5861,
					Right 	= 0.6104,
					Top 	= 0.5829,
					Bottom 	= 0.5921,
				},
				[11] = {
					Left 	= 0.5861,
					Right 	= 0.6042,
					Top 	= 0.5921,
					Bottom 	= 0.6198,
				},
				[12] = {
					Left 	= 0.5552,
					Right 	= 0.6104,
					Top 	= 0.6198,
					Bottom 	= 0.6290,
				},
				[13] = {
					Left 	= 0.5552,
					Right 	= 0.6169,
					Top 	= 0.6290,
					Bottom 	= 0.6380,
				},
				[14] = {
					Left 	= 0.5615,
					Right 	= 0.6169,
					Top 	= 0.6380,
					Bottom 	= 0.6563,
				},
				[15] = {
					Left 	= 0.6104,
					Right 	= 0.6169,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[16] = {
					Left 	= 0.5615,
					Right 	= 0.5983,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[17] = {
					Left 	= 0.5615,
					Right 	= 0.5919,
					Top 	= 0.6658,
					Bottom 	= 0.7029,
				},
				[18] = {
					Left 	= 0.5615,
					Right 	= 0.5982,
					Top 	= 0.7029,
					Bottom 	= 0.7210,
				},
				[19] = {
					Left 	= 0.5615,
					Right 	= 0.5797,
					Top 	= 0.7210,
					Bottom 	= 0.7577,
				},
				[20] = {
					Left 	= 0.5676,
					Right 	= 0.5797,
					Top 	= 0.7577,
					Bottom 	= 0.7674,
				},
				[21] = {
					Left 	= 0.5739,
					Right 	= 0.5797,
					Top 	= 0.7674,
					Bottom 	= 0.7765,
				},
			},
			["Scalewing Shelf"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.6413,
					Right 	= 0.6473,
					Top 	= 0.5735,
					Bottom 	= 0.5829,
				},
				[2] = {
					Left 	= 0.6842,
					Right 	= 0.7089,
					Top 	= 0.5642,
					Bottom 	= 0.5829,
				},
				[3] = {
					Left 	= 0.6784,
					Right 	= 0.7089,
					Top 	= 0.5829,
					Bottom 	= 0.5921,
				},
				[4] = {
					Left 	= 0.6473,
					Right 	= 0.7089,
					Top 	= 0.5921,
					Bottom 	= 0.6473,
				},
				[5] = {
					Left 	= 0.6536,
					Right 	= 0.7027,
					Top 	= 0.6473,
					Bottom 	= 0.6563,
				},
				[6] = {
					Left 	= 0.6598,
					Right 	= 0.7027,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[7] = {
					Left 	= 0.6659,
					Right 	= 0.7027,
					Top 	= 0.6658,
					Bottom 	= 0.7395,
				},
				[8] = {
					Left 	= 0.6710,
					Right 	= 0.7027,
					Top 	= 0.7395,
					Bottom 	= 0.7487,
				},
				[9] = {
					Left 	= 0.6782,
					Right 	= 0.7027,
					Top 	= 0.7487,
					Bottom 	= 0.7580,
				},
			},
			["Vekhaar Stand"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "VekhaarStand",
				["AchievementCriteriaNum"] = 25,
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.7150,
					Right 	= 0.7265,
					Top 	= 0.5921,
					Bottom 	= 0.6014,
				},
				[2] = {
					Left 	= 0.7089,
					Right 	= 0.7265,
					Top 	= 0.6014,
					Bottom 	= 0.6105,
				},
				[3] = {
					Left 	= 0.7089,
					Right 	= 0.7211,
					Top 	= 0.6105,
					Bottom 	= 0.6563,
				},
				[4] = {
					Left 	= 0.7089,
					Right 	= 0.7265,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[5] = {
					Left 	= 0.7089,
					Right 	= 0.7765,
					Top 	= 0.6658,
					Bottom 	= 0.7119,
				},
				[6] = {
					Left 	= 0.7089,
					Right 	= 0.7826,
					Top 	= 0.7119,
					Bottom 	= 0.7211,
				},
				[7] = {
					Left 	= 0.7089,
					Right 	= 0.7641,
					Top 	= 0.7211,
					Bottom 	= 0.7303,
				},
				[8] = {
					Left 	= 0.7211,
					Right 	= 0.7580,
					Top 	= 0.7303,
					Bottom 	= 0.7580,
				},
				[9] = {
					Left 	= 0.7150,
					Right 	= 0.7580,
					Top 	= 0.7580,
					Bottom 	= 0.7673,
				},
				[10] = {
					Left 	= 0.7089,
					Right 	= 0.7580,
					Top 	= 0.7673,
					Bottom 	= 0.7765,
				},
				[11] = {
					Left 	= 0.7150,
					Right 	= 0.7641,
					Top 	= 0.7765,
					Bottom 	= 0.7875,
				},
			},
			["Mok'Nathal Village"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 15,
				["OverlayName"] = "MokNathalVillage",
				["ColourNum"] = 3,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.7396,
					Right 	= 0.7580,
					Top 	= 0.5829,
					Bottom 	= 0.5921,
				},
				[2] = {
					Left 	= 0.7265,
					Right 	= 0.7641,
					Top 	= 0.5921,
					Bottom 	= 0.6105,
				},
				[3] = {
					Left 	= 0.7211,
					Right 	= 0.7703,
					Top 	= 0.6105,
					Bottom 	= 0.6473,
				},
				[4] = {
					Left 	= 0.7211,
					Right 	= 0.7765,
					Top 	= 0.6473,
					Bottom 	= 0.6563,
				},
				[5] = {
					Left 	= 0.7265,
					Right 	= 0.7765,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
			},
			["Veil Vekh"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.7641,
					Right 	= 0.7887,
					Top 	= 0.7211,
					Bottom 	= 0.7303,
				},
				[2] = {
					Left 	= 0.7580,
					Right 	= 0.7949,
					Top 	= 0.7303,
					Bottom 	= 0.7765,
				},
				[3] = {
					Left 	= 0.7641,
					Right 	= 0.7949,
					Top 	= 0.7765,
					Bottom 	= 0.7875,
				},
			},
			["Trogma's Claim"] = { -- Checked - 2010-11-07
				["ColourNum"] = 2,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.7089,
					Right 	= 0.7211,
					Top 	= 0.7303,
					Bottom 	= 0.7395,
				},
				[2] = {
					Left 	= 0.7027,
					Right 	= 0.7211,
					Top 	= 0.7395,
					Bottom 	= 0.7580,
				},
				[3] = {
					Left 	= 0.6906,
					Right 	= 0.7150,
					Top 	= 0.7580,
					Bottom 	= 0.7673,
				},
				[4] = {
					Left 	= 0.6906,
					Right 	= 0.7089,
					Top 	= 0.7673,
					Bottom 	= 0.7765,
				},
			},
			["Singing Ridge"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5982,
					Right 	= 0.6042,
					Top 	= 0.7120,
					Bottom 	= 0.7210,
				},
				[2] = {
					Left 	= 0.5797,
					Right 	= 0.6169,
					Top 	= 0.7210,
					Bottom 	= 0.7487,
				},
				[3] = {
					Left 	= 0.5797,
					Right 	= 0.6782,
					Top 	= 0.7487,
					Bottom 	= 0.7580,
				},
				[4] = {
					Left 	= 0.6413,
					Right 	= 0.6710,
					Top 	= 0.7395,
					Bottom 	= 0.7487,
				},
				[5] = {
					Left 	= 0.5797,
					Right 	= 0.6906,
					Top 	= 0.7580,
					Bottom 	= 0.7765,
				},
				[6] = {
					Left 	= 0.5861,
					Right 	= 0.6843,
					Top 	= 0.7765,
					Bottom 	= 0.7856,
				},
				[7] = {
					Left 	= 0.5921,
					Right 	= 0.6659,
					Top 	= 0.7856,
					Bottom 	= 0.7948,
				},
				[8] = {
					Left 	= 0.5921,
					Right 	= 0.6352,
					Top 	= 0.7948,
					Bottom 	= 0.8041,
				},
				[9] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[10] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[11] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[12] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[13] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[14] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[15] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[16] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[17] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[18] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[19] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[20] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[21] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[22] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[23] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[24] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[25] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[26] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[27] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[28] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[29] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[30] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[31] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[32] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[33] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[34] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[35] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[36] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[37] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[38] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[39] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[40] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[41] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[42] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[43] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[44] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[45] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[46] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[47] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[48] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[49] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[50] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[51] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[52] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[53] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[54] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[55] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[56] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[57] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[58] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[59] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[60] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[61] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[62] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[63] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[64] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[65] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[66] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[67] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[68] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[69] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[70] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[71] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[72] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[73] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[74] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
				[75] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
			},
			["Death's Door"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 8,
				["OverlayName"] = "DeathsDoor",
				["Checked"] = "2010-11-07",
				["ColourNum"] = 14,
				[1] = {
					Left 	= 0.5348,
					Right 	= 0.5459,
					Top 	= 0.6268,
					Bottom 	= 0.6318,
				},
				[2] = {
					Left 	= 0.5362,
					Right 	= 0.5453,
					Top 	= 0.6318,
					Bottom 	= 0.6365,
				},
				[3] = {
					Left 	= 0.5385,
					Right 	= 0.5453,
					Top 	= 0.6365,
					Bottom 	= 0.6411,
				},
				[4] = {
					Left 	= 0.5410,
					Right 	= 0.5442,
					Top 	= 0.6411,
					Bottom 	= 0.6432,
				},
				[5] = {
					Left 	= 0.6104,
					Right 	= 0.6413,
					Top 	= 0.5735,
					Bottom 	= 0.5829,
				},
				[6] = {
					Left 	= 0.6104,
					Right 	= 0.6473,
					Top 	= 0.5829,
					Bottom 	= 0.5921,
				},
				[7] = {
					Left 	= 0.6042,
					Right 	= 0.6473,
					Top 	= 0.5921,
					Bottom 	= 0.6198,
				},
				[8] = {
					Left 	= 0.6104,
					Right 	= 0.6473,
					Top 	= 0.6198,
					Bottom 	= 0.6290,
				},
				[9] = {
					Left 	= 0.6169,
					Right 	= 0.6473,
					Top 	= 0.6290,
					Bottom 	= 0.6473,
				},
				[10] = {
					Left 	= 0.6169,
					Right 	= 0.6536,
					Top 	= 0.6473,
					Bottom 	= 0.6563,
				},
				[11] = {
					Left 	= 0.6169,
					Right 	= 0.6598,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[12] = {
					Left 	= 0.6169,
					Right 	= 0.6659,
					Top 	= 0.6658,
					Bottom 	= 0.6750,
				},
				[13] = {
					Left 	= 0.6229,
					Right 	= 0.6659,
					Top 	= 0.6750,
					Bottom 	= 0.7028,
				},
				[14] = {
					Left 	= 0.6169,
					Right 	= 0.6659,
					Top 	= 0.7028,
					Bottom 	= 0.7395,
				},
				[15] = {
					Left 	= 0.6169,
					Right 	= 0.6413,
					Top 	= 0.7395,
					Bottom 	= 0.7487,
				},
			},
			["Toshley's Station"] = { -- Checked - 2010-11-07
				["ColourNum"] = 12,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				[1] = {
					Left 	= 0.5983,
					Right 	= 0.6104,
					Top 	= 0.6563,
					Bottom 	= 0.6658,
				},
				[2] = {
					Left 	= 0.5919,
					Right 	= 0.6169,
					Top 	= 0.6658,
					Bottom 	= 0.6750,
				},
				[3] = {
					Left 	= 0.5919,
					Right 	= 0.6229,
					Top 	= 0.6750,
					Bottom 	= 0.7029,
				},
				[4] = {
					Left 	= 0.5983,
					Right 	= 0.6169,
					Top 	= 0.7029,
					Bottom 	= 0.7120,
				},
				[5] = {
					Left 	= 0.6042,
					Right 	= 0.6169,
					Top 	= 0.7120,
					Bottom 	= 0.7210,
				},
			},
			["Jagged Ridge"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 14,
				["ColourNum"] = 1,
				["OverlayName"] = "JaggedRidge",
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.4874,
					Right 	= 0.5245,
					Top 	= 0.5182,
					Bottom 	= 0.5365,
				},
				[2] = {
					Left 	= 0.4817,
					Right 	= 0.5000,
					Top 	= 0.5365,
					Bottom 	= 0.5465,
				},
				[3] = {
					Left 	= 0.4756,
					Right 	= 0.5000,
					Top 	= 0.5465,
					Bottom 	= 0.5845,
				},
				[4] = {
					Left 	= 0.4817,
					Right 	= 0.5000,
					Top 	= 0.5845,
					Bottom 	= 0.5925,
				},
				[5] = {
					Left 	= 0.4817,
					Right 	= 0.5060,
					Top 	= 0.5925,
					Bottom 	= 0.6016,
				},
				[6] = {
					Left 	= 0.4817,
					Right 	= 0.5121,
					Top 	= 0.6016,
					Bottom 	= 0.6106,
				},
				[7] = {
					Left 	= 0.4817,
					Right 	= 0.5431,
					Top 	= 0.6106,
					Bottom 	= 0.6268,
				},
				[8] = {
					Left 	= 0.4817,
					Right 	= 0.5348,
					Top 	= 0.6268,
					Bottom 	= 0.6318,
				},
				[9] = {
					Left 	= 0.4817,
					Right 	= 0.5362,
					Top 	= 0.6318,
					Bottom 	= 0.6365,
				},
				[10] = {
					Left 	= 0.4817,
					Right 	= 0.5385,
					Top 	= 0.6365,
					Bottom 	= 0.6411,
				},
				[11] = {
					Left 	= 0.4817,
					Right 	= 0.5410,
					Top 	= 0.6411,
					Bottom 	= 0.6432,
				},
				[12] = {
					Left 	= 0.5459,
					Right 	= 0.5493,
					Top 	= 0.6287,
					Bottom 	= 0.6318,
				},
				[13] = {
					Left 	= 0.5453,
					Right 	= 0.5493,
					Top 	= 0.6318,
					Bottom 	= 0.6411,
				},
				[14] = {
					Left 	= 0.5442,
					Right 	= 0.5493,
					Top 	= 0.6411,
					Bottom 	= 0.6432,
				},
				[15] = {
					Left 	= 0.4817,
					Right 	= 0.5493,
					Top 	= 0.6432,
					Bottom 	= 0.6473,
				},
				[16] = {
					Left 	= 0.4817,
					Right 	= 0.5552,
					Top 	= 0.6473,
					Bottom 	= 0.6661,
				},
				[17] = {
					Left 	= 0.4817,
					Right 	= 0.5615,
					Top 	= 0.6661,
					Bottom 	= 0.6838,
				},
				[18] = {
					Left 	= 0.4817,
					Right 	= 0.5552,
					Top 	= 0.6838,
					Bottom 	= 0.7030,
				},
				[19] = {
					Left 	= 0.4874,
					Right 	= 0.5552,
					Top 	= 0.7030,
					Bottom 	= 0.7210,
				},
				[20] = {
					Left 	= 0.4929,
					Right 	= 0.5552,
					Top 	= 0.7210,
					Bottom 	= 0.7487,
				},
				[21] = {
					Left 	= 0.5000,
					Right 	= 0.5431,
					Top 	= 0.7487,
					Bottom 	= 0.7577,
				},
			},
			["Bladespire Outpost"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.5552,
					Right 	= 0.6042,
					Top 	= 0.5277,
					Bottom 	= 0.5555,
				},
				[2] = {
					Left 	= 0.5552,
					Right 	= 0.5982,
					Top 	= 0.5555,
					Bottom 	= 0.5642,
				},
				[3] = {
					Left 	= 0.5552,
					Right 	= 0.5922,
					Top 	= 0.5642,
					Bottom 	= 0.5735,
				},
				[4] = {
					Left 	= 0.5493,
					Right 	= 0.5922,
					Top 	= 0.5735,
					Bottom 	= 0.5829,
				},
				[5] = {
					Left 	= 0.5493,
					Right 	= 0.5861,
					Top 	= 0.5829,
					Bottom 	= 0.6198,
				},
			},
			["Thunderlord Stronghold"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 22,
				["OverlayName"] = "ThunderlordStronghold",
				["ColourNum"] = 9,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.5245,
					Right 	= 0.5431,
					Top 	= 0.5182,
					Bottom 	= 0.5277,
				},
				[2] = {
					Left 	= 0.5245,
					Right 	= 0.5493,
					Top 	= 0.5277,
					Bottom 	= 0.5365,
				},
				[3] = {
					Left 	= 0.5000,
					Right 	= 0.5493,
					Top 	= 0.5365,
					Bottom 	= 0.5845,
				},
				[4] = {
					Left 	= 0.5000,
					Right 	= 0.5431,
					Top 	= 0.5845,
					Bottom 	= 0.5926,
				},
				[5] = {
					Left 	= 0.5060,
					Right 	= 0.5431,
					Top 	= 0.5926,
					Bottom 	= 0.6016,
				},
				[6] = {
					Left 	= 0.5121,
					Right 	= 0.5431,
					Top 	= 0.6016,
					Bottom 	= 0.6106,
				},
			},
			["Bloodmaul Ravine"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.4694,
					Right 	= 0.4817,
					Top 	= 0.5845,
					Bottom 	= 0.5926,
				},
				[2] = {
					Left 	= 0.4631,
					Right 	= 0.4817,
					Top 	= 0.5926,
					Bottom 	= 0.6016,
				},
				[3] = {
					Left 	= 0.4570,
					Right 	= 0.4817,
					Top 	= 0.6016,
					Bottom 	= 0.6106,
				},
				[4] = {
					Left 	= 0.4446,
					Right 	= 0.4817,
					Top 	= 0.6106,
					Bottom 	= 0.6290,
				},
				[5] = {
					Left 	= 0.4385,
					Right 	= 0.4817,
					Top 	= 0.6290,
					Bottom 	= 0.6382,
				},
				[6] = {
					Left 	= 0.4262,
					Right 	= 0.4817,
					Top 	= 0.6382,
					Bottom 	= 0.6567,
				},
				[7] = {
					Left 	= 0.4202,
					Right 	= 0.4817,
					Top 	= 0.6567,
					Bottom 	= 0.7120,
				},
				[8] = {
					Left 	= 0.4073,
					Right 	= 0.4817,
					Top 	= 0.7120,
					Bottom 	= 0.7210,
				},
				[9] = {
					Left 	= 0.3955,
					Right 	= 0.4631,
					Top 	= 0.7210,
					Bottom 	= 0.7304,
				},
				[10] = {
					Left 	= 0.3955,
					Right 	= 0.4570,
					Top 	= 0.7304,
					Bottom 	= 0.7395,
				},
				[11] = {
					Left 	= 0.3894,
					Right 	= 0.4508,
					Top 	= 0.7395,
					Bottom 	= 0.7487,
				},
				[12] = {
					Left 	= 0.3894,
					Right 	= 0.4446,
					Top 	= 0.7487,
					Bottom 	= 0.7765,
				},
				[13] = {
					Left 	= 0.3955,
					Right 	= 0.4446,
					Top 	= 0.7765,
					Bottom 	= 0.7857,
				},
				[14] = {
					Left 	= 0.3955,
					Right 	= 0.4385,
					Top 	= 0.7857,
					Bottom 	= 0.8133,
				},
				[15] = {
					Left 	= 0.3955,
					Right 	= 0.4139,
					Top 	= 0.8133,
					Bottom 	= 0.8225,
				},
				[16] = {
					Left 	= 0.3955,
					Right 	= 0.4077,
					Top 	= 0.8225,
					Bottom 	= 0.8319,
				},
			},
			["Southmaul Tower"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left	= 0.4508,
					Right	= 0.4571,
					Top		= 0.7947,
					Bottom	= 0.8133,
				},
			},
			["Bloodmaul Outpost"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 5,
				["OverlayName"] = "BloodmaulOutpost",
				["ColourNum"] = 11,
				["Checked"] = "2010-11-07",
				[1] = {
					Left	= 0.4631,
					Right	= 0.4817,
					Top		= 0.7210,
					Bottom	= 0.7304,
				},
				[2] = {
					Left	= 0.4570,
					Right	= 0.4874,
					Top		= 0.7304,
					Bottom	= 0.7395,
				},
				[3] = {
					Left	= 0.4692,
					Right	= 0.4874,
					Top		= 0.7395,
					Bottom	= 0.7487,
				},
				[4] = {
					Left	= 0.4446,
					Right	= 0.4874,
					Top		= 0.7577,
					Bottom	= 0.7857,
				},
				[5] = {
					Left	= 0.4385,
					Right	= 0.4874,
					Top		= 0.7857,
					Bottom	= 0.7947,
				},
				[6] = {
					Left	= 0.4570,
					Right	= 0.4754,
					Top		= 0.8041,
					Bottom	= 0.8133,
				},
				[7] = {
					Left	= 0.4385,
					Right	= 0.4692,
					Top		= 0.8133,
					Bottom	= 0.8225,
				},
				[8] = {
					Left	= 0.4446,
					Right	= 0.4570,
					Top		= 0.8225,
					Bottom	= 0.8319,
				},
				[9] = {
					Left	= 0.4385,
					Right	= 0.4508,
					Top		= 0.7947,
					Bottom	= 0.8041,
				},
				[10] = {
					Left	= 0.4571,
					Right	= 0.4874,
					Top		= 0.7947,
					Bottom	= 0.8041,
				},
				[11] = {
					Left	= 0.4385,
					Right	= 0.4508,
					Top		= 0.8041,
					Bottom	= 0.8133,
				},
				[12] = {
					Left	= 0.4508,
					Right	= 0.4631,
					Top		= 0.7395,
					Bottom	= 0.7487,
				},
				[13] = {
					Left	= 0.4692,
					Right	= 0.4874,
					Top		= 0.7487,
					Bottom	= 0.7577,
				},
				[14] = {
					Left	= 0.4446,
					Right	= 0.4631,
					Top		= 0.7487,
					Bottom	= 0.7577,
				},
			},
			["Northmaul Tower"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 2,
				[1] = {
					Left	= 0.4631,
					Right	= 0.4692,
					Top		= 0.7395,
					Bottom	= 0.7577,
				},
			},
			["The Living Grove"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "VeilLashh",
				["AchievementCriteriaNum"] = 23,
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.3955,
					Right 	= 0.4073,
					Top 	= 0.6197,
					Bottom 	= 0.6290,
				},
				[2] = {
					Left 	= 0.3955,
					Right 	= 0.4202,
					Top 	= 0.6290,
					Bottom 	= 0.6382,
				},
				[3] = {
					Left 	= 0.4016,
					Right 	= 0.4262,
					Top 	= 0.6382,
					Bottom 	= 0.6567,
				},
				[4] = {
					Left 	= 0.3955,
					Right 	= 0.4202,
					Top 	= 0.6567,
					Bottom 	= 0.6659,
				},
				[5] = {
					Left 	= 0.3894,
					Right 	= 0.4202,
					Top 	= 0.6659,
					Bottom 	= 0.6935,
				},
				[6] = {
					Left 	= 0.3401,
					Right 	= 0.4202,
					Top 	= 0.6935,
					Bottom 	= 0.7120,
				},
				[7] = {
					Left 	= 0.3401,
					Right 	= 0.4073,
					Top 	= 0.7120,
					Bottom 	= 0.7210,
				},
				[8] = {
					Left 	= 0.3401,
					Right 	= 0.3524,
					Top 	= 0.7210,
					Bottom 	= 0.7304,
				},
				[9] = {
					Left 	= 0.3648,
					Right 	= 0.3955,
					Top 	= 0.7210,
					Bottom 	= 0.7304,
				},
				[10] = {
					Left 	= 0.3709,
					Right 	= 0.3955,
					Top 	= 0.7304,
					Bottom 	= 0.7395,
				},
				[11] = {
					Left 	= 0.3771,
					Right 	= 0.3894,
					Top 	= 0.7395,
					Bottom 	= 0.7857,
				},
				[12] = {
					Left 	= 0.3709,
					Right 	= 0.3894,
					Top 	= 0.7857,
					Bottom 	= 0.7949,
				},
				[13] = {
					Left 	= 0.3648,
					Right 	= 0.3894,
					Top 	= 0.7949,
					Bottom 	= 0.8042,
				},
			},
			["Veil Lashh"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 23,
				["OverlayName"] = "VeilLashh",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.3524,
					Right 	= 0.3648,
					Top 	= 0.7210,
					Bottom 	= 0.7304,
				},
				[2] = {
					Left 	= 0.3401,
					Right 	= 0.3709,
					Top 	= 0.7304,
					Bottom 	= 0.7395,
				},
				[3] = {
					Left 	= 0.3340,
					Right 	= 0.3771,
					Top 	= 0.7395,
					Bottom 	= 0.7579,
				},
				[4] = {
					Left 	= 0.3279,
					Right 	= 0.3771,
					Top 	= 0.7579,
					Bottom 	= 0.7875,
				},
				[5] = {
					Left 	= 0.3340,
					Right 	= 0.3709,
					Top 	= 0.7875,
					Bottom 	= 0.7949,
				},
				[6] = {
					Left 	= 0.3401,
					Right 	= 0.3648,
					Top 	= 0.7949,
					Bottom 	= 0.8133,
				},
			},
			["Sylvanaar"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 20,
				["OverlayName"] = "Sylvanaar",
				["ColourNum"] = 7,
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				[1] = {
					Left 	= 0.3524,
					Right 	= 0.3771,
					Top 	= 0.6013,
					Bottom 	= 0.6105,
				},
				[2] = {
					Left 	= 0.3463,
					Right 	= 0.3955,
					Top 	= 0.6105,
					Bottom 	= 0.6197,
				},
				[3] = {
					Left 	= 0.3401,
					Right 	= 0.3955,
					Top 	= 0.6197,
					Bottom 	= 0.6659,
				},
				[4] = {
					Left 	= 0.3401,
					Right 	= 0.3894,
					Top 	= 0.6659,
					Bottom 	= 0.6935,
				},
				[5] = {
					Left 	= 0.3955,
					Right 	= 0.4016,
					Top 	= 0.6382,
					Bottom 	= 0.6567,
				},
			},
			["Bladespire Grounds"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.4507,
					Right 	= 0.4751,
					Top 	= 0.4811,
					Bottom 	= 0.4908,
				},
				[2] = {
					Left 	= 0.4446,
					Right 	= 0.4878,
					Top 	= 0.4908,
					Bottom 	= 0.4996,
				},
				[3] = {
					Left 	= 0.4446,
					Right 	= 0.4929,
					Top 	= 0.4996,
					Bottom 	= 0.5182,
				},
				[4] = {
					Left 	= 0.4446,
					Right 	= 0.4874,
					Top 	= 0.5182,
					Bottom 	= 0.5365,
				},
				[5] = {
					Left 	= 0.4446,
					Right 	= 0.4817,
					Top 	= 0.5365,
					Bottom 	= 0.5465,
				},
				[6] = {
					Left 	= 0.4446,
					Right 	= 0.4756,
					Top 	= 0.5465,
					Bottom 	= 0.5845,
				},
				[7] = {
					Left 	= 0.4446,
					Right 	= 0.4694,
					Top 	= 0.5845,
					Bottom 	= 0.5926,
				},
				[8] = {
					Left 	= 0.4446,
					Right 	= 0.4631,
					Top 	= 0.5926,
					Bottom 	= 0.6016,
				},
				[9] = {
					Left 	= 0.4446,
					Right 	= 0.4570,
					Top 	= 0.6016,
					Bottom 	= 0.6106,
				},
			},
			["Draenethyst Mine"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "BloodmaulOutpost",
				["AchievementCriteriaNum"] = 5,
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.4139,
					Right 	= 0.4385,
					Top 	= 0.8133,
					Bottom 	= 0.8225,
				},
				[2] = {
					Left 	= 0.4077,
					Right 	= 0.4446,
					Top 	= 0.8225,
					Bottom 	= 0.8410,
				},
			},
			["Blades' Run"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.5184,
					Right 	= 0.5430,
					Top 	= 0.9424,
					Bottom 	= 0.9515,
				},
				[2] = {
					Left 	= 0.5123,
					Right 	= 0.5490,
					Top 	= 0.9515,
					Bottom 	= 0.9792,
				},
				[3] = {
					Left 	= 0.5123,
					Right 	= 0.5429,
					Top 	= 0.9792,
					Bottom 	= 0.9883,
				},
			},
			["Blade Tooth Canyon"] = { -- Checked - 2010-11-07
				["ColourNum"] = 6,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.2849,
					Right 	= 0.3279,
					Top 	= 0.9239,
					Bottom 	= 0.9516,
				},
			},
			["Bash'ir Landing"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 1,
				["OverlayName"] = "BashirLanding",
				["ColourNum"] = 16,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.5061,
					Right 	= 0.5491,
					Top 	= 0.0761,
					Bottom 	= 0.0853,
				},
				[2] = {
					Left 	= 0.5061,
					Right 	= 0.5614,
					Top 	= 0.0853,
					Bottom 	= 0.0929,
				},
				[3] = {
					Left 	= 0.5000,
					Right 	= 0.5614,
					Top 	= 0.0929,
					Bottom 	= 0.1129,
				},
				[4] = {
					Left 	= 0.5000,
					Right 	= 0.5552,
					Top 	= 0.1129,
					Bottom 	= 0.1221,
				},
				[5] = {
					Left 	= 0.4955,
					Right 	= 0.5552,
					Top 	= 0.1221,
					Bottom 	= 0.1309,
				},
				[6] = {
					Left 	= 0.4815,
					Right 	= 0.5552,
					Top 	= 0.1309,
					Bottom 	= 0.1405,
				},
				[7] = {
					Left 	= 0.4693,
					Right 	= 0.5552,
					Top 	= 0.1405,
					Bottom 	= 0.1500,
				},
				[8] = {
					Left 	= 0.4631,
					Right 	= 0.5552,
					Top 	= 0.1500,
					Bottom 	= 0.1957,
				},
				[9] = {
					Left 	= 0.4692,
					Right 	= 0.5491,
					Top 	= 0.1957,
					Bottom 	= 0.2046,
				},
				[10] = {
					Left 	= 0.4692,
					Right 	= 0.5431,
					Top 	= 0.2046,
					Bottom 	= 0.2139,
				},
				[11] = {
					Left 	= 0.4692,
					Right 	= 0.5369,
					Top 	= 0.2139,
					Bottom 	= 0.2235,
				},
				[12] = {
					Left 	= 0.5306,
					Right 	= 0.5369,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[13] = {
					Left 	= 0.4753,
					Right 	= 0.4879,
					Top 	= 0.2235,
					Bottom 	= 0.2329,
				},
				[14] = {
					Left 	= 0.4753,
					Right 	= 0.4815,
					Top 	= 0.2329,
					Bottom 	= 0.2420,
				},
			},
			["Crystal Spine"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 21,
				["OverlayName"] = "TheCrystalpine",
				["ColourNum"] = 3,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.4631,
					Right 	= 0.4693,
					Top 	= 0.1405,
					Bottom 	= 0.1500,
				},
				[2] = {
					Left 	= 0.4693,
					Right 	= 0.4815,
					Top 	= 0.1309,
					Bottom 	= 0.1405,
				},
				[3] = {
					Left 	= 0.4815,
					Right 	= 0.4955,
					Top 	= 0.1221,
					Bottom 	= 0.1309,
				},
				[4] = {
					Left 	= 0.4815,
					Right 	= 0.5000,
					Top 	= 0.0929,
					Bottom 	= 0.1221,
				},
				[5] = {
					Left 	= 0.4877,
					Right 	= 0.5061,
					Top 	= 0.0852,
					Bottom 	= 0.0929,
				},
				[6] = {
					Left 	= 0.4938,
					Right 	= 0.5061,
					Top 	= 0.0761,
					Bottom 	= 0.0852,
				},
				[7] = {
					Left 	= 0.6170,
					Right 	= 0.6780,
					Top 	= 0.0390,
					Bottom 	= 0.0485,
				},
				[8] = {
					Left 	= 0.5185,
					Right 	= 0.7512,
					Top 	= 0.0485,
					Bottom 	= 0.0575,
				},
				[9] = {
					Left 	= 0.5061,
					Right 	= 0.6170,
					Top 	= 0.0575,
					Bottom 	= 0.0668,
				},
				[10] = {
					Left 	= 0.5000,
					Right 	= 0.6170,
					Top 	= 0.0668,
					Bottom 	= 0.0761,
				},
				[11] = {
					Left 	= 0.5491,
					Right 	= 0.6170,
					Top 	= 0.0761,
					Bottom 	= 0.0853,
				},
				[12] = {
					Left 	= 0.6413,
					Right 	= 0.7581,
					Top 	= 0.0575,
					Bottom 	= 0.0668,
				},
				[13] = {
					Left 	= 0.6413,
					Right 	= 0.7641,
					Top 	= 0.0668,
					Bottom 	= 0.0761,
				},
				[14] = {
					Left 	= 0.6413,
					Right 	= 0.7702,
					Top 	= 0.0761,
					Bottom 	= 0.0853,
				},
				[15] = {
					Left 	= 0.5614,
					Right 	= 0.7702,
					Top 	= 0.0853,
					Bottom 	= 0.1129,
				},
				[16] = {
					Left 	= 0.5552,
					Right 	= 0.7702,
					Top 	= 0.1129,
					Bottom 	= 0.1312,
				},
				[17] = {
					Left 	= 0.5552,
					Right 	= 0.6535,
					Top 	= 0.1312,
					Bottom 	= 0.1590,
				},
				[18] = {
					Left 	= 0.6780,
					Right 	= 0.7702,
					Top 	= 0.1312,
					Bottom 	= 0.1399,
				},
				[19] = {
					Left 	= 0.6780,
					Right 	= 0.7581,
					Top 	= 0.1399,
					Bottom 	= 0.1590,
				},
				[20] = {
					Left 	= 0.5552,
					Right 	= 0.7458,
					Top 	= 0.1590,
					Bottom 	= 0.1683,
				},
				[21] = {
					Left 	= 0.6724,
					Right 	= 0.7089,
					Top 	= 0.1683,
					Bottom 	= 0.1775,
				},
				[22] = {
					Left 	= 0.5552,
					Right 	= 0.6350,
					Top 	= 0.1683,
					Bottom 	= 0.1775,
				},
				[23] = {
					Left 	= 0.5552,
					Right 	= 0.5676,
					Top 	= 0.1775,
					Bottom 	= 0.1863,
				},
			},
			["Insidion's Perch"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.6170,
					Right 	= 0.6413,
					Top 	= 0.0575,
					Bottom 	= 0.0853,
				},
			},
			["Furywing's Perch"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.6535,
					Right 	= 0.6780,
					Top 	= 0.1312,
					Bottom 	= 0.1590,
				},
			},
		},
		["Hellfire Peninsula"] = { -- Checked - 2010-11-07
			["AchievementID"] = 862,
			
			["OverlayInfo"] = {
				["MagharPost"] = {
					"Mag'har Post", -- [1]
					"Mag'har Grounds", -- [2]
					["Num"] = 2,
				},
				["ZethGor"] = {
					"Zeth'Gor", -- [1]
					"Expedition Point", -- [2]
					"Spinebreaker Mountains", -- [3]
					["Num"] = 3,
				},
				["HonorHold"] = {
					"Valley of Bones", -- [1]
					"Honor Hold", -- [2]
					["Num"] = 2,
				},
				["HellfireCitadel"] = {
					"The Stadium", -- [1]
					"The Overlook", -- [2]
					"Broken Hill", -- [3]
					"Hellfire Citadel", -- [4]
					["Num"] = 4,
				},
				["TheLegionFront"] = {
					"Reaver's Fall", -- [1]
					"The Path of Anguish", -- [2]
					"The Legion Front", -- [3]
					["Num"] = 3,
				},
				["WarpFields"] = {
					"Dustquill Ravine", -- [1]
					"Gor'gaz Outpost", -- [2]
					"The Warp Fields", -- [3]
					"Zeppelin Crash", -- [4]
					["Num"] = 4,
				},
				["TempleofTelhamat"] = {
					"Temple of Telhamat", -- [1]
					["Num"] = 1,
				},
				["VoidRidge"] = {
					"Void Ridge", -- [1]
					["Num"] = 1,
				},
				["PoolsofAggonar"] = {
					"Stonewall Canyon", -- [1]
					"Northern Rampart", -- [2]
					"Pools of Aggonar", -- [3]
					["Num"] = 3,
				},
				["FalconWatch"] = {
					"Falcon Watch", -- [1]
					"The Great Fissure", -- [2]
					["Num"] = 2,
				},
				["ForgeCampRage"] = {
					"Invasion Point: Annihilator", -- [1]
					"Forge Camp: Mageddon", -- [2]
					"Forge Camp: Rage", -- [3]
					"The Abyssal Shelf", -- [4]
					["Num"] = 4,
				},
				["DenofHaalesh"] = {
					"Haal'eshi Gorge", -- [1]
					"Den of Haal'esh", -- [2]
					["Num"] = 2,
				},
				["TheStairofDestiny"] = {
					"The Stair of Destiny", -- [1]
					["Num"] = 1,
				},
				["FallenSkyRidge"] = {
					"Fallen Sky Ridge", -- [1]
					["Num"] = 1,
				},
				["ThroneofKiljaeden"] = {
					"Throne of Kil'jaeden", -- [1]
					["Num"] = 1,
				},
				["Thrallmar"] = {
					"Thrallmar", -- [1]
					["Num"] = 1,
				},
				["ExpeditionArmory"] = {
					"Expedition Armory", -- [1]
					["Num"] = 1,
				},
				["RuinsofShanaar"] = {
					"Sha'naari Wastes", -- [1]
					"Cenarion Post", -- [2]
					"Thornfang Hill", -- [3]
					"Ruins of Sha'naar", -- [4]
					["Num"] = 4,
				},
			},
			["AchievementInfo"] = {
				{
					"The Stair of Destiny", -- [1]
					["Num"] = 1,
				}, -- [1]
				{
					"Expedition Armory", -- [1]
					["Num"] = 1,
				}, -- [2]
				{
					"Falcon Watch", -- [1]
					"The Great Fissure", -- [2]
					["Num"] = 2,
				}, -- [3]
				{
					"The Stadium", -- [1]
					"The Overlook", -- [2]
					"Broken Hill", -- [3]
					"Hellfire Citadel", -- [4]
					["Num"] = 4,
				}, -- [4]
				{
					"Valley of Bones", -- [1]
					"Honor Hold", -- [2]
					["Num"] = 2,
				}, -- [5]
				{
					"Mag'har Post", -- [1]
					"Mag'har Grounds", -- [2]
					["Num"] = 2,
				}, -- [6]
				{
					"Stonewall Canyon", -- [1]
					"Northern Rampart", -- [2]
					"Pools of Aggonar", -- [3]
					["Num"] = 3,
				}, -- [7]
				{
					"Sha'naari Wastes", -- [1]
					"Cenarion Post", -- [2]
					"Thornfang Hill", -- [3]
					"Ruins of Sha'naar", -- [4]
					["Num"] = 4,
				}, -- [8]
				{
					"Temple of Telhamat", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"Reaver's Fall", -- [1]
					"The Path of Anguish", -- [2]
					"The Legion Front", -- [3]
					["Num"] = 3,
				}, -- [10]
				{
					"Thrallmar", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Throne of Kil'jaeden", -- [1]
					["Num"] = 1,
				}, -- [12]
				{
					"Zeth'Gor", -- [1]
					"Expedition Point", -- [2]
					"Spinebreaker Mountains", -- [3]
					["Num"] = 3,
				}, -- [13]
				{
					"Haal'eshi Gorge", -- [1]
					"Den of Haal'esh", -- [2]
					["Num"] = 2,
				}, -- [14]
				{
					"Fallen Sky Ridge", -- [1]
					["Num"] = 1,
				}, -- [15]
				{
					"Void Ridge", -- [1]
					["Num"] = 1,
				}, -- [16]
				{
					"Dustquill Ravine", -- [1]
					"Gor'gaz Outpost", -- [2]
					"The Warp Fields", -- [3]
					"Zeppelin Crash", -- [4]
					["Num"] = 4,
				}, -- [17]
				{
					"Invasion Point: Annihilator", -- [1]
					"Forge Camp: Mageddon", -- [2]
					"Forge Camp: Rage", -- [3]
					"The Abyssal Shelf", -- [4]
					["Num"] = 4,
				}, -- [18]
			},

			["Supply Caravan"] = { -- Checked - 2010-11-07
				["ColourNum"] = 14,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.5757,
					Right 	= 0.5820,
					Top 	= 0.3914,
					Bottom 	= 0.4204,
				},
			},
			["Thrallmar"] = { -- Checked - 2010-11-07
				["ColourNum"] = 12,
				["OverlayName"] = "Thrallmar",
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 11,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.5305,
					Right 	= 0.5691,
					Top 	= 0.3622,
					Bottom 	= 0.4203,
				},
				[2] = {
					Left 	= 0.5177,
					Right 	= 0.5305,
					Top 	= 0.3622,
					Bottom 	= 0.3913,
				},
				[3] = {
					Left 	= 0.5177,
					Right 	= 0.5433,
					Top 	= 0.3334,
					Bottom 	= 0.3433,
				},
				[4] = {
					Left 	= 0.5111,
					Right 	= 0.5756,
					Top 	= 0.3528,
					Bottom 	= 0.3622,
				},
				[5] = {
					Left 	= 0.5177,
					Right 	= 0.5627,
					Top 	= 0.3433,
					Bottom 	= 0.3528,
				},
				[6] = {
					Left 	= 0.5242,
					Right 	= 0.5305,
					Top 	= 0.3913,
					Bottom 	= 0.4009,
				},
				[7] = {
					Left 	= 0.5370,
					Right 	= 0.5627,
					Top 	= 0.4203,
					Bottom 	= 0.4301,
				},
				[8] = {
					Left 	= 0.5691,
					Right 	= 0.5757,
					Top 	= 0.3721,
					Bottom 	= 0.4107,
				},
			},
			["Falcon Watch"] = { -- Checked - 2010-11-07
				["ColourNum"] = 2,
				["OverlayName"] = "FalconWatch",
				["AchievementCriteriaNum"] = 3,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.2596,
					Right 	= 0.2851,
					Top 	= 0.5850,
					Bottom 	= 0.6429,
				},
				[2] = {
					Left 	= 0.2532,
					Right 	= 0.2596,
					Top 	= 0.5949,
					Bottom 	= 0.6333,
				},
				[3] = {
					Left 	= 0.2851,
					Right 	= 0.2916,
					Top 	= 0.5949,
					Bottom 	= 0.6235,
				},
			},
			["Haal'eshi Gorge"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 5,
				["AchievementCriteriaNum"] = 14,
				["OverlayName"] = "DenofHaalesh",
				[1] = {
					Left 	= 0.2337,
					Right 	= 0.2464,
					Top 	= 0.7400,
					Bottom 	= 0.7882,
				},
				[2] = {
					Left 	= 0.2401,
					Right 	= 0.2594,
					Top 	= 0.7882,
					Bottom 	= 0.8076,
				},
				[3] = {
					Left 	= 0.2594,
					Right 	= 0.2725,
					Top 	= 0.7786,
					Bottom 	= 0.8171,
				},
				[4] = {
					Left 	= 0.2725,
					Right 	= 0.3110,
					Top 	= 0.7496,
					Bottom 	= 0.7978,
				},
				[5] = {
					Left 	= 0.3110,
					Right 	= 0.3174,
					Top 	= 0.7692,
					Bottom 	= 0.7786,
				},
				[6] = {
					Left 	= 0.2981,
					Right 	= 0.3045,
					Top 	= 0.7978,
					Bottom 	= 0.8076,
				},
				[7] = {
					Left 	= 0.2659,
					Right 	= 0.2725,
					Top 	= 0.8171,
					Bottom 	= 0.8268,
				},
				[8] = {
					Left 	= 0.2725,
					Right 	= 0.2981,
					Top 	= 0.7978,
					Bottom 	= 0.8267,
				},
				[9] = {
					Left 	= 0.2853,
					Right 	= 0.2914,
					Top 	= 0.8267,
					Bottom 	= 0.8363,
				},
			},
			["The Overlook"] = { -- Checked - 2010-11-07
				["AchievementCriteriaNum"] = 4,
				["Checked"] = "2010-11-07",
				["ColourNum"] = 15,
				["OverlayName"] = "HellfireCitadel",
				[1] = {
					Left 	= 0.3821,
					Right 	= 0.4401,
					Top 	= 0.4495,
					Bottom 	= 0.5172,
				},
				[2] = {
					Left 	= 0.3755,
					Right 	= 0.3821,
					Top 	= 0.4495,
					Bottom 	= 0.4978,
				},
			},
			["Spinebreaker Post"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 3,
				["Notes"] = "|cffff0000("..L["Horde Camp"]..")|r",
				[1] = {
					Left 	= 0.6015,
					Right 	= 0.6272,
					Top 	= 0.7980,
					Bottom 	= 0.8267,
				},
				[2] = {
					Left 	= 0.5950,
					Right 	= 0.6015,
					Top 	= 0.8078,
					Bottom 	= 0.8267,
				},
				[3] = {
					Left 	= 0.6079,
					Right 	= 0.6208,
					Top 	= 0.8267,
					Bottom 	= 0.8365,
				},
			},
			["Reaver's Fall"] = { -- Checked - 2010-11-07
				["OverlayName"] = "TheLegionFront",
				["AchievementCriteriaNum"] = 10,
				["Checked"] = "2010-11-07",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.6402,
					Right 	= 0.6661,
					Top 	= 0.4203,
					Bottom 	= 0.4591,
				},
				[2] = {
					Left 	= 0.6338,
					Right 	= 0.6402,
					Top 	= 0.4302,
					Bottom 	= 0.4591,
				},
			},
			["Zeth'Gor"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ZethGor",
				["ColourNum"] = 5,
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.6725,
					Right 	= 0.6854,
					Top 	= 0.6530,
					Bottom 	= 0.6627,
				},
				[2] = {
					Left 	= 0.6662,
					Right 	= 0.6981,
					Top 	= 0.6627,
					Bottom 	= 0.6722,
				},
				[3] = {
					Left 	= 0.6597,
					Right 	= 0.7112,
					Top 	= 0.6722,
					Bottom 	= 0.6819,
				},
				[4] = {
					Left 	= 0.6532,
					Right 	= 0.7176,
					Top 	= 0.6819,
					Bottom 	= 0.7013,
				},
				[5] = {
					Left 	= 0.6467,
					Right 	= 0.7176,
					Top 	= 0.7013,
					Bottom 	= 0.7109,
				},
				[6] = {
					Left 	= 0.6402,
					Right 	= 0.7176,
					Top 	= 0.7109,
					Bottom 	= 0.7206,
				},
				[7] = {
					Left 	= 0.6337,
					Right 	= 0.7111,
					Top 	= 0.7206,
					Bottom 	= 0.7304,
				},
				[8] = {
					Left 	= 0.6274,
					Right 	= 0.7046,
					Top 	= 0.7304,
					Bottom 	= 0.7495,
				},
				[9] = {
					Left 	= 0.6402,
					Right 	= 0.7176,
					Top 	= 0.7495,
					Bottom 	= 0.7591,
				},
				[10] = {
					Left 	= 0.6467,
					Right 	= 0.7176,
					Top 	= 0.7591,
					Bottom 	= 0.7687,
				},
				[11] = {
					Left 	= 0.6532,
					Right 	= 0.7176,
					Top 	= 0.7687,
					Bottom 	= 0.7783,
				},
				[12] = {
					Left 	= 0.6532,
					Right 	= 0.7110,
					Top 	= 0.7783,
					Bottom 	= 0.7882,
				},
			},
			["The Stair of Destiny"] = { -- Checked - 2010-11-07
				["ColourNum"] = 10,
				["OverlayName"] = "TheStairofDestiny",
				["AchievementCriteriaNum"] = 1,
				["Checked"] = "2010-11-07",
				["Notes"] = L["Dark Portal"],
				[1] = {
					Left 	= 0.8403,
					Right 	= 0.8598,
					Top 	= 0.4690,
					Bottom 	= 0.5366,
				},
				[2] = {
					Left 	= 0.8598,
					Right 	= 0.9177,
					Top 	= 0.4593,
					Bottom 	= 0.5462,
				},
			},
			["Den of Haal'esh"] = { -- Checked - 2010-11-07
				["ColourNum"] = 3,
				["OverlayName"] = "DenofHaalesh",
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 14,
				[1] = {
					Left 	= 0.2464,
					Right 	= 0.2725,
					Top 	= 0.7206,
					Bottom 	= 0.7786,
				},
				[2] = {
					Left 	= 0.2530,
					Right 	= 0.2725,
					Top 	= 0.7110,
					Bottom 	= 0.7206,
				},
				[3] = {
					Left 	= 0.2464,
					Right 	= 0.2594,
					Top 	= 0.7786,
					Bottom 	= 0.7882,
				},
			},
			["Expedition Armory"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 4,
				["OverlayName"] = "ExpeditionArmory",
				["AchievementCriteriaNum"] = 2,
				[1] = {
					Left 	= 0.5176,
					Right 	= 0.5241,
					Top 	= 0.7789,
					Bottom 	= 0.8173,
				},
				[2] = {
					Left 	= 0.5241,
					Right 	= 0.5306,
					Top 	= 0.7692,
					Bottom 	= 0.8366,
				},
				[3] = {
					Left 	= 0.5306,
					Right 	= 0.5370,
					Top 	= 0.7595,
					Bottom 	= 0.8462,
				},
				[4] = {
					Left 	= 0.5370,
					Right 	= 0.5691,
					Top 	= 0.7496,
					Bottom 	= 0.8850,
				},
				[5] = {
					Left 	= 0.5691,
					Right 	= 0.5821,
					Top 	= 0.7496,
					Bottom 	= 0.8268,
				},
				[6] = {
					Left 	= 0.5435,
					Right 	= 0.5691,
					Top 	= 0.7399,
					Bottom 	= 0.7496,
				},
				[7] = {
					Left 	= 0.5691,
					Right 	= 0.5756,
					Top 	= 0.8268,
					Bottom 	= 0.8366,
				},
			},
			["Hellfire Citadel"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 7,
				["OverlayName"] = "HellfireCitadel",
				["AchievementCriteriaNum"] = 4,
				[1] = {
					Left 	= 0.4725,
					Right 	= 0.4917,
					Top 	= 0.4688,
					Bottom 	= 0.4881,
				},
				[2] = {
					Left 	= 0.4790,
					Right 	= 0.4983,
					Top 	= 0.4881,
					Bottom 	= 0.5755,
				},
				[3] = {
					Left 	= 0.4659,
					Right 	= 0.4790,
					Top 	= 0.4881,
					Bottom 	= 0.5279,
				},
				[4] = {
					Left 	= 0.4725,
					Right 	= 0.4790,
					Top 	= 0.5279,
					Bottom 	= 0.5460,
				},
			},
			["Honor Hold"] = { -- Checked - 2010-11-07
				["ColourNum"] = 6,
				["AchievementCriteriaNum"] = 5,
				["OverlayName"] = "HonorHold",
				["Checked"] = "2010-11-07",
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				[1] = {
					Left 	= 0.5242,
					Right 	= 0.5306,
					Top 	= 0.6142,
					Bottom 	= 0.6188,
				},
				[2] = {
					Left 	= 0.5242,
					Right 	= 0.5306,
					Top 	= 0.6299,
					Bottom 	= 0.6621,
				},
				[3] = {
					Left 	= 0.5306,
					Right 	= 0.5371,
					Top 	= 0.6045,
					Bottom 	= 0.6717,
				},
				[4] = {
					Left 	= 0.5371,
					Right 	= 0.5692,
					Top 	= 0.5950,
					Bottom 	= 0.6913,
				},
				[5] = {
					Left 	= 0.5435,
					Right 	= 0.5692,
					Top 	= 0.5853,
					Bottom 	= 0.5950,
				},
				[6] = {
					Left 	= 0.5692,
					Right 	= 0.5756,
					Top 	= 0.5950,
					Bottom 	= 0.6817,
				},
				[7] = {
					Left 	= 0.5756,
					Right 	= 0.5821,
					Top 	= 0.6142,
					Bottom 	= 0.6621,
				},
			},
			["Honor Hold Mine"] = { -- Checked - 2010-11-07
				["ColourNum"] = 11,
				["Checked"] = "2010-11-07",
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r\n"..L["Mine Shaft"],
				[1] = {
					Left 	= 0.5214,
					Right 	= 0.5306,
					Top 	= 0.6188,
					Bottom 	= 0.6299,
				},
			},
			["Mag'har Post"] = { -- Checked - 2010-11-07
				["ColourNum"] = 14,
				["AchievementCriteriaNum"] = 6,
				["Checked"] = "2010-11-07",
				["OverlayName"] = "MagharPost",
				[1] = {
					Left 	= 0.3046,
					Right 	= 0.3368,
					Top 	= 0.2558,
					Bottom 	= 0.2851,
				},
				[2] = {
					Left 	= 0.3109,
					Right 	= 0.3368,
					Top 	= 0.2851,
					Bottom 	= 0.3046,
				},
			},
			["Pools of Aggonar"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "PoolsofAggonar",
				["ColourNum"] = 13,
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.3755,
					Right 	= 0.4080,
					Top 	= 0.3433,
					Bottom 	= 0.4495,
				},
				[2] = {
					Left 	= 0.3689,
					Right 	= 0.3755,
					Top 	= 0.4104,
					Bottom 	= 0.4206,
				},
				[3] = {
					Left 	= 0.3628,
					Right 	= 0.3755,
					Top 	= 0.3619,
					Bottom 	= 0.4104,
				},
				[4] = {
					Left 	= 0.4080,
					Right 	= 0.4144,
					Top 	= 0.3433,
					Bottom 	= 0.4300,
				},
				[5] = {
					Left 	= 0.4144,
					Right 	= 0.4206,
					Top 	= 0.3433,
					Bottom 	= 0.3526,
				},
				[6] = {
					Left 	= 0.3820,
					Right 	= 0.4273,
					Top 	= 0.2849,
					Bottom 	= 0.3433,
				},
				[7] = {
					Left 	= 0.3693,
					Right 	= 0.3820,
					Top 	= 0.3046,
					Bottom 	= 0.3235,
				},
				[8] = {
					Left 	= 0.3756,
					Right 	= 0.3820,
					Top 	= 0.2947,
					Bottom 	= 0.3046,
				},
				[9] = {
					Left 	= 0.3884,
					Right 	= 0.4080,
					Top 	= 0.2656,
					Bottom 	= 0.2849,
				},
				[10] = {
					Left 	= 0.4080,
					Right 	= 0.4208,
					Top 	= 0.2751,
					Bottom 	= 0.2849,
				},
				[11] = {
					Left 	= 0.4273,
					Right 	= 0.4529,
					Top 	= 0.2947,
					Bottom 	= 0.3433,
				},
				[12] = {
					Left 	= 0.4401,
					Right 	= 0.4529,
					Top 	= 0.2849,
					Bottom 	= 0.2947,
				},
			},
			["Ruins of Sha'naar"] = { -- Checked - 2010-11-07
				["ColourNum"] = 1,
				["Checked"] = "2010-11-07",
				["OverlayName"] = "RuinsofShanaar",
				["AchievementCriteriaNum"] = 8,
				[1] = {
					Left 	= 0.1110,
					Right 	= 0.1688,
					Top 	= 0.5753,
					Bottom 	= 0.5944,
				},
				[2] = {
					Left 	= 0.1174,
					Right 	= 0.1624,
					Top 	= 0.5944,
					Bottom 	= 0.6139,
				},
				[3] = {
					Left 	= 0.1241,
					Right 	= 0.1624,
					Top 	= 0.6139,
					Bottom 	= 0.6334,
				},
				[4] = {
					Left 	= 0.1304,
					Right 	= 0.1690,
					Top 	= 0.6334,
					Bottom 	= 0.6430,
				},
				[5] = {
					Left 	= 0.1432,
					Right 	= 0.1690,
					Top 	= 0.6430,
					Bottom 	= 0.6527,
				},
				[6] = {
					Left 	= 0.1561,
					Right 	= 0.1690,
					Top 	= 0.6527,
					Bottom 	= 0.6623,
				},
			},
			["Temple of Telhamat"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 15,
				["OverlayName"] = "TempleofTelhamat",
				["AchievementCriteriaNum"] = 9,
				[1] = {
					Left 	= 0.2143,
					Right 	= 0.2273,
					Top 	= 0.3624,
					Bottom 	= 0.4107,
				},
				[2] = {
					Left 	= 0.2209,
					Right 	= 0.2273,
					Top 	= 0.3530,
					Bottom 	= 0.3624,
				},
				[3] = {
					Left 	= 0.2273,
					Right 	= 0.2592,
					Top 	= 0.3434,
					Bottom 	= 0.4107,
				},
				[4] = {
					Left 	= 0.2143,
					Right 	= 0.2527,
					Top 	= 0.4107,
					Bottom 	= 0.4204,
				},
			},
			["The Legion Front"] = { -- Checked - 2010-11-07
				["OverlayName"] = "TheLegionFront",
				["ColourNum"] = 9,
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 10,
				[1] = {
					Left 	= 0.7307,
					Right 	= 0.7691,
					Top 	= 0.4980,
					Bottom 	= 0.5077,
				},
				[2] = {
					Left 	= 0.7048,
					Right 	= 0.7691,
					Top 	= 0.5077,
					Bottom 	= 0.5270,
				},
				[3] = {
					Left 	= 0.6983,
					Right 	= 0.7756,
					Top 	= 0.5270,
					Bottom 	= 0.5946,
				},
				[4] = {
					Left 	= 0.7756,
					Right 	= 0.7822,
					Top 	= 0.5465,
					Bottom 	= 0.5656,
				},
				[5] = {
					Left 	= 0.7048,
					Right 	= 0.7756,
					Top 	= 0.5946,
					Bottom 	= 0.6043,
				},
				[6] = {
					Left 	= 0.7178,
					Right 	= 0.7756,
					Top 	= 0.6043,
					Bottom 	= 0.6140,
				},
				[7] = {
					Left 	= 0.7242,
					Right 	= 0.7369,
					Top 	= 0.6140,
					Bottom 	= 0.6235,
				},
				[8] = {
					Left 	= 0.7370,
					Right 	= 0.7563,
					Top 	= 0.3335,
					Bottom 	= 0.3432,
				},
				[9] = {
					Left 	= 0.7307,
					Right 	= 0.7563,
					Top 	= 0.3432,
					Bottom 	= 0.3528,
				},
				[10] = {
					Left 	= 0.7242,
					Right 	= 0.7563,
					Top 	= 0.3528,
					Bottom 	= 0.3626,
				},
				[11] = {
					Left 	= 0.7178,
					Right 	= 0.7563,
					Top 	= 0.3626,
					Bottom 	= 0.3723,
				},
				[12] = {
					Left 	= 0.7178,
					Right 	= 0.7628,
					Top 	= 0.3723,
					Bottom 	= 0.3818,
				},
				[13] = {
					Left 	= 0.7112,
					Right 	= 0.7628,
					Top 	= 0.3818,
					Bottom 	= 0.3916,
				},
				[14] = {
					Left 	= 0.7048,
					Right 	= 0.7692,
					Top 	= 0.3916,
					Bottom 	= 0.4783,
				},
				[15] = {
					Left 	= 0.6984,
					Right 	= 0.7048,
					Top 	= 0.4012,
					Bottom 	= 0.4881,
				},
				[16] = {
					Left 	= 0.6920,
					Right 	= 0.6984,
					Top 	= 0.4205,
					Bottom 	= 0.4881,
				},
				[17] = {
					Left 	= 0.6855,
					Right 	= 0.6920,
					Top 	= 0.4497,
					Bottom 	= 0.4783,
				},
			},
			["Throne of Kil'jaeden"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 11,
				["OverlayName"] = "ThroneofKiljaeden",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.6207,
					Right 	= 0.6531,
					Top 	= 0.1107,
					Bottom 	= 0.1203,
				},
				[2] = {
					Left 	= 0.6144,
					Right 	= 0.6725,
					Top 	= 0.1203,
					Bottom 	= 0.1301,
				},
				[3] = {
					Left 	= 0.6014,
					Right 	= 0.6725,
					Top 	= 0.1301,
					Bottom 	= 0.1398,
				},
				[4] = {
					Left 	= 0.5950,
					Right 	= 0.6789,
					Top 	= 0.1398,
					Bottom 	= 0.1495,
				},
				[5] = {
					Left 	= 0.5754,
					Right 	= 0.6854,
					Top 	= 0.1495,
					Bottom 	= 0.1587,
				},
				[6] = {
					Left 	= 0.5691,
					Right 	= 0.6854,
					Top 	= 0.1587,
					Bottom 	= 0.1783,
				},
				[7] = {
					Left 	= 0.5628,
					Right 	= 0.6854,
					Top 	= 0.1783,
					Bottom 	= 0.2174,
				},
				[8] = {
					Left 	= 0.5628,
					Right 	= 0.6789,
					Top 	= 0.2174,
					Bottom 	= 0.2269,
				},
				[9] = {
					Left 	= 0.5628,
					Right 	= 0.6529,
					Top 	= 0.2269,
					Bottom 	= 0.2365,
				},
				[10] = {
					Left 	= 0.5628,
					Right 	= 0.6274,
					Top 	= 0.2365,
					Bottom 	= 0.2460,
				},
				[11] = {
					Left 	= 0.5628,
					Right 	= 0.6207,
					Top 	= 0.2460,
					Bottom 	= 0.2557,
				},
			},
			["Fallen Sky Ridge"] = { -- Checked - 2010-11-07
				["ColourNum"] = 16,
				["OverlayName"] = "FallenSkyRidge",
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 15,
				[1] = {
					Left 	= 0.1176,
					Right 	= 0.1431,
					Top 	= 0.3334,
					Bottom 	= 0.3430,
				},
				[2] = {
					Left 	= 0.1176,
					Right 	= 0.1560,
					Top 	= 0.3430,
					Bottom 	= 0.3528,
				},
				[3] = {
					Left 	= 0.1111,
					Right 	= 0.1560,
					Top 	= 0.3528,
					Bottom 	= 0.3626,
				},
				[4] = {
					Left 	= 0.1111,
					Right 	= 0.1817,
					Top 	= 0.3626,
					Bottom 	= 0.3722,
				},
				[5] = {
					Left 	= 0.1046,
					Right 	= 0.1883,
					Top 	= 0.3722,
					Bottom 	= 0.4301,
				},
				[6] = {
					Left 	= 0.1046,
					Right 	= 0.1819,
					Top 	= 0.4301,
					Bottom 	= 0.4398,
				},
				[7] = {
					Left 	= 0.1046,
					Right 	= 0.1753,
					Top 	= 0.4398,
					Bottom 	= 0.4494,
				},
				[8] = {
					Left 	= 0.1111,
					Right 	= 0.1689,
					Top 	= 0.4494,
					Bottom 	= 0.4592,
				},
				[9] = {
					Left 	= 0.1111,
					Right 	= 0.1625,
					Top 	= 0.4592,
					Bottom 	= 0.4686,
				},
				[10] = {
					Left 	= 0.1239,
					Right 	= 0.1561,
					Top 	= 0.4686,
					Bottom 	= 0.4785,
				},
			},
			["The Warp Fields"] = { -- Checked - 2010-11-07
				["OverlayName"] = "WarpFields",
				["ColourNum"] = 7,
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.4595,
					Right 	= 0.5176,
					Top 	= 0.7981,
					Bottom 	= 0.8079,
				},
				[2] = {
					Left 	= 0.4466,
					Right 	= 0.5176,
					Top 	= 0.8079,
					Bottom 	= 0.8173,
				},
				[3] = {
					Left 	= 0.4530,
					Right 	= 0.5241,
					Top 	= 0.8173,
					Bottom 	= 0.8366,
				},
				[4] = {
					Left 	= 0.4530,
					Right 	= 0.5306,
					Top 	= 0.8366,
					Bottom 	= 0.8462,
				},
				[5] = {
					Left 	= 0.4661,
					Right 	= 0.5370,
					Top 	= 0.8462,
					Bottom 	= 0.8657,
				},
				[6] = {
					Left 	= 0.4273,
					Right 	= 0.5370,
					Top 	= 0.8657,
					Bottom 	= 0.8753,
				},
				[7] = {
					Left 	= 0.4208,
					Right 	= 0.4464,
					Top 	= 0.8563,
					Bottom 	= 0.8657,
				},
				[8] = {
					Left 	= 0.4272,
					Right 	= 0.4400,
					Top 	= 0.8368,
					Bottom 	= 0.8563,
				},
				[9] = {
					Left 	= 0.4336,
					Right 	= 0.4400,
					Top 	= 0.8270,
					Bottom 	= 0.8368,
				},
			},
			["Spinebreaker Pass"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.7112,
					Right 	= 0.7499,
					Top 	= 0.6625,
					Bottom 	= 0.6819,
				},
				[2] = {
					Left 	= 0.7436,
					Right 	= 0.7499,
					Top 	= 0.6528,
					Bottom 	= 0.6625,
				},
			},
			["Stonewall Canyon"] = { -- Checked - 2010-11-07
				["ColourNum"] = 7,
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 7,
				["OverlayName"] = "PoolsofAggonar",
				[1] = {
					Left 	= 0.4982,
					Right 	= 0.5368,
					Top 	= 0.1979,
					Bottom 	= 0.2368,
				},
				[2] = {
					Left 	= 0.4982,
					Right 	= 0.5304,
					Top 	= 0.2368,
					Bottom 	= 0.2462,
				},
				[3] = {
					Left 	= 0.4918,
					Right 	= 0.5174,
					Top 	= 0.2462,
					Bottom 	= 0.2561,
				},
				[4] = {
					Left 	= 0.4854,
					Right 	= 0.5174,
					Top 	= 0.2561,
					Bottom 	= 0.2657,
				},
				[5] = {
					Left 	= 0.4466,
					Right 	= 0.5174,
					Top 	= 0.2657,
					Bottom 	= 0.2849,
				},
				[6] = {
					Left 	= 0.4466,
					Right 	= 0.4724,
					Top 	= 0.2561,
					Bottom 	= 0.2657,
				},
				[7] = {
					Left 	= 0.4466,
					Right 	= 0.4594,
					Top 	= 0.2462,
					Bottom 	= 0.2561,
				},
				[8] = {
					Left 	= 0.4529,
					Right 	= 0.5174,
					Top 	= 0.2849,
					Bottom 	= 0.3043,
				},
				[9] = {
					Left 	= 0.4529,
					Right 	= 0.5046,
					Top 	= 0.3043,
					Bottom 	= 0.3138,
				},
				[10] = {
					Left 	= 0.4529,
					Right 	= 0.4980,
					Top 	= 0.3138,
					Bottom 	= 0.3235,
				},
				[11] = {
					Left 	= 0.4529,
					Right 	= 0.4851,
					Top 	= 0.3235,
					Bottom 	= 0.3333,
				},
				[12] = {
					Left 	= 0.4529,
					Right 	= 0.4786,
					Top 	= 0.3333,
					Bottom 	= 0.3526,
				},
				[13] = {
					Left 	= 0.4529,
					Right 	= 0.4723,
					Top 	= 0.3526,
					Bottom 	= 0.3819,
				},
				[14] = {
					Left 	= 0.4467,
					Right 	= 0.4723,
					Top 	= 0.3819,
					Bottom 	= 0.3913,
				},
				[15] = {
					Left 	= 0.4467,
					Right 	= 0.4658,
					Top 	= 0.3913,
					Bottom 	= 0.4010,
				},
				[16] = {
					Left 	= 0.4531,
					Right 	= 0.4593,
					Top 	= 0.4010,
					Bottom 	= 0.4105,
				},
			},
			["Northern Rampart"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "PoolsofAggonar",
				["AchievementCriteriaNum"] = 7,
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.4401,
					Right 	= 0.4467,
					Top 	= 0.3911,
					Bottom 	= 0.4010,
				},
				[2] = {
					Left 	= 0.4337,
					Right 	= 0.4531,
					Top 	= 0.4010,
					Bottom 	= 0.4105,
				},
				[3] = {
					Left 	= 0.4401,
					Right 	= 0.4593,
					Top 	= 0.4105,
					Bottom 	= 0.4299,
				},
				[4] = {
					Left 	= 0.4467,
					Right 	= 0.4593,
					Top 	= 0.4299,
					Bottom 	= 0.4400,
				},
				[5] = {
					Left 	= 0.4595,
					Right 	= 0.4725,
					Top 	= 0.4495,
					Bottom 	= 0.4784,
				},
				[6] = {
					Left 	= 0.4659,
					Right 	= 0.4725,
					Top 	= 0.4784,
					Bottom 	= 0.4881,
				},
			},
			["Southern Rampart"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.4725,
					Right 	= 0.4790,
					Top 	= 0.5460,
					Bottom 	= 0.5561,
				},
				[2] = {
					Left 	= 0.4659,
					Right 	= 0.4790,
					Top 	= 0.5561,
					Bottom 	= 0.5658,
				},
				[3] = {
					Left 	= 0.4595,
					Right 	= 0.4790,
					Top 	= 0.5658,
					Bottom 	= 0.5755,
				},
				[4] = {
					Left 	= 0.4531,
					Right 	= 0.4725,
					Top 	= 0.5755,
					Bottom 	= 0.5847,
				},
				[5] = {
					Left 	= 0.4531,
					Right 	= 0.4659,
					Top 	= 0.5847,
					Bottom 	= 0.5945,
				},
				[6] = {
					Left 	= 0.4401,
					Right 	= 0.4531,
					Top 	= 0.6045,
					Bottom 	= 0.6333,
				},
				[7] = {
					Left 	= 0.4208,
					Right 	= 0.4463,
					Top 	= 0.6333,
					Bottom 	= 0.6429,
				},
				[8] = {
					Left 	= 0.4208,
					Right 	= 0.4405,
					Top 	= 0.6429,
					Bottom 	= 0.6527,
				},
				[9] = {
					Left 	= 0.4208,
					Right 	= 0.4335,
					Top 	= 0.6527,
					Bottom 	= 0.6724,
				},
				[10] = {
					Left 	= 0.4144,
					Right 	= 0.4335,
					Top 	= 0.6724,
					Bottom 	= 0.6815,
				},
				[11] = {
					Left 	= 0.4144,
					Right 	= 0.4271,
					Top 	= 0.6815,
					Bottom 	= 0.7109,
				},
				[12] = {
					Left 	= 0.4144,
					Right 	= 0.4336,
					Top 	= 0.7109,
					Bottom 	= 0.7204,
				},
				[13] = {
					Left 	= 0.4271,
					Right 	= 0.4400,
					Top 	= 0.7204,
					Bottom 	= 0.7495,
				},
				[14] = {
					Left 	= 0.4336,
					Right 	= 0.4400,
					Top 	= 0.7495,
					Bottom 	= 0.7690,
				},
				[15] = {
					Left 	= 0.4336,
					Right 	= 0.4463,
					Top 	= 0.7690,
					Bottom 	= 0.7780,
				},
				[16] = {
					Left 	= 0.4400,
					Right 	= 0.4530,
					Top 	= 0.7780,
					Bottom 	= 0.7979,
				},
				[17] = {
					Left 	= 0.4400,
					Right 	= 0.4530,
					Top 	= 0.8173,
					Bottom 	= 0.8462,
				},
				[18] = {
					Left 	= 0.4400,
					Right 	= 0.4661,
					Top 	= 0.8462,
					Bottom 	= 0.8563,
				},
				[19] = {
					Left 	= 0.4464,
					Right 	= 0.4661,
					Top 	= 0.8563,
					Bottom 	= 0.8657,
				},
			},
			["Felspark Ravine"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.6144,
					Right 	= 0.6982,
					Top 	= 0.3430,
					Bottom 	= 0.3914,
				},
				[2] = {
					Left 	= 0.6079,
					Right 	= 0.6144,
					Top 	= 0.3528,
					Bottom 	= 0.3623,
				},
				[3] = {
					Left 	= 0.6015,
					Right 	= 0.6144,
					Top 	= 0.3623,
					Bottom 	= 0.4011,
				},
				[4] = {
					Left 	= 0.6144,
					Right 	= 0.6209,
					Top 	= 0.3914,
					Bottom 	= 0.4011,
				},
			},
			["Shatter Point"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 2,
				["Notes"] = "|cff3366ff("..L["Alliance Camp"]..")|r",
				[1] = {
					Left 	= 0.7917,
					Right 	= 0.7979,
					Top 	= 0.3240,
					Bottom 	= 0.3255,
				},
				[2] = {
					Left 	= 0.7872,
					Right 	= 0.8018,
					Top 	= 0.3255,
					Bottom 	= 0.3283,
				},
				[3] = {
					Left 	= 0.7832,
					Right 	= 0.8028,
					Top 	= 0.3283,
					Bottom 	= 0.3318,
				},
				[4] = {
					Left 	= 0.7814,
					Right 	= 0.8037,
					Top 	= 0.3318,
					Bottom 	= 0.3350,
				},
				[5] = {
					Left 	= 0.7797,
					Right 	= 0.8040,
					Top 	= 0.3350,
					Bottom 	= 0.3405,
				},
				[6] = {
					Left 	= 0.7788,
					Right 	= 0.8038,
					Top 	= 0.3405,
					Bottom 	= 0.3436,
				},
				[7] = {
					Left 	= 0.7789,
					Right 	= 0.8026,
					Top 	= 0.3436,
					Bottom 	= 0.3484,
				},
				[8] = {
					Left 	= 0.7790,
					Right 	= 0.8010,
					Top 	= 0.3484,
					Bottom 	= 0.3531,
				},
				[9] = {
					Left 	= 0.7805,
					Right 	= 0.7990,
					Top 	= 0.3531,
					Bottom 	= 0.3569,
				},
				[10] = {
					Left 	= 0.7825,
					Right 	= 0.7960,
					Top 	= 0.3569,
					Bottom 	= 0.3599,
				},
				[11] = {
					Left 	= 0.7857,
					Right 	= 0.7923,
					Top 	= 0.3599,
					Bottom 	= 0.3620,
				},
			},
			["Forge Camp: Mageddon"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ForgeCampRage",
				["ColourNum"] = 5,
				["AchievementCriteriaNum"] = 18,
				[1] = {
					Left 	= 0.6337,
					Right 	= 0.6661,
					Top 	= 0.2849,
					Bottom 	= 0.2946,
				},
				[2] = {
					Left 	= 0.6273,
					Right 	= 0.6725,
					Top 	= 0.2946,
					Bottom 	= 0.3334,
				},
				[3] = {
					Left 	= 0.6337,
					Right 	= 0.6661,
					Top 	= 0.3334,
					Bottom 	= 0.3430,
				},
			},
			["Forge Camp: Rage"] = { -- Checked - 2010-11-07
				["OverlayName"] = "ForgeCampRage",
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 18,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.5757,
					Right 	= 0.6014,
					Top 	= 0.2849,
					Bottom 	= 0.2946,
				},
				[2] = {
					Left 	= 0.5757,
					Right 	= 0.6080,
					Top 	= 0.2946,
					Bottom 	= 0.3333,
				},
			},
			["The Stadium"] = { -- Checked - 2010-11-07
				["OverlayName"] = "HellfireCitadel",
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.3369,
					Right 	= 0.3755,
					Top 	= 0.4592,
					Bottom 	= 0.4690,
				},
				[2] = {
					Left 	= 0.3241,
					Right 	= 0.3755,
					Top 	= 0.4690,
					Bottom 	= 0.5459,
				},
				[3] = {
					Left 	= 0.3175,
					Right 	= 0.3241,
					Top 	= 0.4690,
					Bottom 	= 0.5172,
				},
				[4] = {
					Left 	= 0.3305,
					Right 	= 0.3755,
					Top 	= 0.5459,
					Bottom 	= 0.5556,
				},
				[5] = {
					Left 	= 0.3755,
					Right 	= 0.3821,
					Top 	= 0.4978,
					Bottom 	= 0.5267,
				},
				[6] = {
					Left 	= 0.3433,
					Right 	= 0.3755,
					Top 	= 0.5556,
					Bottom 	= 0.5653,
				},
				[7] = {
					Left 	= 0.3564,
					Right 	= 0.3691,
					Top 	= 0.5653,
					Bottom 	= 0.5753,
				},
			},
			["Sha'naari Wastes"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 7,
				["AchievementCriteriaNum"] = 8,
				["OverlayName"] = "RuinsofShanaar",
				[1] = {
					Left 	= 0.1239,
					Right 	= 0.1494,
					Top 	= 0.5272,
					Bottom 	= 0.5367,
				},
				[2] = {
					Left 	= 0.1111,
					Right 	= 0.1753,
					Top 	= 0.5367,
					Bottom 	= 0.5753,
				},
				[3] = {
					Left 	= 0.1046,
					Right 	= 0.1111,
					Top 	= 0.5463,
					Bottom 	= 0.5652,
				},
				[4] = {
					Left 	= 0.1753,
					Right 	= 0.1819,
					Top 	= 0.5464,
					Bottom 	= 0.5562,
				},
				[5] = {
					Left 	= 0.1753,
					Right 	= 0.1883,
					Top 	= 0.5562,
					Bottom 	= 0.5753,
				},
				[6] = {
					Left 	= 0.1688,
					Right 	= 0.1883,
					Top 	= 0.5753,
					Bottom 	= 0.5848,
				},
			},
			["The Path of Glory"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.5887,
					Right 	= 0.6920,
					Top 	= 0.4783,
					Bottom 	= 0.4881,
				},
				[2] = {
					Left 	= 0.4983,
					Right 	= 0.8015,
					Top 	= 0.4881,
					Bottom 	= 0.4980,
				},
				[3] = {
					Left 	= 0.4983,
					Right 	= 0.6595,
					Top 	= 0.4980,
					Bottom 	= 0.5077,
				},
				[4] = {
					Left 	= 0.4983,
					Right 	= 0.5950,
					Top 	= 0.5077,
					Bottom 	= 0.5170,
				},
				[5] = {
					Left 	= 0.4983,
					Right 	= 0.5370,
					Top 	= 0.5170,
					Bottom 	= 0.5268,
				},
				[6] = {
					Left 	= 0.4983,
					Right 	= 0.5174,
					Top 	= 0.5268,
					Bottom 	= 0.5363,
				},
				[7] = {
					Left 	= 0.7048,
					Right 	= 0.7757,
					Top 	= 0.4783,
					Bottom 	= 0.4881,
				},
				[8] = {
					Left 	= 0.6854,
					Right 	= 0.7307,
					Top 	= 0.4980,
					Bottom 	= 0.5077,
				},
				[9] = {
					Left 	= 0.7691,
					Right 	= 0.8403,
					Top 	= 0.4980,
					Bottom 	= 0.5077,
				},
				[10] = {
					Left 	= 0.8080,
					Right 	= 0.8403,
					Top 	= 0.4881,
					Bottom 	= 0.4980,
				},
				[11] = {
					Left 	= 0.7951,
					Right 	= 0.8144,
					Top 	= 0.5077,
					Bottom 	= 0.5170,
				},
				[12] = {
					Left 	= 0.8339,
					Right 	= 0.8403,
					Top 	= 0.5077,
					Bottom 	= 0.5170,
				},
			},
			["Cenarion Post"] = { -- Checked - 2010-11-07
				["ColourNum"] = 3,
				["Checked"] = "2010-11-07",
				["OverlayName"] = "RuinsofShanaar",
				["AchievementCriteriaNum"] = 8,
				[1] = {
					Left 	= 0.1494,
					Right 	= 0.1690,
					Top 	= 0.5076,
					Bottom 	= 0.5367,
				},
			},
			["Dustquill Ravine"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 17,
				["OverlayName"] = "WarpFields",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.2014,
					Right 	= 0.2079,
					Top 	= 0.6432,
					Bottom 	= 0.6620,
				},
				[2] = {
					Left 	= 0.2079,
					Right 	= 0.2205,
					Top 	= 0.5850,
					Bottom 	= 0.7202,
				},
				[3] = {
					Left 	= 0.2205,
					Right 	= 0.2270,
					Top 	= 0.5947,
					Bottom 	= 0.7102,
				},
				[4] = {
					Left 	= 0.2270,
					Right 	= 0.2335,
					Top 	= 0.6142,
					Bottom 	= 0.7010,
				},
				[5] = {
					Left 	= 0.2335,
					Right 	= 0.2400,
					Top 	= 0.6336,
					Bottom 	= 0.7010,
				},
				[6] = {
					Left 	= 0.2400,
					Right 	= 0.2465,
					Top 	= 0.6528,
					Bottom 	= 0.6913,
				},
			},
			["Gor'gaz Outpost"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 3,
				["OverlayName"] = "WarpFields",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.4400,
					Right 	= 0.4594,
					Top 	= 0.7401,
					Bottom 	= 0.7690,
				},
				[2] = {
					Left 	= 0.4463,
					Right 	= 0.4594,
					Top 	= 0.7690,
					Bottom 	= 0.7780,
				},
			},
			["Mag'har Grounds"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 5,
				["OverlayName"] = "MagharPost",
				["AchievementCriteriaNum"] = 6,
				[1] = {
					Left 	= 0.3626,
					Right 	= 0.3756,
					Top 	= 0.2558,
					Bottom 	= 0.2656,
				},
				[2] = {
					Left 	= 0.3368,
					Right 	= 0.3820,
					Top 	= 0.2656,
					Bottom 	= 0.2947,
				},
				[3] = {
					Left 	= 0.3368,
					Right 	= 0.3756,
					Top 	= 0.2947,
					Bottom 	= 0.3046,
				},
				[4] = {
					Left 	= 0.3303,
					Right 	= 0.3693,
					Top 	= 0.3046,
					Bottom 	= 0.3619,
				},
				[5] = {
					Left 	= 0.3370,
					Right 	= 0.3628,
					Top 	= 0.3619,
					Bottom 	= 0.3819,
				},
				[6] = {
					Left 	= 0.3432,
					Right 	= 0.3628,
					Top 	= 0.3819,
					Bottom 	= 0.4013,
				},
				[7] = {
					Left 	= 0.3497,
					Right 	= 0.3628,
					Top 	= 0.4013,
					Bottom 	= 0.4104,
				},
				[8] = {
					Left 	= 0.3693,
					Right 	= 0.3820,
					Top 	= 0.3235,
					Bottom 	= 0.3433,
				},
				[9] = {
					Left 	= 0.3693,
					Right 	= 0.3755,
					Top 	= 0.3433,
					Bottom 	= 0.3527,
				},
			},
			["The Abyssal Shelf"] = { -- Checked - 2010-11-07
				["OverlayName"] = "ForgeCampRage",
				["AchievementCriteriaNum"] = 18,
				["Checked"] = "2010-11-07",
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.6854,
					Right 	= 0.6918,
					Top 	= 0.1107,
					Bottom 	= 0.1300,
				},
				[2] = {
					Left 	= 0.6918,
					Right 	= 0.7047,
					Top 	= 0.0913,
					Bottom 	= 0.1398,
				},
				[3] = {
					Left 	= 0.7047,
					Right 	= 0.7498,
					Top 	= 0.0815,
					Bottom 	= 0.2365,
				},
				[4] = {
					Left 	= 0.7498,
					Right 	= 0.7564,
					Top 	= 0.1300,
					Bottom 	= 0.2172,
				},
				[5] = {
					Left 	= 0.6983,
					Right 	= 0.7047,
					Top 	= 0.1398,
					Bottom 	= 0.2655,
				},
				[6] = {
					Left 	= 0.7047,
					Right 	= 0.7434,
					Top 	= 0.2365,
					Bottom 	= 0.2559,
				},
				[7] = {
					Left 	= 0.7047,
					Right 	= 0.7370,
					Top 	= 0.2559,
					Bottom 	= 0.2655,
				},
				[8] = {
					Left 	= 0.7047,
					Right 	= 0.7305,
					Top 	= 0.2655,
					Bottom 	= 0.2752,
				},
				[9] = {
					Left 	= 0.6918,
					Right 	= 0.6983,
					Top 	= 0.2269,
					Bottom 	= 0.2559,
				},
				[10] = {
					Left 	= 0.6854,
					Right 	= 0.6918,
					Top 	= 0.2365,
					Bottom 	= 0.2463,
				},
			},
			["Zeppelin Crash"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 5,
				["OverlayName"] = "WarpFields",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.4854,
					Right 	= 0.5046,
					Top 	= 0.7208,
					Bottom 	= 0.7591,
				},
			},
			["Thornfang Hill"] = { -- Checked - 2010-11-07
				["ColourNum"] = 5,
				["Checked"] = "2010-11-07",
				["AchievementCriteriaNum"] = 8,
				["OverlayName"] = "RuinsofShanaar",
				[1] = {
					Left 	= 0.0791,
					Right 	= 0.1111,
					Top 	= 0.4592,
					Bottom 	= 0.4686,
				},
				[2] = {
					Left 	= 0.0658,
					Right 	= 0.1239,
					Top 	= 0.4686,
					Bottom 	= 0.4785,
				},
				[3] = {
					Left 	= 0.0466,
					Right 	= 0.1239,
					Top 	= 0.4785,
					Bottom 	= 0.5169,
				},
				[4] = {
					Left 	= 0.0466,
					Right 	= 0.1172,
					Top 	= 0.5169,
					Bottom 	= 0.5272,
				},
				[5] = {
					Left 	= 0.0530,
					Right 	= 0.1111,
					Top 	= 0.5272,
					Bottom 	= 0.5367,
				},
				[6] = {
					Left 	= 0.0723,
					Right 	= 0.1111,
					Top 	= 0.5367,
					Bottom 	= 0.5463,
				},
			},
			["Valley of Bones"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "HonorHold",
				["AchievementCriteriaNum"] = 5,
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.6468,
					Right 	= 0.6595,
					Top 	= 0.6142,
					Bottom 	= 0.6240,
				},
				[2] = {
					Left 	= 0.6402,
					Right 	= 0.6659,
					Top 	= 0.6240,
					Bottom 	= 0.6334,
				},
				[3] = {
					Left 	= 0.6210,
					Right 	= 0.6659,
					Top 	= 0.6334,
					Bottom 	= 0.6432,
				},
				[4] = {
					Left 	= 0.6144,
					Right 	= 0.6595,
					Top 	= 0.6432,
					Bottom 	= 0.6527,
				},
				[5] = {
					Left 	= 0.6081,
					Right 	= 0.6530,
					Top 	= 0.6527,
					Bottom 	= 0.6623,
				},
				[6] = {
					Left 	= 0.5951,
					Right 	= 0.6466,
					Top 	= 0.6623,
					Bottom 	= 0.6721,
				},
				[7] = {
					Left 	= 0.5821,
					Right 	= 0.6400,
					Top 	= 0.6721,
					Bottom 	= 0.6817,
				},
				[8] = {
					Left 	= 0.5756,
					Right 	= 0.6337,
					Top 	= 0.6817,
					Bottom 	= 0.6913,
				},
				[9] = {
					Left 	= 0.5692,
					Right 	= 0.6274,
					Top 	= 0.6913,
					Bottom 	= 0.7013,
				},
				[10] = {
					Left 	= 0.5692,
					Right 	= 0.6078,
					Top 	= 0.7013,
					Bottom 	= 0.7109,
				},
				[11] = {
					Left 	= 0.5630,
					Right 	= 0.6014,
					Top 	= 0.7109,
					Bottom 	= 0.7206,
				},
				[12] = {
					Left 	= 0.5564,
					Right 	= 0.5884,
					Top 	= 0.7206,
					Bottom 	= 0.7304,
				},
				[13] = {
					Left 	= 0.5564,
					Right 	= 0.5821,
					Top 	= 0.7304,
					Bottom 	= 0.7399,
				},
			},
			["Spinebreaker Mountains"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ZethGor",
				["AchievementCriteriaNum"] = 13,
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.7242,
					Right 	= 0.7369,
					Top 	= 0.6235,
					Bottom 	= 0.6432,
				},
				[2] = {
					Left 	= 0.7112,
					Right 	= 0.7369,
					Top 	= 0.6432,
					Bottom 	= 0.6625,
				},
				[3] = {
					Left 	= 0.7176,
					Right 	= 0.7499,
					Top 	= 0.6819,
					Bottom 	= 0.8172,
				},
				[4] = {
					Left 	= 0.7111,
					Right 	= 0.7176,
					Top 	= 0.7206,
					Bottom 	= 0.7304,
				},
				[5] = {
					Left 	= 0.7046,
					Right 	= 0.7176,
					Top 	= 0.7304,
					Bottom 	= 0.7495,
				},
				[6] = {
					Left 	= 0.7499,
					Right 	= 0.7563,
					Top 	= 0.6916,
					Bottom 	= 0.8172,
				},
				[7] = {
					Left 	= 0.7563,
					Right 	= 0.7628,
					Top 	= 0.7109,
					Bottom 	= 0.8172,
				},
				[8] = {
					Left 	= 0.7628,
					Right 	= 0.7693,
					Top 	= 0.7495,
					Bottom 	= 0.8172,
				},
				[9] = {
					Left 	= 0.7110,
					Right 	= 0.7176,
					Top 	= 0.7783,
					Bottom 	= 0.8267,
				},
				[10] = {
					Left 	= 0.6532,
					Right 	= 0.7110,
					Top 	= 0.7882,
					Bottom 	= 0.7980,
				},
				[11] = {
					Left 	= 0.6272,
					Right 	= 0.7110,
					Top 	= 0.7980,
					Bottom 	= 0.8267,
				},
				[12] = {
					Left 	= 0.6208,
					Right 	= 0.7110,
					Top 	= 0.8267,
					Bottom 	= 0.8365,
				},
				[13] = {
					Left 	= 0.6015,
					Right 	= 0.6789,
					Top 	= 0.8365,
					Bottom 	= 0.8849,
				},
				[14] = {
					Left 	= 0.6015,
					Right 	= 0.6465,
					Top 	= 0.8849,
					Bottom 	= 0.8946,
				},
				[15] = {
					Left 	= 0.6144,
					Right 	= 0.6401,
					Top 	= 0.8946,
					Bottom 	= 0.9043,
				},
				[16] = {
					Left 	= 0.6789,
					Right 	= 0.7110,
					Top 	= 0.8365,
					Bottom 	= 0.8462,
				},
				[17] = {
					Left 	= 0.6789,
					Right 	= 0.7047,
					Top 	= 0.8462,
					Bottom 	= 0.8559,
				},
				[18] = {
					Left 	= 0.6789,
					Right 	= 0.6853,
					Top 	= 0.8559,
					Bottom 	= 0.8753,
				},
				[19] = {
					Left 	= 0.7369,
					Right 	= 0.7436,
					Top 	= 0.6528,
					Bottom 	= 0.6625,
				},
			},
			["Expedition Point"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ZethGor",
				["ColourNum"] = 14,
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.7048,
					Right 	= 0.7178,
					Top 	= 0.6043,
					Bottom 	= 0.6140,
				},
				[2] = {
					Left 	= 0.7048,
					Right 	= 0.7242,
					Top 	= 0.6140,
					Bottom 	= 0.6432,
				},
			},
			["Void Ridge"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 11,
				["AchievementCriteriaNum"] = 16,
				["OverlayName"] = "VoidRidge",
				[1] = {
					Left 	= 0.7369,
					Right 	= 0.7886,
					Top 	= 0.6140,
					Bottom 	= 0.6235,
				},
				[2] = {
					Left 	= 0.7369,
					Right 	= 0.7950,
					Top 	= 0.6235,
					Bottom 	= 0.6432,
				},
				[3] = {
					Left 	= 0.7369,
					Right 	= 0.8015,
					Top 	= 0.6432,
					Bottom 	= 0.6528,
				},
				[4] = {
					Left 	= 0.7499,
					Right 	= 0.8015,
					Top 	= 0.6528,
					Bottom 	= 0.6625,
				},
				[5] = {
					Left 	= 0.7499,
					Right 	= 0.8079,
					Top 	= 0.6625,
					Bottom 	= 0.6916,
				},
				[6] = {
					Left 	= 0.7563,
					Right 	= 0.8079,
					Top 	= 0.6916,
					Bottom 	= 0.7109,
				},
				[7] = {
					Left 	= 0.7628,
					Right 	= 0.8079,
					Top 	= 0.7109,
					Bottom 	= 0.7302,
				},
				[8] = {
					Left 	= 0.7628,
					Right 	= 0.8144,
					Top 	= 0.7302,
					Bottom 	= 0.7495,
				},
				[9] = {
					Left 	= 0.7693,
					Right 	= 0.8208,
					Top 	= 0.7495,
					Bottom 	= 0.8076,
				},
				[10] = {
					Left 	= 0.7757,
					Right 	= 0.8208,
					Top 	= 0.8076,
					Bottom 	= 0.8172,
				},
			},
			["Hellfire Basin"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.4401,
					Right 	= 0.4465,
					Top 	= 0.4784,
					Bottom 	= 0.5366,
				},
				[2] = {
					Left 	= 0.4465,
					Right 	= 0.4528,
					Top 	= 0.4688,
					Bottom 	= 0.5460,
				},
				[3] = {
					Left 	= 0.4528,
					Right 	= 0.4595,
					Top 	= 0.4588,
					Bottom 	= 0.5658,
				},
				[4] = {
					Left 	= 0.4595,
					Right 	= 0.4659,
					Top 	= 0.4784,
					Bottom 	= 0.5658,
				},
				[5] = {
					Left 	= 0.4659,
					Right 	= 0.4725,
					Top 	= 0.5279,
					Bottom 	= 0.5561,
				},
			},
			["The Path of Anguish"] = { -- Checked - 2010-11-07
				["ColourNum"] = 16,
				["OverlayName"] = "TheLegionFront",
				["AchievementCriteriaNum"] = 10,
				["Checked"] = "2010-11-07",
				[1] = {
					Left 	= 0.6531,
					Right 	= 0.6789,
					Top 	= 0.5561,
					Bottom 	= 0.5658,
				},
				[2] = {
					Left 	= 0.6531,
					Right 	= 0.6917,
					Top 	= 0.5658,
					Bottom 	= 0.5946,
				},
			},
			["Razorthorn Trail"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.3886,
					Right 	= 0.4208,
					Top 	= 0.8174,
					Bottom 	= 0.8368,
				},
				[2] = {
					Left 	= 0.3757,
					Right 	= 0.4272,
					Top 	= 0.8368,
					Bottom 	= 0.8464,
				},
				[3] = {
					Left 	= 0.3692,
					Right 	= 0.4272,
					Top 	= 0.8464,
					Bottom 	= 0.8563,
				},
				[4] = {
					Left 	= 0.3628,
					Right 	= 0.4208,
					Top 	= 0.8563,
					Bottom 	= 0.8657,
				},
				[5] = {
					Left 	= 0.3433,
					Right 	= 0.4142,
					Top 	= 0.8657,
					Bottom 	= 0.8753,
				},
				[6] = {
					Left 	= 0.3305,
					Right 	= 0.4078,
					Top 	= 0.8753,
					Bottom 	= 0.8852,
				},
				[7] = {
					Left 	= 0.3241,
					Right 	= 0.4078,
					Top 	= 0.8852,
					Bottom 	= 0.8946,
				},
				[8] = {
					Left 	= 0.3112,
					Right 	= 0.3949,
					Top 	= 0.8946,
					Bottom 	= 0.9042,
				},
				[9] = {
					Left 	= 0.3112,
					Right 	= 0.3819,
					Top 	= 0.9042,
					Bottom 	= 0.9237,
				},
				[10] = {
					Left 	= 0.3112,
					Right 	= 0.3755,
					Top 	= 0.9237,
					Bottom 	= 0.9332,
				},
				[11] = {
					Left 	= 0.3562,
					Right 	= 0.3690,
					Top 	= 0.9332,
					Bottom 	= 0.9430,
				},
			},
			["The Great Fissure"] = { -- Checked - 2010-11-07
				["OverlayName"] = "FalconWatch",
				["AchievementCriteriaNum"] = 3,
				["Checked"] = "2010-11-07",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.3369,
					Right 	= 0.3564,
					Top 	= 0.5653,
					Bottom 	= 0.5753,
				},
				[2] = {
					Left 	= 0.3691,
					Right 	= 0.3755,
					Top 	= 0.5653,
					Bottom 	= 0.5753,
				},
				[3] = {
					Left 	= 0.2851,
					Right 	= 0.3755,
					Top 	= 0.5753,
					Bottom 	= 0.5949,
				},
				[4] = {
					Left 	= 0.2916,
					Right 	= 0.3820,
					Top 	= 0.5949,
					Bottom 	= 0.6235,
				},
				[5] = {
					Left 	= 0.2851,
					Right 	= 0.3820,
					Top 	= 0.6235,
					Bottom 	= 0.6332,
				},
				[6] = {
					Left 	= 0.3370,
					Right 	= 0.3883,
					Top 	= 0.6332,
					Bottom 	= 0.6429,
				},
				[7] = {
					Left 	= 0.3435,
					Right 	= 0.3820,
					Top 	= 0.6429,
					Bottom 	= 0.6620,
				},
				[8] = {
					Left 	= 0.3562,
					Right 	= 0.3948,
					Top 	= 0.6620,
					Bottom 	= 0.6913,
				},
				[9] = {
					Left 	= 0.2851,
					Right 	= 0.3238,
					Top 	= 0.6332,
					Bottom 	= 0.6429,
				},
				[10] = {
					Left 	= 0.2789,
					Right 	= 0.3238,
					Top 	= 0.6429,
					Bottom 	= 0.6526,
				},
				[11] = {
					Left 	= 0.2724,
					Right 	= 0.3174,
					Top 	= 0.6526,
					Bottom 	= 0.6624,
				},
				[12] = {
					Left 	= 0.2724,
					Right 	= 0.2980,
					Top 	= 0.6624,
					Bottom 	= 0.6719,
				},
				[13] = {
					Left 	= 0.2724,
					Right 	= 0.2915,
					Top 	= 0.6719,
					Bottom 	= 0.6820,
				},
				[14] = {
					Left 	= 0.2658,
					Right 	= 0.2915,
					Top 	= 0.6820,
					Bottom 	= 0.6911,
				},
				[15] = {
					Left 	= 0.2594,
					Right 	= 0.2851,
					Top 	= 0.6911,
					Bottom 	= 0.7110,
				},
			},
			["Invasion Point: Annihilator"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "ForgeCampRage",
				["AchievementCriteriaNum"] = 18,
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.5174,
					Right 	= 0.5433,
					Top 	= 0.2462,
					Bottom 	= 0.2753,
				},
				[2] = {
					Left 	= 0.5174,
					Right 	= 0.5498,
					Top 	= 0.2753,
					Bottom 	= 0.2946,
				},
				[3] = {
					Left 	= 0.5241,
					Right 	= 0.5498,
					Top 	= 0.2946,
					Bottom 	= 0.3043,
				},
			},
			["Broken Hill"] = { -- Checked - 2010-11-07
				["Checked"] = "2010-11-07",
				["OverlayName"] = "HellfireCitadel",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.3821,
					Right 	= 0.4401,
					Top 	= 0.5172,
					Bottom 	= 0.5267,
				},
				[2] = {
					Left 	= 0.3755,
					Right 	= 0.4401,
					Top 	= 0.5267,
					Bottom 	= 0.5949,
				},
				[3] = {
					Left 	= 0.3820,
					Right 	= 0.4401,
					Top 	= 0.5949,
					Bottom 	= 0.6333,
				},
			},
		},
		["Nagrand"] = { -- Checked - 2010-11-08
			["AchievementID"] = 866,
			
			["OverlayInfo"] = {
				["LaughingSkullRuins"] = {
					"The Ring of Blood", -- [1]
					"Laughing Skull Courtyard", -- [2]
					"Laughing Skull Ruins", -- [3]
					["Num"] = 3,
				},
				["Garadar"] = {
					"Skysong Lake", -- [1]
					"Garadar", -- [2]
					["Num"] = 2,
				},
				["Halaa"] = {
					"Halaani Basin", -- [1]
					"Halaa", -- [2]
					"Northwind Cleft", -- [3]
					["Num"] = 3,
				},
				["WarmaulHill"] = {
					"Warmaul Hill", -- [1]
					["Num"] = 1,
				},
				["ForgeCampHate"] = {
					"Forge Camp: Hate", -- [1]
					["Num"] = 1,
				},
				["RingofTrials"] = {
					"The Ring of Trials", -- [1]
					["Num"] = 1,
				},
				["WindyreedVillage"] = {
					"Windyreed Village", -- [1]
					"The Barrier Hills", -- [2]
					["Num"] = 2,
				},
				["WindyreedPass"] = {
					"Nesingwary Safari", -- [1]
					"Windyreed Pass", -- [2]
					["Num"] = 2,
				},
				["SouthwindCleft"] = {
					"Southwind Cleft", -- [1]
					"Abandoned Armory", -- [2]
					["Num"] = 2,
				},
				["ForgeCampFear"] = {
					"Forge Camp: Fear", -- [1]
					["Num"] = 1,
				},
				["ZangarRidge"] = {
					"Zangar Ridge", -- [1]
					["Num"] = 1,
				},
				["TwilightRidge"] = {
					"The Twilight Ridge", -- [1]
					["Num"] = 1,
				},
				["ClanWatch"] = {
					"Clan Watch", -- [1]
					["Num"] = 1,
				},
				["BurningBladeRUins"] = {
					"Burning Blade Ruins", -- [1]
					"The Low Path", -- [2]
					["Num"] = 2,
				},
				["ThroneoftheElements"] = {
					"Elemental Plateau", -- [1]
					"Throne of the Elements", -- [2]
					["Num"] = 2,
				},
				["SunspringPost"] = {
					"Lake Sunspring", -- [1]
					"Sunspring Post", -- [2]
					"Mag'hari Procession", -- [3]
					["Num"] = 3,
				},
				["OshuGun"] = {
					"Spirit Fields", -- [1]
					"Oshu'gun", -- [2]
					["Num"] = 2,
				},
				["Telaar"] = {
					"Telaar", -- [1]
					["Num"] = 1,
				},
			},
			["AchievementInfo"] = {
				{
					"Forge Camp: Fear", -- [1]
					["Num"] = 1,
				}, -- [1]
				{
					"Skysong Lake", -- [1]
					"Garadar", -- [2]
					["Num"] = 2,
				}, -- [2]
				{
					"Halaani Basin", -- [1]
					"Halaa", -- [2]
					"Northwind Cleft", -- [3]
					["Num"] = 3,
				}, -- [3]
				{
					"Kil'sorrow Fortress", -- [1]
					["Num"] = 1,
				}, -- [4]
				{
					"The Ring of Blood", -- [1]
					"Laughing Skull Courtyard", -- [2]
					"Laughing Skull Ruins", -- [3]
					["Num"] = 3,
				}, -- [5]
				{
					"Spirit Fields", -- [1]
					"Oshu'gun", -- [2]
					["Num"] = 2,
				}, -- [6]
				{
					"Lake Sunspring", -- [1]
					"Sunspring Post", -- [2]
					"Mag'hari Procession", -- [3]
					["Num"] = 3,
				}, -- [7]
				{
					"Telaar", -- [1]
					["Num"] = 1,
				}, -- [8]
				{
					"The Ring of Trials", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"Elemental Plateau", -- [1]
					"Throne of the Elements", -- [2]
					["Num"] = 2,
				}, -- [10]
				{
					"Warmaul Hill", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Burning Blade Ruins", -- [1]
					"The Low Path", -- [2]
					["Num"] = 2,
				}, -- [12]
				{
					"Clan Watch", -- [1]
					["Num"] = 1,
				}, -- [13]
				{
					"Forge Camp: Hate", -- [1]
					["Num"] = 1,
				}, -- [14]
				{
					"Southwind Cleft", -- [1]
					"Abandoned Armory", -- [2]
					["Num"] = 2,
				}, -- [15]
				{
					"The Twilight Ridge", -- [1]
					["Num"] = 1,
				}, -- [16]
				{
					"Nesingwary Safari", -- [1]
					"Windyreed Pass", -- [2]
					["Num"] = 2,
				}, -- [17]
				{
					"Windyreed Village", -- [1]
					"The Barrier Hills", -- [2]
					["Num"] = 2,
				}, -- [18]
				{
					"Zangar Ridge", -- [1]
					["Num"] = 1,
				}, -- [19]
			},

			["Halaani Basin"] = { -- Checked - 2010-11-08
				["OverlayName"] = "Halaa",
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 3,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.4276,
					Right 	= 0.4338,
					Top 	= 0.3553,
					Bottom 	= 0.3643,
				},
				[2] = {
					Left 	= 0.3855,
					Right 	= 0.4399,
					Top 	= 0.3643,
					Bottom 	= 0.3729,
				},
				[3] = {
					Left 	= 0.3671,
					Right 	= 0.4455,
					Top 	= 0.3729,
					Bottom 	= 0.3826,
				},
				[4] = {
					Left 	= 0.3855,
					Right 	= 0.4399,
					Top 	= 0.3826,
					Bottom 	= 0.3912,
				},
				[5] = {
					Left 	= 0.3912,
					Right 	= 0.4338,
					Top 	= 0.3912,
					Bottom 	= 0.4003,
				},
				[6] = {
					Left 	= 0.4036,
					Right 	= 0.4276,
					Top 	= 0.4003,
					Bottom 	= 0.4092,
				},
				[7] = {
					Left 	= 0.4455,
					Right 	= 0.4515,
					Top 	= 0.4003,
					Bottom 	= 0.4092,
				},
				[8] = {
					Left 	= 0.4399,
					Right 	= 0.4579,
					Top 	= 0.4092,
					Bottom 	= 0.4188,
				},
				[9] = {
					Left 	= 0.4399,
					Right 	= 0.4640,
					Top 	= 0.4188,
					Bottom 	= 0.4365,
				},
				[10] = {
					Left 	= 0.3912,
					Right 	= 0.4036,
					Top 	= 0.4365,
					Bottom 	= 0.4460,
				},
				[11] = {
					Left 	= 0.3793,
					Right 	= 0.4036,
					Top 	= 0.4460,
					Bottom 	= 0.4545,
				},
				[12] = {
					Left 	= 0.3976,
					Right 	= 0.4094,
					Top 	= 0.4545,
					Bottom 	= 0.4729,
				},
				[13] = {
					Left 	= 0.4036,
					Right 	= 0.4094,
					Top 	= 0.4729,
					Bottom 	= 0.4820,
				},
				[14] = {
					Left 	= 0.3976,
					Right 	= 0.4094,
					Top 	= 0.4820,
					Bottom 	= 0.4910,
				},
				[15] = {
					Left 	= 0.3855,
					Right 	= 0.4094,
					Top 	= 0.4910,
					Bottom 	= 0.5000,
				},
				[16] = {
					Left 	= 0.3855,
					Right 	= 0.3912,
					Top 	= 0.5000,
					Bottom 	= 0.5091,
				},
				[17] = {
					Left 	= 0.4399,
					Right 	= 0.4579,
					Top 	= 0.4545,
					Bottom 	= 0.4657,
				},
				[18] = {
					Left 	= 0.4338,
					Right 	= 0.4579,
					Top 	= 0.4657,
					Bottom 	= 0.4729,
				},
				[19] = {
					Left 	= 0.4218,
					Right 	= 0.4579,
					Top 	= 0.4729,
					Bottom 	= 0.4910,
				},
				[20] = {
					Left 	= 0.4218,
					Right 	= 0.4640,
					Top 	= 0.4910,
					Bottom 	= 0.5091,
				},
				[21] = {
					Left 	= 0.4218,
					Right 	= 0.4697,
					Top 	= 0.5091,
					Bottom 	= 0.5180,
				},
				[22] = {
					Left 	= 0.4277,
					Right 	= 0.4697,
					Top 	= 0.5180,
					Bottom 	= 0.5272,
				},
				[23] = {
					Left 	= 0.4399,
					Right 	= 0.4697,
					Top 	= 0.5272,
					Bottom 	= 0.5363,
				},
			},
			["Halaa"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "Halaa",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.4455,
					Right 	= 0.4640,
					Top 	= 0.3729,
					Bottom 	= 0.3826,
				},
				[2] = {
					Left 	= 0.4399,
					Right 	= 0.4640,
					Top 	= 0.3826,
					Bottom 	= 0.3912,
				},
				[3] = {
					Left 	= 0.4338,
					Right 	= 0.4579,
					Top 	= 0.3912,
					Bottom 	= 0.4003,
				},
				[4] = {
					Left 	= 0.4276,
					Right 	= 0.4455,
					Top 	= 0.4003,
					Bottom 	= 0.4092,
				},
				[5] = {
					Left 	= 0.3793,
					Right 	= 0.4036,
					Top 	= 0.4003,
					Bottom 	= 0.4092,
				},
				[6] = {
					Left 	= 0.3793,
					Right 	= 0.4399,
					Top 	= 0.4092,
					Bottom 	= 0.4365,
				},
				[7] = {
					Left 	= 0.3793,
					Right 	= 0.3912,
					Top 	= 0.4365,
					Bottom 	= 0.4460,
				},
				[8] = {
					Left 	= 0.4036,
					Right 	= 0.4700,
					Top 	= 0.4365,
					Bottom 	= 0.4460,
				},
				[9] = {
					Left 	= 0.4036,
					Right 	= 0.4760,
					Top 	= 0.4460,
					Bottom 	= 0.4545,
				},
				[10] = {
					Left 	= 0.4094,
					Right 	= 0.4399,
					Top 	= 0.4545,
					Bottom 	= 0.4657,
				},
				[11] = {
					Left 	= 0.4579,
					Right 	= 0.4760,
					Top 	= 0.4545,
					Bottom 	= 0.4657,
				},
				[12] = {
					Left 	= 0.4579,
					Right 	= 0.4700,
					Top 	= 0.4657,
					Bottom 	= 0.4729,
				},
				[13] = {
					Left 	= 0.4094,
					Right 	= 0.4338,
					Top 	= 0.4657,
					Bottom 	= 0.4729,
				},
				[14] = {
					Left 	= 0.4094,
					Right 	= 0.4218,
					Top 	= 0.4729,
					Bottom 	= 0.5000,
				},
				[15] = {
					Left 	= 0.4036,
					Right 	= 0.4218,
					Top 	= 0.5000,
					Bottom 	= 0.5180,
				},
			},
			["Northwind Cleft"] = { -- Checked - 2010-11-08
				["OverlayName"] = "Halaa",
				["AchievementCriteriaNum"] = 3,
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.3855,
					Right 	= 0.3976,
					Top 	= 0.2649,
					Bottom 	= 0.2739,
				},
				[2] = {
					Left 	= 0.3855,
					Right 	= 0.4035,
					Top 	= 0.2739,
					Bottom 	= 0.2830,
				},
				[3] = {
					Left 	= 0.3855,
					Right 	= 0.4095,
					Top 	= 0.2830,
					Bottom 	= 0.2916,
				},
				[4] = {
					Left 	= 0.3912,
					Right 	= 0.4156,
					Top 	= 0.2916,
					Bottom 	= 0.3096,
				},
				[5] = {
					Left 	= 0.3973,
					Right 	= 0.4218,
					Top 	= 0.3096,
					Bottom 	= 0.3461,
				},
				[6] = {
					Left 	= 0.3912,
					Right 	= 0.4218,
					Top 	= 0.3461,
					Bottom 	= 0.3643,
				},
			},
			["Lake Sunspring"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "SunspringPost",
				["AchievementCriteriaNum"] = 7,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.3492,
					Right 	= 0.3554,
					Top 	= 0.4278,
					Bottom 	= 0.4368,
				},
				[2] = {
					Left 	= 0.3432,
					Right 	= 0.3793,
					Top 	= 0.4368,
					Bottom 	= 0.4545,
				},
				[3] = {
					Left 	= 0.2947,
					Right 	= 0.3007,
					Top 	= 0.4459,
					Bottom 	= 0.4545,
				},
				[4] = {
					Left 	= 0.2947,
					Right 	= 0.3067,
					Top 	= 0.4545,
					Bottom 	= 0.4638,
				},
				[5] = {
					Left 	= 0.3373,
					Right 	= 0.3793,
					Top 	= 0.4545,
					Bottom 	= 0.4638,
				},
				[6] = {
					Left 	= 0.3313,
					Right 	= 0.3793,
					Top 	= 0.4638,
					Bottom 	= 0.4729,
				},
				[7] = {
					Left 	= 0.3007,
					Right 	= 0.3128,
					Top 	= 0.4638,
					Bottom 	= 0.4729,
				},
				[8] = {
					Left 	= 0.3007,
					Right 	= 0.3793,
					Top 	= 0.4729,
					Bottom 	= 0.4817,
				},
				[9] = {
					Left 	= 0.3067,
					Right 	= 0.3674,
					Top 	= 0.4817,
					Bottom 	= 0.4904,
				},
				[10] = {
					Left 	= 0.3007,
					Right 	= 0.3674,
					Top 	= 0.4904,
					Bottom 	= 0.5186,
				},
				[11] = {
					Left 	= 0.3007,
					Right 	= 0.3613,
					Top 	= 0.5186,
					Bottom 	= 0.5365,
				},
				[12] = {
					Left 	= 0.3007,
					Right 	= 0.3552,
					Top 	= 0.5365,
					Bottom 	= 0.5454,
				},
				[13] = {
					Left 	= 0.3007,
					Right 	= 0.3433,
					Top 	= 0.5454,
					Bottom 	= 0.5542,
				},
			},
			["Sunspring Post"] = { -- Checked - 2010-11-08
				["ColourNum"] = 10,
				["OverlayName"] = "SunspringPost",
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.3067,
					Right 	= 0.3432,
					Top 	= 0.3912,
					Bottom 	= 0.4003,
				},
				[2] = {
					Left 	= 0.3007,
					Right 	= 0.3492,
					Top 	= 0.4003,
					Bottom 	= 0.4092,
				},
				[3] = {
					Left 	= 0.2947,
					Right 	= 0.3492,
					Top 	= 0.4092,
					Bottom 	= 0.4184,
				},
				[4] = {
					Left 	= 0.2888,
					Right 	= 0.3492,
					Top 	= 0.4184,
					Bottom 	= 0.4368,
				},
				[5] = {
					Left 	= 0.2947,
					Right 	= 0.3432,
					Top 	= 0.4368,
					Bottom 	= 0.4459,
				},
				[6] = {
					Left 	= 0.3007,
					Right 	= 0.3432,
					Top 	= 0.4459,
					Bottom 	= 0.4545,
				},
				[7] = {
					Left 	= 0.3067,
					Right 	= 0.3373,
					Top 	= 0.4545,
					Bottom 	= 0.4638,
				},
				[8] = {
					Left 	= 0.3128,
					Right 	= 0.3313,
					Top 	= 0.4638,
					Bottom 	= 0.4729,
				},
			},
			["Mag'hari Procession"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "SunspringPost",
				["AchievementCriteriaNum"] = 7,
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.3192,
					Right 	= 0.3310,
					Top 	= 0.3554,
					Bottom 	= 0.3644,
				},
			},
			["Warmaul Hill"] = { -- Checked - 2010-11-08
				["ColourNum"] = 2,
				["Checked"] = "2010-11-08",
				["OverlayName"] = "WarmaulHill",
				["AchievementCriteriaNum"] = 11,
				[1] = {
					Left 	= 0.2407,
					Right 	= 0.3070,
					Top 	= 0.1561,
					Bottom 	= 0.1654,
				},
				[2] = {
					Left 	= 0.2467,
					Right 	= 0.3070,
					Top 	= 0.1654,
					Bottom 	= 0.1738,
				},
				[3] = {
					Left 	= 0.2467,
					Right 	= 0.3012,
					Top 	= 0.1738,
					Bottom 	= 0.1926,
				},
				[4] = {
					Left 	= 0.2467,
					Right 	= 0.2948,
					Top 	= 0.1926,
					Bottom 	= 0.2014,
				},
				[5] = {
					Left 	= 0.2407,
					Right 	= 0.2948,
					Top 	= 0.2014,
					Bottom 	= 0.3188,
				},
				[6] = {
					Left 	= 0.2948,
					Right 	= 0.3012,
					Top 	= 0.2560,
					Bottom 	= 0.2735,
				},
				[7] = {
					Left 	= 0.2344,
					Right 	= 0.2407,
					Top 	= 0.2465,
					Bottom 	= 0.3188,
				},
				[8] = {
					Left 	= 0.2286,
					Right 	= 0.2344,
					Top 	= 0.2647,
					Bottom 	= 0.3188,
				},
				[9] = {
					Left 	= 0.2225,
					Right 	= 0.2286,
					Top 	= 0.2738,
					Bottom 	= 0.2922,
				},
			},
			["Forge Camp: Hate"] = { -- Checked - 2010-11-08
				["ColourNum"] = 3,
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ForgeCampHate",
				["AchievementCriteriaNum"] = 14,
				[1] = {
					Left 	= 0.1984,
					Right 	= 0.2044,
					Top 	= 0.3098,
					Bottom 	= 0.3188,
				},
				[2] = {
					Left 	= 0.2044,
					Right 	= 0.2104,
					Top 	= 0.3007,
					Bottom 	= 0.3280,
				},
				[3] = {
					Left 	= 0.2104,
					Right 	= 0.2164,
					Top 	= 0.2827,
					Bottom 	= 0.3280,
				},
				[4] = {
					Left 	= 0.2164,
					Right 	= 0.2225,
					Top 	= 0.2922,
					Bottom 	= 0.3461,
				},
				[5] = {
					Left 	= 0.2225,
					Right 	= 0.2528,
					Top 	= 0.3280,
					Bottom 	= 0.4096,
				},
				[6] = {
					Left 	= 0.2164,
					Right 	= 0.2225,
					Top 	= 0.3823,
					Bottom 	= 0.4005,
				},
				[7] = {
					Left 	= 0.2528,
					Right 	= 0.2589,
					Top 	= 0.3371,
					Bottom 	= 0.4005,
				},
				[8] = {
					Left 	= 0.2589,
					Right 	= 0.2649,
					Top 	= 0.3371,
					Bottom 	= 0.3823,
				},
				[9] = {
					Left 	= 0.2649,
					Right 	= 0.2708,
					Top 	= 0.3461,
					Bottom 	= 0.3732,
				},
			},
			["The Twilight Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TwilightRidge",
				["ColourNum"] = 12,
				["AchievementCriteriaNum"] = 16,
				[1] = {
					Left 	= 0.1441,
					Right 	= 0.1862,
					Top 	= 0.2922,
					Bottom 	= 0.3007,
				},
				[2] = {
					Left 	= 0.0958,
					Right 	= 0.1862,
					Top 	= 0.3007,
					Bottom 	= 0.3098,
				},
				[3] = {
					Left 	= 0.0838,
					Right 	= 0.1923,
					Top 	= 0.3098,
					Bottom 	= 0.3188,
				},
				[4] = {
					Left 	= 0.0782,
					Right 	= 0.1984,
					Top 	= 0.3188,
					Bottom 	= 0.3280,
				},
				[5] = {
					Left 	= 0.0716,
					Right 	= 0.2044,
					Top 	= 0.3280,
					Bottom 	= 0.3823,
				},
				[6] = {
					Left 	= 0.0656,
					Right 	= 0.1984,
					Top 	= 0.3823,
					Bottom 	= 0.3913,
				},
				[7] = {
					Left 	= 0.0656,
					Right 	= 0.1923,
					Top 	= 0.3913,
					Bottom 	= 0.4365,
				},
				[8] = {
					Left 	= 0.0656,
					Right 	= 0.1862,
					Top 	= 0.4365,
					Bottom 	= 0.4456,
				},
				[9] = {
					Left 	= 0.0716,
					Right 	= 0.1862,
					Top 	= 0.4456,
					Bottom 	= 0.4638,
				},
				[10] = {
					Left 	= 0.0839,
					Right 	= 0.1801,
					Top 	= 0.4638,
					Bottom 	= 0.4727,
				},
				[11] = {
					Left 	= 0.1078,
					Right 	= 0.1684,
					Top 	= 0.4727,
					Bottom 	= 0.4819,
				},
				[12] = {
					Left 	= 0.1139,
					Right 	= 0.1499,
					Top 	= 0.4819,
					Bottom 	= 0.4908,
				},
				[13] = {
					Left 	= 0.2044,
					Right 	= 0.2103,
					Top 	= 0.3369,
					Bottom 	= 0.3737,
				},
				[14] = {
					Left 	= 0.2103,
					Right 	= 0.2164,
					Top 	= 0.3461,
					Bottom 	= 0.3641,
				},
			},
			["Forge Camp: Fear"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ForgeCampFear",
				["ColourNum"] = 2,
				["AchievementCriteriaNum"] = 1,
				[1] = {
					Left 	= 0.1984,
					Right 	= 0.2044,
					Top 	= 0.4638,
					Bottom 	= 0.4727,
				},
				[2] = {
					Left 	= 0.1923,
					Right 	= 0.2104,
					Top 	= 0.4727,
					Bottom 	= 0.4819,
				},
				[3] = {
					Left 	= 0.1742,
					Right 	= 0.2104,
					Top 	= 0.4819,
					Bottom 	= 0.4908,
				},
				[4] = {
					Left 	= 0.1380,
					Right 	= 0.2165,
					Top 	= 0.4908,
					Bottom 	= 0.5090,
				},
				[5] = {
					Left 	= 0.1621,
					Right 	= 0.2165,
					Top 	= 0.5090,
					Bottom 	= 0.5361,
				},
				[6] = {
					Left 	= 0.1742,
					Right 	= 0.2165,
					Top 	= 0.5361,
					Bottom 	= 0.5455,
				},
			},
			["Ancestral Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.2468,
					Right 	= 0.2766,
					Top 	= 0.5725,
					Bottom 	= 0.6358,
				},
				[2] = {
					Left 	= 0.2766,
					Right 	= 0.2828,
					Top 	= 0.5812,
					Bottom 	= 0.6266,
				},
				[3] = {
					Left 	= 0.2828,
					Right 	= 0.2890,
					Top 	= 0.5907,
					Bottom 	= 0.6181,
				},
			},
			["Aeris Landing"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.3007,
					Right 	= 0.3249,
					Top 	= 0.5542,
					Bottom 	= 0.5812,
				},
				[2] = {
					Left 	= 0.3007,
					Right 	= 0.3188,
					Top 	= 0.5812,
					Bottom 	= 0.5907,
				},
			},
			["Spirit Fields"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["AchievementCriteriaNum"] = 6,
				["OverlayName"] = "OshuGun",
				[1] = {
					Left 	= 0.3311,
					Right 	= 0.3549,
					Top 	= 0.6088,
					Bottom 	= 0.6181,
				},
				[2] = {
					Left 	= 0.3732,
					Right 	= 0.4214,
					Top 	= 0.6088,
					Bottom 	= 0.6181,
				},
				[3] = {
					Left 	= 0.3311,
					Right 	= 0.4214,
					Top 	= 0.6181,
					Bottom 	= 0.6267,
				},
				[4] = {
					Left 	= 0.3311,
					Right 	= 0.4278,
					Top 	= 0.6267,
					Bottom 	= 0.6445,
				},
				[5] = {
					Left 	= 0.3011,
					Right 	= 0.4278,
					Top 	= 0.6445,
					Bottom 	= 0.6539,
				},
				[6] = {
					Left 	= 0.2947,
					Right 	= 0.4278,
					Top 	= 0.6539,
					Bottom 	= 0.6628,
				},
				[7] = {
					Left 	= 0.2947,
					Right 	= 0.3550,
					Top 	= 0.6628,
					Bottom 	= 0.6718,
				},
				[8] = {
					Left 	= 0.2947,
					Right 	= 0.3370,
					Top 	= 0.6718,
					Bottom 	= 0.6902,
				},
				[9] = {
					Left 	= 0.3010,
					Right 	= 0.3309,
					Top 	= 0.6902,
					Bottom 	= 0.6991,
				},
				[10] = {
					Left 	= 0.3069,
					Right 	= 0.3309,
					Top 	= 0.6991,
					Bottom 	= 0.7083,
				},
				[11] = {
					Left 	= 0.3130,
					Right 	= 0.3249,
					Top 	= 0.7083,
					Bottom 	= 0.7265,
				},
				[12] = {
					Left 	= 0.3130,
					Right 	= 0.3309,
					Top 	= 0.7265,
					Bottom 	= 0.7354,
				},
				[13] = {
					Left 	= 0.3069,
					Right 	= 0.3309,
					Top 	= 0.7354,
					Bottom 	= 0.7439,
				},
				[14] = {
					Left 	= 0.2949,
					Right 	= 0.3358,
					Top 	= 0.7439,
					Bottom 	= 0.7517,
				},
				[15] = {
					Left 	= 0.2949,
					Right 	= 0.3430,
					Top 	= 0.7517,
					Bottom 	= 0.7625,
				},
				[16] = {
					Left 	= 0.2949,
					Right 	= 0.4157,
					Top 	= 0.7625,
					Bottom 	= 0.7716,
				},
				[17] = {
					Left 	= 0.3010,
					Right 	= 0.4095,
					Top 	= 0.7716,
					Bottom 	= 0.7807,
				},
				[18] = {
					Left 	= 0.3069,
					Right 	= 0.4035,
					Top 	= 0.7807,
					Bottom 	= 0.7893,
				},
				[19] = {
					Left 	= 0.3550,
					Right 	= 0.3973,
					Top 	= 0.7893,
					Bottom 	= 0.7987,
				},
				[20] = {
					Left 	= 0.3611,
					Right 	= 0.3915,
					Top 	= 0.7987,
					Bottom 	= 0.8081,
				},
				[21] = {
					Left 	= 0.3684,
					Right 	= 0.4278,
					Top 	= 0.6628,
					Bottom 	= 0.6718,
				},
				[22] = {
					Left 	= 0.3855,
					Right 	= 0.4278,
					Top 	= 0.6718,
					Bottom 	= 0.6813,
				},
				[23] = {
					Left 	= 0.3914,
					Right 	= 0.4396,
					Top 	= 0.6813,
					Bottom 	= 0.7261,
				},
				[24] = {
					Left 	= 0.3914,
					Right 	= 0.4337,
					Top 	= 0.7261,
					Bottom 	= 0.7353,
				},
				[25] = {
					Left 	= 0.3855,
					Right 	= 0.4278,
					Top 	= 0.7353,
					Bottom 	= 0.7442,
				},
				[26] = {
					Left 	= 0.3855,
					Right 	= 0.4217,
					Top 	= 0.7442,
					Bottom 	= 0.7517,
				},
				[27] = {
					Left 	= 0.3794,
					Right 	= 0.4217,
					Top 	= 0.7517,
					Bottom 	= 0.7625,
				},
			},
			["Oshu'gun"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				["OverlayName"] = "OshuGun",
				["AchievementCriteriaNum"] = 6,
				[1] = {
					Left 	= 0.3550,
					Right 	= 0.3684,
					Top 	= 0.6628,
					Bottom 	= 0.6718,
				},
				[2] = {
					Left 	= 0.3370,
					Right 	= 0.3855,
					Top 	= 0.6718,
					Bottom 	= 0.6813,
				},
				[3] = {
					Left 	= 0.3370,
					Right 	= 0.3914,
					Top 	= 0.6813,
					Bottom 	= 0.6902,
				},
				[4] = {
					Left 	= 0.3309,
					Right 	= 0.3914,
					Top 	= 0.6902,
					Bottom 	= 0.7083,
				},
				[5] = {
					Left 	= 0.3249,
					Right 	= 0.3914,
					Top 	= 0.7083,
					Bottom 	= 0.7265,
				},
				[6] = {
					Left 	= 0.3309,
					Right 	= 0.3914,
					Top 	= 0.7265,
					Bottom 	= 0.7353,
				},
				[7] = {
					Left 	= 0.3309,
					Right 	= 0.3855,
					Top 	= 0.7353,
					Bottom 	= 0.7439,
				},
				[8] = {
					Left 	= 0.3358,
					Right 	= 0.3855,
					Top 	= 0.7439,
					Bottom 	= 0.7517,
				},
				[9] = {
					Left 	= 0.3430,
					Right 	= 0.3794,
					Top 	= 0.7517,
					Bottom 	= 0.7625,
				},
			},
			["Southwind Cleft"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["OverlayName"] = "SouthwindCleft",
				["AchievementCriteriaNum"] = 15,
				[1] = {
					Left 	= 0.4640,
					Right 	= 0.4759,
					Top 	= 0.4910,
					Bottom 	= 0.5000,
				},
				[2] = {
					Left 	= 0.4640,
					Right 	= 0.4939,
					Top 	= 0.5000,
					Bottom 	= 0.5091,
				},
				[3] = {
					Left 	= 0.4697,
					Right 	= 0.4939,
					Top 	= 0.5091,
					Bottom 	= 0.5274,
				},
				[4] = {
					Left 	= 0.4697,
					Right 	= 0.5241,
					Top 	= 0.5274,
					Bottom 	= 0.5363,
				},
				[5] = {
					Left 	= 0.4579,
					Right 	= 0.5241,
					Top 	= 0.5363,
					Bottom 	= 0.5451,
				},
				[6] = {
					Left 	= 0.4579,
					Right 	= 0.5181,
					Top 	= 0.5451,
					Bottom 	= 0.5541,
				},
				[7] = {
					Left 	= 0.4579,
					Right 	= 0.5061,
					Top 	= 0.5541,
					Bottom 	= 0.5635,
				},
				[8] = {
					Left 	= 0.4640,
					Right 	= 0.5061,
					Top 	= 0.5635,
					Bottom 	= 0.5817,
				},
			},
			["Abandoned Armory"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "SouthwindCleft",
				["AchievementCriteriaNum"] = 15,
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.5120,
					Right 	= 0.5241,
					Top 	= 0.5541,
					Bottom 	= 0.5817,
				},
			},
			["Telaari Basin"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.5604,
					Right 	= 0.5965,
					Top 	= 0.5092,
					Bottom 	= 0.5180,
				},
				[2] = {
					Left 	= 0.6389,
					Right 	= 0.6506,
					Top 	= 0.5092,
					Bottom 	= 0.5180,
				},
				[3] = {
					Left 	= 0.6330,
					Right 	= 0.6506,
					Top 	= 0.5180,
					Bottom 	= 0.5271,
				},
				[4] = {
					Left 	= 0.5544,
					Right 	= 0.6023,
					Top 	= 0.5180,
					Bottom 	= 0.5271,
				},
				[5] = {
					Left 	= 0.5544,
					Right 	= 0.6085,
					Top 	= 0.5271,
					Bottom 	= 0.5361,
				},
				[6] = {
					Left 	= 0.6268,
					Right 	= 0.6447,
					Top 	= 0.5271,
					Bottom 	= 0.5361,
				},
				[7] = {
					Left 	= 0.5544,
					Right 	= 0.6385,
					Top 	= 0.5361,
					Bottom 	= 0.5455,
				},
				[8] = {
					Left 	= 0.5544,
					Right 	= 0.5723,
					Top 	= 0.5455,
					Bottom 	= 0.5544,
				},
				[9] = {
					Left 	= 0.5845,
					Right 	= 0.6330,
					Top 	= 0.5455,
					Bottom 	= 0.5544,
				},
				[10] = {
					Left 	= 0.5905,
					Right 	= 0.6268,
					Top 	= 0.5544,
					Bottom 	= 0.5631,
				},
				[11] = {
					Left 	= 0.5965,
					Right 	= 0.6145,
					Top 	= 0.5631,
					Bottom 	= 0.5728,
				},
				[12] = {
					Left 	= 0.5544,
					Right 	= 0.5665,
					Top 	= 0.5544,
					Bottom 	= 0.5814,
				},
				[13] = {
					Left 	= 0.5484,
					Right 	= 0.5665,
					Top 	= 0.5814,
					Bottom 	= 0.5996,
				},
				[14] = {
					Left 	= 0.5484,
					Right 	= 0.5723,
					Top 	= 0.5996,
					Bottom 	= 0.6267,
				},
				[15] = {
					Left 	= 0.5302,
					Right 	= 0.5723,
					Top 	= 0.6267,
					Bottom 	= 0.6449,
				},
				[16] = {
					Left 	= 0.5242,
					Right 	= 0.5723,
					Top 	= 0.6449,
					Bottom 	= 0.6538,
				},
				[17] = {
					Left 	= 0.5001,
					Right 	= 0.5665,
					Top 	= 0.6538,
					Bottom 	= 0.6630,
				},
				[18] = {
					Left 	= 0.5122,
					Right 	= 0.5604,
					Top 	= 0.6630,
					Bottom 	= 0.6720,
				},
				[19] = {
					Left 	= 0.5180,
					Right 	= 0.5604,
					Top 	= 0.6720,
					Bottom 	= 0.6808,
				},
				[20] = {
					Left 	= 0.5180,
					Right 	= 0.5302,
					Top 	= 0.6808,
					Bottom 	= 0.6899,
				},
			},
			["The Ring of Trials"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "RingofTrials",
				["ColourNum"] = 3,
				["AchievementCriteriaNum"] = 9,
				[1] = {
					Left 	= 0.6447,
					Right 	= 0.6870,
					Top 	= 0.5361,
					Bottom 	= 0.5455,
				},
				[2] = {
					Left 	= 0.6385,
					Right 	= 0.6506,
					Top 	= 0.5455,
					Bottom 	= 0.5544,
				},
				[3] = {
					Left 	= 0.6690,
					Right 	= 0.6870,
					Top 	= 0.5455,
					Bottom 	= 0.5544,
				},
				[4] = {
					Left 	= 0.6750,
					Right 	= 0.6870,
					Top 	= 0.5544,
					Bottom 	= 0.5817,
				},
				[5] = {
					Left 	= 0.6268,
					Right 	= 0.6447,
					Top 	= 0.5544,
					Bottom 	= 0.5817,
				},
				[6] = {
					Left 	= 0.6286,
					Right 	= 0.6506,
					Top 	= 0.5817,
					Bottom 	= 0.5904,
				},
				[7] = {
					Left 	= 0.6690,
					Right 	= 0.6870,
					Top 	= 0.5817,
					Bottom 	= 0.5904,
				},
				[8] = {
					Left 	= 0.6330,
					Right 	= 0.6870,
					Top 	= 0.5904,
					Bottom 	= 0.5995,
				},
				[9] = {
					Left 	= 0.6506,
					Right 	= 0.6690,
					Top 	= 0.5995,
					Bottom 	= 0.6088,
				},
			},
			["Arena Floor"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["Notes"] = "|cffFF00FF("..L["PvP Area"]..")|r",
				[1] = {
					Left 	= 0.6506,
					Right 	= 0.6690,
					Top 	= 0.5455,
					Bottom 	= 0.5544,
				},
				[2] = {
					Left 	= 0.6447,
					Right 	= 0.6750,
					Top 	= 0.5544,
					Bottom 	= 0.5817,
				},
				[3] = {
					Left 	= 0.6506,
					Right 	= 0.6690,
					Top 	= 0.5817,
					Bottom 	= 0.5904,
				},
			},
			["Clan Watch"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				["OverlayName"] = "ClanWatch",
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.6268,
					Right 	= 0.6388,
					Top 	= 0.6176,
					Bottom 	= 0.6266,
				},
				[2] = {
					Left 	= 0.6148,
					Right 	= 0.6388,
					Top 	= 0.6266,
					Bottom 	= 0.6628,
				},
			},
			["Telaar"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "Telaar",
				["AchievementCriteriaNum"] = 8,
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				[1] = {
					Left 	= 0.5241,
					Right 	= 0.5302,
					Top 	= 0.6990,
					Bottom 	= 0.7894,
				},
				[2] = {
					Left 	= 0.5302,
					Right 	= 0.5481,
					Top 	= 0.6808,
					Bottom 	= 0.7894,
				},
				[3] = {
					Left 	= 0.5481,
					Right 	= 0.5604,
					Top 	= 0.6808,
					Bottom 	= 0.7804,
				},
				[4] = {
					Left 	= 0.5604,
					Right 	= 0.5663,
					Top 	= 0.7082,
					Bottom 	= 0.7533,
				},
				[5] = {
					Left 	= 0.5663,
					Right 	= 0.5725,
					Top 	= 0.7263,
					Bottom 	= 0.7533,
				},
			},
			["Kil'sorrow Fortress"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["AchievementCriteriaNum"] = 4,
				[1] = {
					Left 	= 0.6868,
					Right 	= 0.7172,
					Top 	= 0.7535,
					Bottom 	= 0.7627,
				},
				[2] = {
					Left 	= 0.6750,
					Right 	= 0.7292,
					Top 	= 0.7627,
					Bottom 	= 0.8349,
				},
				[3] = {
					Left 	= 0.6689,
					Right 	= 0.6750,
					Top 	= 0.7806,
					Bottom 	= 0.8074,
				},
				[4] = {
					Left 	= 0.6750,
					Right 	= 0.7230,
					Top 	= 0.8349,
					Bottom 	= 0.8439,
				},
			},
			["Burning Blade Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "BurningBladeRUins",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.7232,
					Right 	= 0.7657,
					Top 	= 0.6085,
					Bottom 	= 0.6355,
				},
				[2] = {
					Left 	= 0.7291,
					Right 	= 0.7657,
					Top 	= 0.6355,
					Bottom 	= 0.6624,
				},
				[3] = {
					Left 	= 0.7171,
					Right 	= 0.7657,
					Top 	= 0.6624,
					Bottom 	= 0.6902,
				},
				[4] = {
					Left 	= 0.7171,
					Right 	= 0.7594,
					Top 	= 0.6902,
					Bottom 	= 0.7173,
				},
				[5] = {
					Left 	= 0.7292,
					Right 	= 0.7594,
					Top 	= 0.7173,
					Bottom 	= 0.7261,
				},
			},
			["The Low Path"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["AchievementCriteriaNum"] = 12,
				["OverlayName"] = "BurningBladeRUins",
				[1] = {
					Left 	= 0.7535,
					Right 	= 0.7594,
					Top 	= 0.7261,
					Bottom 	= 0.7444,
				},
				[2] = {
					Left 	= 0.7594,
					Right 	= 0.7655,
					Top 	= 0.7261,
					Bottom 	= 0.7531,
				},
				[3] = {
					Left 	= 0.7655,
					Right 	= 0.7714,
					Top 	= 0.7350,
					Bottom 	= 0.7619,
				},
				[4] = {
					Left 	= 0.7714,
					Right 	= 0.7777,
					Top 	= 0.7446,
					Bottom 	= 0.7892,
				},
				[5] = {
					Left 	= 0.7777,
					Right 	= 0.7833,
					Top 	= 0.7716,
					Bottom 	= 0.8256,
				},
				[6] = {
					Left 	= 0.7833,
					Right 	= 0.7894,
					Top 	= 0.7892,
					Bottom 	= 0.8256,
				},
			},
			["The Barrier Hills"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 18,
				["OverlayName"] = "WindyreedVillage",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.7535,
					Right 	= 0.7715,
					Top 	= 0.3463,
					Bottom 	= 0.3735,
				},
				[2] = {
					Left 	= 0.7412,
					Right 	= 0.7715,
					Top 	= 0.3735,
					Bottom 	= 0.3823,
				},
				[3] = {
					Left 	= 0.7354,
					Right 	= 0.7715,
					Top 	= 0.3823,
					Bottom 	= 0.3917,
				},
				[4] = {
					Left 	= 0.7294,
					Right 	= 0.7654,
					Top 	= 0.3917,
					Bottom 	= 0.4004,
				},
				[5] = {
					Left 	= 0.7294,
					Right 	= 0.7593,
					Top 	= 0.4004,
					Bottom 	= 0.4638,
				},
				[6] = {
					Left 	= 0.7294,
					Right 	= 0.7653,
					Top 	= 0.4638,
					Bottom 	= 0.4728,
				},
				[7] = {
					Left 	= 0.7294,
					Right 	= 0.7895,
					Top 	= 0.4728,
					Bottom 	= 0.4819,
				},
				[8] = {
					Left 	= 0.7294,
					Right 	= 0.7933,
					Top 	= 0.4819,
					Bottom 	= 0.4907,
				},
				[9] = {
					Left 	= 0.7354,
					Right 	= 0.7922,
					Top 	= 0.4907,
					Bottom 	= 0.5087,
				},
				[10] = {
					Left 	= 0.7415,
					Right 	= 0.7653,
					Top 	= 0.5087,
					Bottom 	= 0.5185,
				},
				[11] = {
					Left 	= 0.7717,
					Right 	= 0.7900,
					Top 	= 0.5087,
					Bottom 	= 0.5160,
				},
				[12] = {
					Left 	= 0.7717,
					Right 	= 0.7948,
					Top 	= 0.5160,
					Bottom 	= 0.5281,
				},
				[13] = {
					Left 	= 0.7898,
					Right 	= 0.8000,
					Top 	= 0.5544,
					Bottom 	= 0.5635,
				},
				[14] = {
					Left 	= 0.7656,
					Right 	= 0.7976,
					Top 	= 0.5635,
					Bottom 	= 0.5724,
				},
				[15] = {
					Left 	= 0.7595,
					Right 	= 0.7976,
					Top 	= 0.5724,
					Bottom 	= 0.5817,
				},
				[16] = {
					Left 	= 0.7473,
					Right 	= 0.8073,
					Top 	= 0.5817,
					Bottom 	= 0.5902,
				},
				[17] = {
					Left 	= 0.7976,
					Right 	= 0.8063,
					Top 	= 0.5787,
					Bottom 	= 0.5817,
				},
				[18] = {
					Left 	= 0.7933,
					Right 	= 0.7952,
					Top 	= 0.4819,
					Bottom 	= 0.4854,
				},
			},
			["The High Path"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.7774,
					Right 	= 0.7818,
					Top 	= 0.5361,
					Bottom 	= 0.5494,
				},
				[2] = {
					Left 	= 0.7774,
					Right 	= 0.7881,
					Top 	= 0.5494,
					Bottom 	= 0.5544,
				},
				[3] = {
					Left 	= 0.7592,
					Right 	= 0.7898,
					Top 	= 0.5544,
					Bottom 	= 0.5635,
				},
				[4] = {
					Left 	= 0.7473,
					Right 	= 0.7656,
					Top 	= 0.5635,
					Bottom 	= 0.5724,
				},
				[5] = {
					Left 	= 0.7473,
					Right 	= 0.7595,
					Top 	= 0.5724,
					Bottom 	= 0.5817,
				},
			},
			["Windyreed Village"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				["AchievementCriteriaNum"] = 18,
				["OverlayName"] = "WindyreedVillage",
				[1] = {
					Left 	= 0.7112,
					Right 	= 0.7354,
					Top 	= 0.4907,
					Bottom 	= 0.4998,
				},
				[2] = {
					Left 	= 0.6988,
					Right 	= 0.7354,
					Top 	= 0.4998,
					Bottom 	= 0.5087,
				},
				[3] = {
					Left 	= 0.6988,
					Right 	= 0.7415,
					Top 	= 0.5087,
					Bottom 	= 0.5185,
				},
				[4] = {
					Left 	= 0.6988,
					Right 	= 0.7473,
					Top 	= 0.5185,
					Bottom 	= 0.5269,
				},
				[5] = {
					Left 	= 0.7051,
					Right 	= 0.7473,
					Top 	= 0.5269,
					Bottom 	= 0.5341,
				},
				[6] = {
					Left 	= 0.7051,
					Right 	= 0.7533,
					Top 	= 0.5341,
					Bottom 	= 0.5454,
				},
				[7] = {
					Left 	= 0.7110,
					Right 	= 0.7533,
					Top 	= 0.5454,
					Bottom 	= 0.5546,
				},
				[8] = {
					Left 	= 0.7169,
					Right 	= 0.7533,
					Top 	= 0.5546,
					Bottom 	= 0.5635,
				},
				[9] = {
					Left 	= 0.7169,
					Right 	= 0.7473,
					Top 	= 0.5635,
					Bottom 	= 0.5724,
				},
				[10] = {
					Left 	= 0.7230,
					Right 	= 0.7415,
					Top 	= 0.5724,
					Bottom 	= 0.5817,
				},
			},
			["Nesingwary Safari"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				["OverlayName"] = "WindyreedPass",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.7052,
					Right 	= 0.7174,
					Top 	= 0.3823,
					Bottom 	= 0.3917,
				},
				[2] = {
					Left 	= 0.6991,
					Right 	= 0.7294,
					Top 	= 0.3917,
					Bottom 	= 0.4098,
				},
				[3] = {
					Left 	= 0.7052,
					Right 	= 0.7294,
					Top 	= 0.4098,
					Bottom 	= 0.4278,
				},
			},
			["Windyreed Pass"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["AchievementCriteriaNum"] = 17,
				["OverlayName"] = "WindyreedPass",
				[1] = {
					Left 	= 0.7174,
					Right 	= 0.7535,
					Top 	= 0.3280,
					Bottom 	= 0.3735,
				},
			},
			["Elemental Plateau"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ThroneoftheElements",
				["AchievementCriteriaNum"] = 10,
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.6025,
					Right 	= 0.6267,
					Top 	= 0.1290,
					Bottom 	= 0.1378,
				},
				[2] = {
					Left 	= 0.5904,
					Right 	= 0.6386,
					Top 	= 0.1378,
					Bottom 	= 0.1474,
				},
				[3] = {
					Left 	= 0.5904,
					Right 	= 0.6747,
					Top 	= 0.1474,
					Bottom 	= 0.1562,
				},
				[4] = {
					Left 	= 0.5904,
					Right 	= 0.6808,
					Top 	= 0.1562,
					Bottom 	= 0.1652,
				},
				[5] = {
					Left 	= 0.5965,
					Right 	= 0.6807,
					Top 	= 0.1652,
					Bottom 	= 0.1744,
				},
				[6] = {
					Left 	= 0.5965,
					Right 	= 0.6929,
					Top 	= 0.1744,
					Bottom 	= 0.1831,
				},
				[7] = {
					Left 	= 0.6207,
					Right 	= 0.7230,
					Top 	= 0.1831,
					Bottom 	= 0.1920,
				},
				[8] = {
					Left 	= 0.6268,
					Right 	= 0.7291,
					Top 	= 0.1920,
					Bottom 	= 0.2012,
				},
				[9] = {
					Left 	= 0.6328,
					Right 	= 0.7230,
					Top 	= 0.2012,
					Bottom 	= 0.2097,
				},
				[10] = {
					Left 	= 0.6389,
					Right 	= 0.7230,
					Top 	= 0.2097,
					Bottom 	= 0.2379,
				},
				[11] = {
					Left 	= 0.6328,
					Right 	= 0.7230,
					Top 	= 0.2379,
					Bottom 	= 0.2468,
				},
				[12] = {
					Left 	= 0.6328,
					Right 	= 0.7291,
					Top 	= 0.2468,
					Bottom 	= 0.2738,
				},
				[13] = {
					Left 	= 0.7111,
					Right 	= 0.7230,
					Top 	= 0.2738,
					Bottom 	= 0.2827,
				},
				[14] = {
					Left 	= 0.6328,
					Right 	= 0.6690,
					Top 	= 0.2738,
					Bottom 	= 0.2827,
				},
				[15] = {
					Left 	= 0.6328,
					Right 	= 0.6628,
					Top 	= 0.2827,
					Bottom 	= 0.2919,
				},
				[16] = {
					Left 	= 0.6328,
					Right 	= 0.6566,
					Top 	= 0.2919,
					Bottom 	= 0.3009,
				},
			},
			["Throne of the Elements"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["AchievementCriteriaNum"] = 10,
				["OverlayName"] = "ThroneoftheElements",
				[1] = {
					Left 	= 0.5905,
					Right 	= 0.6207,
					Top 	= 0.1831,
					Bottom 	= 0.1920,
				},
				[2] = {
					Left 	= 0.5845,
					Right 	= 0.6268,
					Top 	= 0.1920,
					Bottom 	= 0.2012,
				},
				[3] = {
					Left 	= 0.5845,
					Right 	= 0.6328,
					Top 	= 0.2012,
					Bottom 	= 0.2097,
				},
				[4] = {
					Left 	= 0.5845,
					Right 	= 0.6389,
					Top 	= 0.2097,
					Bottom 	= 0.2379,
				},
				[5] = {
					Left 	= 0.5845,
					Right 	= 0.6328,
					Top 	= 0.2379,
					Bottom 	= 0.2462,
				},
				[6] = {
					Left 	= 0.5965,
					Right 	= 0.6328,
					Top 	= 0.2462,
					Bottom 	= 0.2554,
				},
				[7] = {
					Left 	= 0.6025,
					Right 	= 0.6328,
					Top 	= 0.2554,
					Bottom 	= 0.2645,
				},
			},
			["Skysong Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "Garadar",
				["AchievementCriteriaNum"] = 2,
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.5543,
					Right 	= 0.5845,
					Top 	= 0.2284,
					Bottom 	= 0.2462,
				},
				[2] = {
					Left 	= 0.5303,
					Right 	= 0.5965,
					Top 	= 0.2462,
					Bottom 	= 0.2554,
				},
				[3] = {
					Left 	= 0.5303,
					Right 	= 0.6025,
					Top 	= 0.2554,
					Bottom 	= 0.2645,
				},
				[4] = {
					Left 	= 0.5303,
					Right 	= 0.6205,
					Top 	= 0.2645,
					Bottom 	= 0.2739,
				},
				[5] = {
					Left 	= 0.5361,
					Right 	= 0.6205,
					Top 	= 0.2739,
					Bottom 	= 0.2826,
				},
				[6] = {
					Left 	= 0.5422,
					Right 	= 0.6205,
					Top 	= 0.2826,
					Bottom 	= 0.2915,
				},
				[7] = {
					Left 	= 0.5422,
					Right 	= 0.6265,
					Top 	= 0.2915,
					Bottom 	= 0.3188,
				},
				[8] = {
					Left 	= 0.5779,
					Right 	= 0.6265,
					Top 	= 0.3188,
					Bottom 	= 0.3278,
				},
				[9] = {
					Left 	= 0.5844,
					Right 	= 0.6209,
					Top 	= 0.3278,
					Bottom 	= 0.3370,
				},
				[10] = {
					Left 	= 0.6026,
					Right 	= 0.6209,
					Top 	= 0.3370,
					Bottom 	= 0.3460,
				},
				[11] = {
					Left 	= 0.6086,
					Right 	= 0.6209,
					Top 	= 0.3460,
					Bottom 	= 0.3551,
				},
			},
			["Garadar"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				["AchievementCriteriaNum"] = 2,
				["OverlayName"] = "Garadar",
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.5302,
					Right 	= 0.5779,
					Top 	= 0.3188,
					Bottom 	= 0.3278,
				},
				[2] = {
					Left 	= 0.5241,
					Right 	= 0.5844,
					Top 	= 0.3278,
					Bottom 	= 0.3370,
				},
				[3] = {
					Left 	= 0.5241,
					Right 	= 0.6026,
					Top 	= 0.3370,
					Bottom 	= 0.3460,
				},
				[4] = {
					Left 	= 0.5181,
					Right 	= 0.6086,
					Top 	= 0.3460,
					Bottom 	= 0.3551,
				},
				[5] = {
					Left 	= 0.5119,
					Right 	= 0.6086,
					Top 	= 0.3551,
					Bottom 	= 0.3735,
				},
				[6] = {
					Left 	= 0.5119,
					Right 	= 0.6026,
					Top 	= 0.3735,
					Bottom 	= 0.3820,
				},
				[7] = {
					Left 	= 0.5241,
					Right 	= 0.5965,
					Top 	= 0.3820,
					Bottom 	= 0.3915,
				},
				[8] = {
					Left 	= 0.5298,
					Right 	= 0.5905,
					Top 	= 0.3915,
					Bottom 	= 0.4003,
				},
				[9] = {
					Left 	= 0.5298,
					Right 	= 0.5784,
					Top 	= 0.4003,
					Bottom 	= 0.4094,
				},
				[10] = {
					Left 	= 0.5361,
					Right 	= 0.5784,
					Top 	= 0.4094,
					Bottom 	= 0.4184,
				},
				[11] = {
					Left 	= 0.5602,
					Right 	= 0.5784,
					Top 	= 0.4184,
					Bottom 	= 0.4274,
				},
			},
			["Laughing Skull Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "LaughingSkullRuins",
				["AchievementCriteriaNum"] = 5,
				[1] = {
					Left 	= 0.4274,
					Right 	= 0.4338,
					Top 	= 0.1739,
					Bottom 	= 0.1828,
				},
				[2] = {
					Left 	= 0.4395,
					Right 	= 0.4699,
					Top 	= 0.1739,
					Bottom 	= 0.1828,
				},
				[3] = {
					Left 	= 0.4215,
					Right 	= 0.4699,
					Top 	= 0.1828,
					Bottom 	= 0.1921,
				},
				[4] = {
					Left 	= 0.4154,
					Right 	= 0.4215,
					Top 	= 0.1921,
					Bottom 	= 0.2108,
				},
				[5] = {
					Left 	= 0.4457,
					Right 	= 0.4759,
					Top 	= 0.1921,
					Bottom 	= 0.2015,
				},
				[6] = {
					Left 	= 0.4457,
					Right 	= 0.5001,
					Top 	= 0.2015,
					Bottom 	= 0.2108,
				},
				[7] = {
					Left 	= 0.4094,
					Right 	= 0.5001,
					Top 	= 0.2108,
					Bottom 	= 0.2286,
				},
				[8] = {
					Left 	= 0.4094,
					Right 	= 0.4937,
					Top 	= 0.2286,
					Bottom 	= 0.2374,
				},
				[9] = {
					Left 	= 0.4759,
					Right 	= 0.4937,
					Top 	= 0.2374,
					Bottom 	= 0.2558,
				},
				[10] = {
					Left 	= 0.4154,
					Right 	= 0.4576,
					Top 	= 0.2374,
					Bottom 	= 0.2469,
				},
				[11] = {
					Left 	= 0.4516,
					Right 	= 0.4576,
					Top 	= 0.2469,
					Bottom 	= 0.2558,
				},
				[12] = {
					Left 	= 0.4576,
					Right 	= 0.4700,
					Top 	= 0.2558,
					Bottom 	= 0.2649,
				},
			},
			["Laughing Skull Courtyard"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "LaughingSkullRuins",
				["AchievementCriteriaNum"] = 5,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.4576,
					Right 	= 0.4759,
					Top 	= 0.2374,
					Bottom 	= 0.2558,
				},
			},
			["The Ring of Blood"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["AchievementCriteriaNum"] = 5,
				["OverlayName"] = "LaughingSkullRuins",
				[1] = {
					Left 	= 0.4215,
					Right 	= 0.4457,
					Top 	= 0.1921,
					Bottom 	= 0.2108,
				},
			},
			["Zangar Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 10,
				["OverlayName"] = "ZangarRidge",
				["AchievementCriteriaNum"] = 19,
				[1] = {
					Left 	= 0.3250,
					Right 	= 0.3673,
					Top 	= 0.1380,
					Bottom 	= 0.1564,
				},
				[2] = {
					Left 	= 0.3250,
					Right 	= 0.3613,
					Top 	= 0.1564,
					Bottom 	= 0.1743,
				},
			},
		},
		["Netherstorm"] = { -- Checked - 2010-11-08
			["AchievementID"] = 843,
			
			["OverlayInfo"] = {
				["SocretharsSeat"] = {
					"Socrethar's Seat", -- [1]
					["Num"] = 1,
				},
				["NetherstormBridge"] = {
					"Gyro-Plank Bridge", -- [1]
					["Num"] = 1,
				},
				["EtheriumStagingGrounds"] = {
					"Ethereum Staging Grounds", -- [1]
					["Num"] = 1,
				},
				["TheStormspire"] = {
					"Eco-Dome Skyperch", -- [1]
					"Eco-Dome Sutheron", -- [2]
					"The Stormspire", -- [3]
					["Num"] = 3,
				},
				["KirinVarVillage"] = {
					"Town Square", -- [1]
					"Wizard Row", -- [2]
					"Chapel Yard", -- [3]
					["Num"] = 3,
				},
				["EcoDomeFarfield"] = {
					"Eco-Dome Farfield", -- [1]
					["Num"] = 1,
				},
				["ManaforgeDuro"] = {
					"Manaforge Duro", -- [1]
					["Num"] = 1,
				},
				["RuinsofFarahlon"] = {
					"Ruins of Farahlon", -- [1]
					["Num"] = 1,
				},
				["RuinsofEnkaat"] = {
					"Ruins of Enkaat", -- [1]
					["Num"] = 1,
				},
				["ManaforgeBanar"] = {
					"Manaforge B'naar", -- [1]
					"Manaforge Ara", -- [2]
					["Num"] = 2,
				},
				["CelestialRidge"] = {
					"Celestial Ridge", -- [1]
					["Num"] = 1,
				},
				["ForgeBaseOG"] = {
					"Forge Base: Gehenna", -- [1]
					"Forge Base: Oblivion", -- [2]
					["Num"] = 2,
				},
				["RuinedManaforge"] = {
					"Manaforge Ultris", -- [1]
					["Num"] = 1,
				},
				["Area52"] = {
					"Area 52", -- [1]
					["Num"] = 1,
				},
				["TempestKeep"] = {
					"Cosmowrench", -- [1]
					"The Tempest Rift", -- [2]
					"Tempest Keep", -- [3]
					["Num"] = 3,
				},
				["SunfuryHold"] = {
					"Sunfury Hold", -- [1]
					["Num"] = 1,
				},
				["TheScrapField"] = {
					"Eco-Dome Midrealm", -- [1]
					"The Scrap Field", -- [2]
					["Num"] = 2,
				},
				["ArklonRuins"] = {
					"Arklon Ruins", -- [1]
					["Num"] = 1,
				},
				["ManaforgeCoruu"] = {
					"Manaforge Coruu", -- [1]
					["Num"] = 1,
				},
				["TheHeap"] = {
					"The Heap", -- [1]
					["Num"] = 1,
				},
				["Netherstone"] = {
					"Netherstone", -- [1]
					["Num"] = 1,
				},
			},
			["AchievementInfo"] = {
				{
					"Area 52", -- [1]
					["Num"] = 1,
				}, -- [1]
				{
					"Manaforge B'naar", -- [1]
					["Num"] = 1,
				}, -- [2]
				{
					"Manaforge Coruu", -- [1]
					["Num"] = 1,
				}, -- [3]
				{
					"Manaforge Duro", -- [1]
					["Num"] = 1,
				}, -- [4]
				{
					"Manaforge Ara", -- [1]
					["Num"] = 1,
				}, -- [5]
				{
					"Manaforge Ultris", -- [1]
					["Num"] = 1,
				}, -- [6]
				{
					"Ruins of Farahlon", -- [1]
					["Num"] = 1,
				}, -- [7]
				{
					"Cosmowrench", -- [1]
					"The Tempest Rift", -- [2]
					"Tempest Keep", -- [3]
					["Num"] = 3,
				}, -- [8]
				{
					"The Heap", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"Arklon Ruins", -- [1]
					["Num"] = 1,
				}, -- [10]
				{
					"Celestial Ridge", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Town Square", -- [1]
					"Wizard Row", -- [2]
					"Chapel Yard", -- [3]
					["Num"] = 3,
				}, -- [12]
				{
					"Netherstone", -- [1]
					["Num"] = 1,
				}, -- [13]
				{
					"Ruins of Enkaat", -- [1]
					["Num"] = 1,
				}, -- [14]
				{
					"Sunfury Hold", -- [1]
					["Num"] = 1,
				}, -- [15]
				{
					"Eco-Dome Skyperch", -- [1]
					"Eco-Dome Sutheron", -- [2]
					"The Stormspire", -- [3]
					["Num"] = 3,
				}, -- [16]
				{
					"Gyro-Plank Bridge", -- [1]
					["Num"] = 1,
				}, -- [17]
				{
					"Eco-Dome Farfield", -- [1]
					["Num"] = 1,
				}, -- [18]
				{
					"Ethereum Staging Grounds", -- [1]
					["Num"] = 1,
				}, -- [19]
				{
					"Socrethar's Seat", -- [1]
					["Num"] = 1,
				}, -- [20]
				{
					"Forge Base: Oblivion", -- [1]
					["Num"] = 1,
				}, -- [21]
				{
					"Eco-Dome Midrealm", -- [1]
					["Num"] = 1,
				}, -- [22]
			},

			["The Crumbling Waste"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.2183,
					Right 	= 0.2241,
					Top 	= 0.4635,
					Bottom 	= 0.4725,
				},
				[2] = {
					Left 	= 0.2183,
					Right 	= 0.4453,
					Top 	= 0.4725,
					Bottom 	= 0.4810,
				},
				[3] = {
					Left 	= 0.2183,
					Right 	= 0.4333,
					Top 	= 0.4810,
					Bottom 	= 0.4900,
				},
				[4] = {
					Left 	= 0.2183,
					Right 	= 0.4273,
					Top 	= 0.4900,
					Bottom 	= 0.4993,
				},
				[5] = {
					Left 	= 0.2183,
					Right 	= 0.3198,
					Top 	= 0.4993,
					Bottom 	= 0.5082,
				},
				[6] = {
					Left 	= 0.2183,
					Right 	= 0.3138,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[7] = {
					Left 	= 0.2183,
					Right 	= 0.2539,
					Top 	= 0.5172,
					Bottom 	= 0.5261,
				},
				[8] = {
					Left 	= 0.2123,
					Right 	= 0.2481,
					Top 	= 0.5261,
					Bottom 	= 0.5355,
				},
				[9] = {
					Left 	= 0.2123,
					Right 	= 0.2421,
					Top 	= 0.5355,
					Bottom 	= 0.5441,
				},
				[10] = {
					Left 	= 0.2123,
					Right 	= 0.2304,
					Top 	= 0.5441,
					Bottom 	= 0.5531,
				},
				[11] = {
					Left 	= 0.3498,
					Right 	= 0.4213,
					Top 	= 0.4993,
					Bottom 	= 0.5082,
				},
				[12] = {
					Left 	= 0.3559,
					Right 	= 0.4093,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[13] = {
					Left 	= 0.3559,
					Right 	= 0.4039,
					Top 	= 0.5172,
					Bottom 	= 0.5261,
				},
				[14] = {
					Left 	= 0.3618,
					Right 	= 0.4039,
					Top 	= 0.5261,
					Bottom 	= 0.5350,
				},
				[15] = {
					Left 	= 0.3678,
					Right 	= 0.4039,
					Top 	= 0.5350,
					Bottom 	= 0.5438,
				},
				[16] = {
					Left 	= 0.3678,
					Right 	= 0.4157,
					Top 	= 0.5438,
					Bottom 	= 0.5622,
				},
				[17] = {
					Left 	= 0.3735,
					Right 	= 0.4213,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[18] = {
					Left 	= 0.3735,
					Right 	= 0.4273,
					Top 	= 0.5710,
					Bottom 	= 0.5801,
				},
				[19] = {
					Left 	= 0.3797,
					Right 	= 0.4273,
					Top 	= 0.5801,
					Bottom 	= 0.5893,
				},
				[20] = {
					Left 	= 0.3797,
					Right 	= 0.4333,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[21] = {
					Left 	= 0.3857,
					Right 	= 0.4632,
					Top 	= 0.5984,
					Bottom 	= 0.6073,
				},
				[22] = {
					Left 	= 0.3918,
					Right 	= 0.4632,
					Top 	= 0.6073,
					Bottom 	= 0.6160,
				},
				[23] = {
					Left 	= 0.3976,
					Right 	= 0.4691,
					Top 	= 0.6160,
					Bottom 	= 0.6250,
				},
				[24] = {
					Left 	= 0.4039,
					Right 	= 0.4691,
					Top 	= 0.6250,
					Bottom 	= 0.6342,
				},
				[25] = {
					Left 	= 0.4093,
					Right 	= 0.4693,
					Top 	= 0.6342,
					Bottom 	= 0.6516,
				},
				[26] = {
					Left 	= 0.4157,
					Right 	= 0.4757,
					Top 	= 0.6516,
					Bottom 	= 0.6609,
				},
				[27] = {
					Left 	= 0.4213,
					Right 	= 0.4869,
					Top 	= 0.6609,
					Bottom 	= 0.6696,
				},
				[28] = {
					Left 	= 0.4273,
					Right 	= 0.4934,
					Top 	= 0.6696,
					Bottom 	= 0.6968,
				},
				[29] = {
					Left 	= 0.4333,
					Right 	= 0.4993,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
				[30] = {
					Left 	= 0.5173,
					Right 	= 0.6306,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
				[31] = {
					Left 	= 0.5353,
					Right 	= 0.5768,
					Top 	= 0.6880,
					Bottom 	= 0.6968,
				},
				[32] = {
					Left 	= 0.4395,
					Right 	= 0.6961,
					Top 	= 0.7055,
					Bottom 	= 0.7146,
				},
				[33] = {
					Left 	= 0.4395,
					Right 	= 0.6844,
					Top 	= 0.7146,
					Bottom 	= 0.7235,
				},
				[34] = {
					Left 	= 0.4395,
					Right 	= 0.6606,
					Top 	= 0.7235,
					Bottom 	= 0.7325,
				},
				[35] = {
					Left 	= 0.4395,
					Right 	= 0.6547,
					Top 	= 0.7325,
					Bottom 	= 0.7414,
				},
				[36] = {
					Left 	= 0.4333,
					Right 	= 0.6486,
					Top 	= 0.7414,
					Bottom 	= 0.7504,
				},
				[37] = {
					Left 	= 0.4333,
					Right 	= 0.6430,
					Top 	= 0.7504,
					Bottom 	= 0.7592,
				},
				[38] = {
					Left 	= 0.5710,
					Right 	= 0.6430,
					Top 	= 0.7592,
					Bottom 	= 0.7681,
				},
				[39] = {
					Left 	= 0.6309,
					Right 	= 0.6430,
					Top 	= 0.7681,
					Bottom 	= 0.7771,
				},
				[40] = {
					Left 	= 0.6368,
					Right 	= 0.6430,
					Top 	= 0.7771,
					Bottom 	= 0.8045,
				},
				[41] = {
					Left 	= 0.6240,
					Right 	= 0.6430,
					Top 	= 0.8045,
					Bottom 	= 0.8135,
				},
				[42] = {
					Left 	= 0.6189,
					Right 	= 0.6430,
					Top 	= 0.8135,
					Bottom 	= 0.8220,
				},
				[43] = {
					Left 	= 0.6189,
					Right 	= 0.6368,
					Top 	= 0.8220,
					Bottom 	= 0.8310,
				},
				[44] = {
					Left 	= 0.6189,
					Right 	= 0.6309,
					Top 	= 0.8310,
					Bottom 	= 0.8492,
				},
				[45] = {
					Left 	= 0.6189,
					Right 	= 0.6240,
					Top 	= 0.8492,
					Bottom 	= 0.8761,
				},
				[46] = {
					Left 	= 0.6129,
					Right 	= 0.6240,
					Top 	= 0.8761,
					Bottom 	= 0.8940,
				},
				[47] = {
					Left 	= 0.6074,
					Right 	= 0.6189,
					Top 	= 0.8940,
					Bottom 	= 0.9032,
				},
				[48] = {
					Left 	= 0.5950,
					Right 	= 0.6074,
					Top 	= 0.9120,
					Bottom 	= 0.9208,
				},
				[49] = {
					Left 	= 0.5650,
					Right 	= 0.5769,
					Top 	= 0.9121,
					Bottom 	= 0.9209,
				},
				[50] = {
					Left 	= 0.4993,
					Right 	= 0.5410,
					Top 	= 0.9032,
					Bottom 	= 0.9120,
				},
				[51] = {
					Left 	= 0.4632,
					Right 	= 0.5353,
					Top 	= 0.8940,
					Bottom 	= 0.9032,
				},
				[52] = {
					Left 	= 0.5054,
					Right 	= 0.5110,
					Top 	= 0.8852,
					Bottom 	= 0.8940,
				},
				[53] = {
					Left 	= 0.4572,
					Right 	= 0.4693,
					Top 	= 0.8852,
					Bottom 	= 0.8940,
				},
				[54] = {
					Left 	= 0.4512,
					Right 	= 0.4572,
					Top 	= 0.8761,
					Bottom 	= 0.8852,
				},
				[55] = {
					Left 	= 0.4455,
					Right 	= 0.4572,
					Top 	= 0.8581,
					Bottom 	= 0.8761,
				},
				[56] = {
					Left 	= 0.4395,
					Right 	= 0.4572,
					Top 	= 0.8493,
					Bottom 	= 0.8581,
				},
				[57] = {
					Left 	= 0.4154,
					Right 	= 0.4572,
					Top 	= 0.8402,
					Bottom 	= 0.8493,
				},
				[58] = {
					Left 	= 0.4094,
					Right 	= 0.4572,
					Top 	= 0.8220,
					Bottom 	= 0.8402,
				},
				[59] = {
					Left 	= 0.2003,
					Right 	= 0.4513,
					Top 	= 0.8135,
					Bottom 	= 0.8220,
				},
				[60] = {
					Left 	= 0.2962,
					Right 	= 0.4513,
					Top 	= 0.8047,
					Bottom 	= 0.8135,
				},
				[61] = {
					Left 	= 0.3079,
					Right 	= 0.4513,
					Top 	= 0.7954,
					Bottom 	= 0.8047,
				},
				[62] = {
					Left 	= 0.3139,
					Right 	= 0.4572,
					Top 	= 0.7862,
					Bottom 	= 0.7954,
				},
				[63] = {
					Left 	= 0.3857,
					Right 	= 0.4691,
					Top 	= 0.7771,
					Bottom 	= 0.7862,
				},
				[64] = {
					Left 	= 0.3917,
					Right 	= 0.4931,
					Top 	= 0.7681,
					Bottom 	= 0.7771,
				},
				[65] = {
					Left 	= 0.4097,
					Right 	= 0.5054,
					Top 	= 0.7592,
					Bottom 	= 0.7681,
				},
				[66] = {
					Left 	= 0.2183,
					Right 	= 0.3739,
					Top 	= 0.8220,
					Bottom 	= 0.8311,
				},
				[67] = {
					Left 	= 0.2003,
					Right 	= 0.2538,
					Top 	= 0.8047,
					Bottom 	= 0.8135,
				},
				[68] = {
					Left 	= 0.1885,
					Right 	= 0.2479,
					Top 	= 0.7954,
					Bottom 	= 0.8047,
				},
				[69] = {
					Left 	= 0.1766,
					Right 	= 0.2419,
					Top 	= 0.7862,
					Bottom 	= 0.7954,
				},
				[70] = {
					Left 	= 0.1705,
					Right 	= 0.2241,
					Top 	= 0.7773,
					Bottom 	= 0.7862,
				},
				[71] = {
					Left 	= 0.1705,
					Right 	= 0.2121,
					Top 	= 0.7682,
					Bottom 	= 0.7773,
				},
				[72] = {
					Left 	= 0.1705,
					Right 	= 0.2062,
					Top 	= 0.7506,
					Bottom 	= 0.7682,
				},
				[73] = {
					Left 	= 0.1705,
					Right 	= 0.2002,
					Top 	= 0.7414,
					Bottom 	= 0.7506,
				},
				[74] = {
					Left 	= 0.1705,
					Right 	= 0.1942,
					Top 	= 0.6786,
					Bottom 	= 0.7414,
				},
				[75] = {
					Left 	= 0.1705,
					Right 	= 0.2002,
					Top 	= 0.6610,
					Bottom 	= 0.6786,
				},
				[76] = {
					Left 	= 0.1765,
					Right 	= 0.2002,
					Top 	= 0.6516,
					Bottom 	= 0.6610,
				},
				[77] = {
					Left 	= 0.1765,
					Right 	= 0.2181,
					Top 	= 0.6427,
					Bottom 	= 0.6516,
				},
				[78] = {
					Left 	= 0.1824,
					Right 	= 0.2419,
					Top 	= 0.6342,
					Bottom 	= 0.6427,
				},
				[79] = {
					Left 	= 0.1885,
					Right 	= 0.2479,
					Top 	= 0.6250,
					Bottom 	= 0.6342,
				},
				[80] = {
					Left 	= 0.2002,
					Right 	= 0.2538,
					Top 	= 0.6160,
					Bottom 	= 0.6250,
				},
				[81] = {
					Left 	= 0.2062,
					Right 	= 0.2600,
					Top 	= 0.6073,
					Bottom 	= 0.6160,
				},
				[82] = {
					Left 	= 0.2121,
					Right 	= 0.2600,
					Top 	= 0.5984,
					Bottom 	= 0.6073,
				},
				[83] = {
					Left 	= 0.2183,
					Right 	= 0.2600,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[84] = {
					Left 	= 0.2183,
					Right 	= 0.2538,
					Top 	= 0.5710,
					Bottom 	= 0.5893,
				},
				[85] = {
					Left 	= 0.2183,
					Right 	= 0.2479,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[86] = {
					Left 	= 0.6961,
					Right 	= 0.7024,
					Top 	= 0.6342,
					Bottom 	= 0.6516,
				},
				[87] = {
					Left 	= 0.6908,
					Right 	= 0.7024,
					Top 	= 0.6516,
					Bottom 	= 0.6609,
				},
				[88] = {
					Left 	= 0.6849,
					Right 	= 0.7024,
					Top 	= 0.6609,
					Bottom 	= 0.6739,
				},
				[89] = {
					Left 	= 0.6849,
					Right 	= 0.6914,
					Top 	= 0.6739,
					Bottom 	= 0.6788,
				},
				[90] = {
					Left 	= 0.6849,
					Right 	= 0.6944,
					Top 	= 0.6788,
					Bottom 	= 0.6967,
				},
				[91] = {
					Left 	= 0.6729,
					Right 	= 0.6954,
					Top 	= 0.6967,
					Bottom 	= 0.7055,
				},
				[92] = {
					Left 	= 0.6961,
					Right 	= 0.7024,
					Top 	= 0.5984,
					Bottom 	= 0.6160,
				},
				[93] = {
					Left 	= 0.6908,
					Right 	= 0.6961,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[94] = {
					Left 	= 0.6849,
					Right 	= 0.6908,
					Top 	= 0.5801,
					Bottom 	= 0.5893,
				},
				[95] = {
					Left 	= 0.6786,
					Right 	= 0.6908,
					Top 	= 0.5710,
					Bottom 	= 0.5801,
				},
				[96] = {
					Left 	= 0.5831,
					Right 	= 0.6908,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[97] = {
					Left 	= 0.5409,
					Right 	= 0.6908,
					Top 	= 0.5530,
					Bottom 	= 0.5622,
				},
				[98] = {
					Left 	= 0.5231,
					Right 	= 0.6908,
					Top 	= 0.5357,
					Bottom 	= 0.5530,
				},
				[99] = {
					Left 	= 0.5173,
					Right 	= 0.6908,
					Top 	= 0.5265,
					Bottom 	= 0.5357,
				},
				[100] = {
					Left 	= 0.5949,
					Right 	= 0.6246,
					Top 	= 0.5172,
					Bottom 	= 0.5265,
				},
				[101] = {
					Left 	= 0.6727,
					Right 	= 0.6908,
					Top 	= 0.5176,
					Bottom 	= 0.5265,
				},
				[102] = {
					Left 	= 0.6727,
					Right 	= 0.6961,
					Top 	= 0.5083,
					Bottom 	= 0.5176,
				},
				[103] = {
					Left 	= 0.6727,
					Right 	= 0.7083,
					Top 	= 0.4994,
					Bottom 	= 0.5083,
				},
				[104] = {
					Left 	= 0.6786,
					Right 	= 0.7144,
					Top 	= 0.4905,
					Bottom 	= 0.4994,
				},
				[105] = {
					Left 	= 0.7083,
					Right 	= 0.7202,
					Top 	= 0.4816,
					Bottom 	= 0.4905,
				},
				[106] = {
					Left 	= 0.7144,
					Right 	= 0.7202,
					Top 	= 0.4724,
					Bottom 	= 0.4816,
				},
				[107] = {
					Left 	= 0.7144,
					Right 	= 0.7382,
					Top 	= 0.4638,
					Bottom 	= 0.4724,
				},
				[108] = {
					Left 	= 0.7325,
					Right 	= 0.7442,
					Top 	= 0.4547,
					Bottom 	= 0.4638,
				},
				[109] = {
					Left 	= 0.7382,
					Right 	= 0.7502,
					Top 	= 0.4458,
					Bottom 	= 0.4547,
				},
				[110] = {
					Left 	= 0.7445,
					Right 	= 0.7502,
					Top 	= 0.4370,
					Bottom 	= 0.4458,
				},
				[111] = {
					Left 	= 0.7502,
					Right 	= 0.7560,
					Top 	= 0.4008,
					Bottom 	= 0.4370,
				},
				[112] = {
					Left 	= 0.7560,
					Right 	= 0.7622,
					Top 	= 0.3378,
					Bottom 	= 0.4095,
				},
				[113] = {
					Left 	= 0.7502,
					Right 	= 0.7622,
					Top 	= 0.3290,
					Bottom 	= 0.3378,
				},
				[114] = {
					Left 	= 0.7024,
					Right 	= 0.7560,
					Top 	= 0.3201,
					Bottom 	= 0.3290,
				},
				[115] = {
					Left 	= 0.5110,
					Right 	= 0.5769,
					Top 	= 0.5172,
					Bottom 	= 0.5265,
				},
				[116] = {
					Left 	= 0.5051,
					Right 	= 0.5589,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[117] = {
					Left 	= 0.4992,
					Right 	= 0.5530,
					Top 	= 0.4993,
					Bottom 	= 0.5082,
				},
				[118] = {
					Left 	= 0.4992,
					Right 	= 0.5409,
					Top 	= 0.4725,
					Bottom 	= 0.4993,
				},
				[119] = {
					Left 	= 0.4932,
					Right 	= 0.5409,
					Top 	= 0.4635,
					Bottom 	= 0.4725,
				},
				[120] = {
					Left 	= 0.3020,
					Right 	= 0.4690,
					Top 	= 0.4635,
					Bottom 	= 0.4725,
				},
				[121] = {
					Left 	= 0.3199,
					Right 	= 0.5409,
					Top 	= 0.4547,
					Bottom 	= 0.4635,
				},
				[122] = {
					Left 	= 0.3260,
					Right 	= 0.5349,
					Top 	= 0.4454,
					Bottom 	= 0.4547,
				},
				[123] = {
					Left 	= 0.3260,
					Right 	= 0.5171,
					Top 	= 0.4367,
					Bottom 	= 0.4454,
				},
				[124] = {
					Left 	= 0.3260,
					Right 	= 0.3618,
					Top 	= 0.4271,
					Bottom 	= 0.4367,
				},
				[125] = {
					Left 	= 0.3260,
					Right 	= 0.3559,
					Top 	= 0.3919,
					Bottom 	= 0.4271,
				},
				[126] = {
					Left 	= 0.3798,
					Right 	= 0.5109,
					Top 	= 0.4271,
					Bottom 	= 0.4367,
				},
				[127] = {
					Left 	= 0.3866,
					Right 	= 0.4096,
					Top 	= 0.4189,
					Bottom 	= 0.4271,
				},
				[128] = {
					Left 	= 0.4212,
					Right 	= 0.5109,
					Top 	= 0.4189,
					Bottom 	= 0.4271,
				},
				[129] = {
					Left 	= 0.4636,
					Right 	= 0.5171,
					Top 	= 0.4100,
					Bottom 	= 0.4189,
				},
				[130] = {
					Left 	= 0.4753,
					Right 	= 0.5231,
					Top 	= 0.4009,
					Bottom 	= 0.4100,
				},
				[131] = {
					Left 	= 0.4813,
					Right 	= 0.5289,
					Top 	= 0.3919,
					Bottom 	= 0.4009,
				},
				[132] = {
					Left 	= 0.4873,
					Right 	= 0.5409,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[133] = {
					Left 	= 0.4935,
					Right 	= 0.5529,
					Top 	= 0.3646,
					Bottom 	= 0.3827,
				},
				[134] = {
					Left 	= 0.4935,
					Right 	= 0.5589,
					Top 	= 0.3470,
					Bottom 	= 0.3646,
				},
				[135] = {
					Left 	= 0.4874,
					Right 	= 0.5349,
					Top 	= 0.3379,
					Bottom 	= 0.3470,
				},
				[136] = {
					Left 	= 0.4813,
					Right 	= 0.5349,
					Top 	= 0.3109,
					Bottom 	= 0.3379,
				},
				[137] = {
					Left 	= 0.4813,
					Right 	= 0.5529,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[138] = {
					Left 	= 0.4813,
					Right 	= 0.5828,
					Top 	= 0.2931,
					Bottom 	= 0.3021,
				},
				[139] = {
					Left 	= 0.4874,
					Right 	= 0.5888,
					Top 	= 0.2842,
					Bottom 	= 0.2931,
				},
				[140] = {
					Left 	= 0.4874,
					Right 	= 0.5708,
					Top 	= 0.2751,
					Bottom 	= 0.2842,
				},
				[141] = {
					Left 	= 0.4874,
					Right 	= 0.5470,
					Top 	= 0.2661,
					Bottom 	= 0.2751,
				},
				[142] = {
					Left 	= 0.4813,
					Right 	= 0.5470,
					Top 	= 0.2577,
					Bottom 	= 0.2661,
				},
				[143] = {
					Left 	= 0.5592,
					Right 	= 0.5769,
					Top 	= 0.2661,
					Bottom 	= 0.2751,
				},
				[144] = {
					Left 	= 0.5592,
					Right 	= 0.5827,
					Top 	= 0.2577,
					Bottom 	= 0.2661,
				},
				[145] = {
					Left 	= 0.5651,
					Right 	= 0.5888,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
				[146] = {
					Left 	= 0.5708,
					Right 	= 0.5888,
					Top 	= 0.2393,
					Bottom 	= 0.2483,
				},
				[147] = {
					Left 	= 0.5769,
					Right 	= 0.5888,
					Top 	= 0.2123,
					Bottom 	= 0.2393,
				},
				[148] = {
					Left 	= 0.5708,
					Right 	= 0.5947,
					Top 	= 0.2033,
					Bottom 	= 0.2123,
				},
				[149] = {
					Left 	= 0.5651,
					Right 	= 0.5947,
					Top 	= 0.1852,
					Bottom 	= 0.2033,
				},
				[150] = {
					Left 	= 0.5349,
					Right 	= 0.5947,
					Top 	= 0.1766,
					Bottom 	= 0.1852,
				},
				[151] = {
					Left 	= 0.5291,
					Right 	= 0.5888,
					Top 	= 0.1679,
					Bottom 	= 0.1766,
				},
				[152] = {
					Left 	= 0.5232,
					Right 	= 0.5827,
					Top 	= 0.1587,
					Bottom 	= 0.1679,
				},
				[153] = {
					Left 	= 0.5179,
					Right 	= 0.5769,
					Top 	= 0.1494,
					Bottom 	= 0.1587,
				},
				[154] = {
					Left 	= 0.5113,
					Right 	= 0.5708,
					Top 	= 0.1406,
					Bottom 	= 0.1494,
				},
				[155] = {
					Left 	= 0.5053,
					Right 	= 0.5408,
					Top 	= 0.1316,
					Bottom 	= 0.1406,
				},
				[156] = {
					Left 	= 0.4993,
					Right 	= 0.5113,
					Top 	= 0.1227,
					Bottom 	= 0.1316,
				},
				[157] = {
					Left 	= 0.4932,
					Right 	= 0.5053,
					Top 	= 0.1140,
					Bottom 	= 0.1227,
				},
				[158] = {
					Left 	= 0.4874,
					Right 	= 0.4993,
					Top 	= 0.1044,
					Bottom 	= 0.1140,
				},
				[159] = {
					Left 	= 0.4813,
					Right 	= 0.4993,
					Top 	= 0.0959,
					Bottom 	= 0.1044,
				},
				[160] = {
					Left 	= 0.4813,
					Right 	= 0.4932,
					Top 	= 0.0870,
					Bottom 	= 0.0959,
				},
				[161] = {
					Left 	= 0.4813,
					Right 	= 0.4874,
					Top 	= 0.0777,
					Bottom 	= 0.0870,
				},
				[162] = {
					Left 	= 0.4751,
					Right 	= 0.4874,
					Top 	= 0.0686,
					Bottom 	= 0.0777,
				},
				[163] = {
					Left 	= 0.4694,
					Right 	= 0.4874,
					Top 	= 0.0601,
					Bottom 	= 0.0686,
				},
				[164] = {
					Left 	= 0.4453,
					Right 	= 0.4751,
					Top 	= 0.0511,
					Bottom 	= 0.0601,
				},
				[165] = {
					Left 	= 0.4395,
					Right 	= 0.4514,
					Top 	= 0.0601,
					Bottom 	= 0.0686,
				},
				[166] = {
					Left 	= 0.4332,
					Right 	= 0.4453,
					Top 	= 0.0686,
					Bottom 	= 0.0777,
				},
				[167] = {
					Left 	= 0.4332,
					Right 	= 0.4395,
					Top 	= 0.0777,
					Bottom 	= 0.0870,
				},
				[168] = {
					Left 	= 0.4274,
					Right 	= 0.4395,
					Top 	= 0.0870,
					Bottom 	= 0.0959,
				},
				[169] = {
					Left 	= 0.4215,
					Right 	= 0.4332,
					Top 	= 0.0959,
					Bottom 	= 0.1044,
				},
				[171] = {
					Left 	= 0.4155,
					Right 	= 0.4274,
					Top 	= 0.1044,
					Bottom 	= 0.1140,
				},
				[172] = {
					Left 	= 0.4155,
					Right 	= 0.4212,
					Top 	= 0.1140,
					Bottom 	= 0.1227,
				},
				[173] = {
					Left 	= 0.3917,
					Right 	= 0.4212,
					Top 	= 0.1227,
					Bottom 	= 0.1316,
				},
				[174] = {
					Left 	= 0.3678,
					Right 	= 0.4212,
					Top 	= 0.1316,
					Bottom 	= 0.1406,
				},
				[175] = {
					Left 	= 0.3498,
					Right 	= 0.4212,
					Top 	= 0.1406,
					Bottom 	= 0.1494,
				},
				[176] = {
					Left 	= 0.3439,
					Right 	= 0.3855,
					Top 	= 0.1494,
					Bottom 	= 0.1587,
				},
				[177] = {
					Left 	= 0.3379,
					Right 	= 0.3736,
					Top 	= 0.1587,
					Bottom 	= 0.1679,
				},
				[178] = {
					Left 	= 0.3319,
					Right 	= 0.3557,
					Top 	= 0.1679,
					Bottom 	= 0.1943,
				},
				[179] = {
					Left 	= 0.3259,
					Right 	= 0.3498,
					Top 	= 0.1943,
					Bottom 	= 0.2033,
				},
				[180] = {
					Left 	= 0.3198,
					Right 	= 0.3498,
					Top 	= 0.2033,
					Bottom 	= 0.2123,
				},
				[181] = {
					Left 	= 0.3200,
					Right 	= 0.3439,
					Top 	= 0.2123,
					Bottom 	= 0.2306,
				},
				[182] = {
					Left 	= 0.3137,
					Right 	= 0.3439,
					Top 	= 0.2306,
					Bottom 	= 0.2483,
				},
				[183] = {
					Left 	= 0.3137,
					Right 	= 0.3379,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
				[184] = {
					Left 	= 0.3137,
					Right 	= 0.3319,
					Top 	= 0.2577,
					Bottom 	= 0.2661,
				},
				[185] = {
					Left 	= 0.3080,
					Right 	= 0.3319,
					Top 	= 0.2661,
					Bottom 	= 0.2751,
				},
				[186] = {
					Left 	= 0.3018,
					Right 	= 0.3319,
					Top 	= 0.2751,
					Bottom 	= 0.2842,
				},
				[187] = {
					Left 	= 0.3018,
					Right 	= 0.3199,
					Top 	= 0.2842,
					Bottom 	= 0.3021,
				},
				[188] = {
					Left 	= 0.3018,
					Right 	= 0.3259,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[189] = {
					Left 	= 0.2183,
					Right 	= 0.3259,
					Top 	= 0.3109,
					Bottom 	= 0.3202,
				},
				[190] = {
					Left 	= 0.2721,
					Right 	= 0.3319,
					Top 	= 0.3202,
					Bottom 	= 0.3289,
				},
				[191] = {
					Left 	= 0.2901,
					Right 	= 0.3379,
					Top 	= 0.3289,
					Bottom 	= 0.3377,
				},
				[192] = {
					Left 	= 0.2959,
					Right 	= 0.3379,
					Top 	= 0.3377,
					Bottom 	= 0.3470,
				},
				[193] = {
					Left 	= 0.3137,
					Right 	= 0.3379,
					Top 	= 0.3470,
					Bottom 	= 0.3555,
				},
				[194] = {
					Left 	= 0.3259,
					Right 	= 0.3379,
					Top 	= 0.3555,
					Bottom 	= 0.3648,
				},
				[195] = {
					Left 	= 0.3318,
					Right 	= 0.3379,
					Top 	= 0.3648,
					Bottom 	= 0.3919,
				},
				[196] = {
					Left 	= 0.2183,
					Right 	= 0.2241,
					Top 	= 0.3202,
					Bottom 	= 0.3289,
				},
				[197] = {
					Left 	= 0.6962,
					Right 	= 0.7024,
					Top 	= 0.6739,
					Bottom 	= 0.6788,
				},
			},
			["Socrethar's Seat"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 20,
				["OverlayName"] = "SocretharsSeat",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.2901,
					Right 	= 0.3259,
					Top 	= 0.0959,
					Bottom 	= 0.1044,
				},
				[2] = {
					Left 	= 0.2719,
					Right 	= 0.3319,
					Top 	= 0.1044,
					Bottom 	= 0.1140,
				},
				[3] = {
					Left 	= 0.2662,
					Right 	= 0.3319,
					Top 	= 0.1140,
					Bottom 	= 0.1943,
				},
				[4] = {
					Left 	= 0.2781,
					Right 	= 0.3259,
					Top 	= 0.1943,
					Bottom 	= 0.2033,
				},
				[5] = {
					Left 	= 0.2781,
					Right 	= 0.3198,
					Top 	= 0.2033,
					Bottom 	= 0.2123,
				},
			},
			["Invasion Point: Overlord"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.3557,
					Right 	= 0.3736,
					Top 	= 0.1679,
					Bottom 	= 0.1943,
				},
			},
			["Forge Base: Gehenna"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ForgeBaseOG",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.3736,
					Right 	= 0.4212,
					Top 	= 0.1766,
					Bottom 	= 0.1852,
				},
				[2] = {
					Left 	= 0.3736,
					Right 	= 0.4274,
					Top 	= 0.1852,
					Bottom 	= 0.1943,
				},
				[3] = {
					Left 	= 0.3736,
					Right 	= 0.4332,
					Top 	= 0.1943,
					Bottom 	= 0.2033,
				},
				[4] = {
					Left 	= 0.3798,
					Right 	= 0.4395,
					Top 	= 0.2033,
					Bottom 	= 0.2215,
				},
				[5] = {
					Left 	= 0.3855,
					Right 	= 0.4395,
					Top 	= 0.2215,
					Bottom 	= 0.2306,
				},
				[6] = {
					Left 	= 0.3855,
					Right 	= 0.4274,
					Top 	= 0.2306,
					Bottom 	= 0.2393,
				},
				[7] = {
					Left 	= 0.3916,
					Right 	= 0.4155,
					Top 	= 0.2393,
					Bottom 	= 0.2483,
				},
				[8] = {
					Left 	= 0.3977,
					Right 	= 0.4096,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
			},
			["Forge Base: Oblivion"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ForgeBaseOG",
				["AchievementName"] = "Forge Base: Oblivion",
				["AchievementCriteriaNum"] = 21,
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.3618,
					Right 	= 0.3916,
					Top 	= 0.2393,
					Bottom 	= 0.2483,
				},
				[2] = {
					Left 	= 0.3557,
					Right 	= 0.3977,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
				[3] = {
					Left 	= 0.3498,
					Right 	= 0.4037,
					Top 	= 0.2577,
					Bottom 	= 0.2842,
				},
				[4] = {
					Left 	= 0.3498,
					Right 	= 0.3977,
					Top 	= 0.2842,
					Bottom 	= 0.2931,
				},
				[5] = {
					Left 	= 0.3498,
					Right 	= 0.3916,
					Top 	= 0.2931,
					Bottom 	= 0.3021,
				},
				[6] = {
					Left 	= 0.3557,
					Right 	= 0.3855,
					Top 	= 0.3021,
					Bottom 	= 0.3112,
				},
				[7] = {
					Left 	= 0.3618,
					Right 	= 0.3855,
					Top 	= 0.3112,
					Bottom 	= 0.3202,
				},
			},
			["The Stormspire"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TheStormspire",
				["AchievementCriteriaNum"] = 16,
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.4155,
					Right 	= 0.4325,
					Top 	= 0.2931,
					Bottom 	= 0.3021,
				},
				[2] = {
					Left 	= 0.4096,
					Right 	= 0.4395,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[3] = {
					Left 	= 0.4037,
					Right 	= 0.4813,
					Top 	= 0.3109,
					Bottom 	= 0.3377,
				},
				[4] = {
					Left 	= 0.4096,
					Right 	= 0.4874,
					Top 	= 0.3377,
					Bottom 	= 0.3470,
				},
				[5] = {
					Left 	= 0.4155,
					Right 	= 0.4935,
					Top 	= 0.3470,
					Bottom 	= 0.3558,
				},
				[6] = {
					Left 	= 0.4212,
					Right 	= 0.4935,
					Top 	= 0.3558,
					Bottom 	= 0.3827,
				},
				[7] = {
					Left 	= 0.4212,
					Right 	= 0.4873,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[8] = {
					Left 	= 0.4212,
					Right 	= 0.4813,
					Top 	= 0.3919,
					Bottom 	= 0.4009,
				},
				[9] = {
					Left 	= 0.4212,
					Right 	= 0.4753,
					Top 	= 0.4009,
					Bottom 	= 0.4100,
				},
				[10] = {
					Left 	= 0.4332,
					Right 	= 0.4636,
					Top 	= 0.4100,
					Bottom 	= 0.4189,
				},
			},
			["Eco-Dome Sutheron"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "TheStormspire",
				["AchievementCriteriaNum"] = 16,
				[1] = {
					Left 	= 0.4455,
					Right 	= 0.4692,
					Top 	= 0.2393,
					Bottom 	= 0.2483,
				},
				[2] = {
					Left 	= 0.4395,
					Right 	= 0.4813,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
				[3] = {
					Left 	= 0.4332,
					Right 	= 0.4813,
					Top 	= 0.2577,
					Bottom 	= 0.2661,
				},
				[4] = {
					Left 	= 0.4332,
					Right 	= 0.4874,
					Top 	= 0.2661,
					Bottom 	= 0.2751,
				},
				[5] = {
					Left 	= 0.4274,
					Right 	= 0.4874,
					Top 	= 0.2751,
					Bottom 	= 0.2931,
				},
				[6] = {
					Left 	= 0.4325,
					Right 	= 0.4813,
					Top 	= 0.2931,
					Bottom 	= 0.3021,
				},
				[7] = {
					Left 	= 0.4395,
					Right 	= 0.4813,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
			},
			["Eco-Dome Skyperch"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TheStormspire",
				["AchievementCriteriaNum"] = 16,
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.3798,
					Right 	= 0.4096,
					Top 	= 0.3377,
					Bottom 	= 0.3470,
				},
				[2] = {
					Left 	= 0.3737,
					Right 	= 0.4155,
					Top 	= 0.3470,
					Bottom 	= 0.3558,
				},
				[3] = {
					Left 	= 0.3737,
					Right 	= 0.4212,
					Top 	= 0.3558,
					Bottom 	= 0.4009,
				},
				[4] = {
					Left 	= 0.3798,
					Right 	= 0.4155,
					Top 	= 0.4009,
					Bottom 	= 0.4100,
				},
				[5] = {
					Left 	= 0.3866,
					Right 	= 0.4096,
					Top 	= 0.4100,
					Bottom 	= 0.4189,
				},
			},
			["Tuluman's Landing"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 8,
				[1] = {
					Left 	= 0.3379,
					Right 	= 0.3498,
					Top 	= 0.3648,
					Bottom 	= 0.3919,
				},
			},
			["Manaforge Ara"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 5,
				["OverlayName"] = "ManaforgeBanar",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.2241,
					Right 	= 0.2721,
					Top 	= 0.3202,
					Bottom 	= 0.3289,
				},
				[2] = {
					Left 	= 0.2183,
					Right 	= 0.2901,
					Top 	= 0.3289,
					Bottom 	= 0.3377,
				},
				[3] = {
					Left 	= 0.2183,
					Right 	= 0.2959,
					Top 	= 0.3377,
					Bottom 	= 0.3470,
				},
				[4] = {
					Left 	= 0.2183,
					Right 	= 0.3137,
					Top 	= 0.3470,
					Bottom 	= 0.3555,
				},
				[5] = {
					Left 	= 0.2183,
					Right 	= 0.3259,
					Top 	= 0.3555,
					Bottom 	= 0.3648,
				},
				[6] = {
					Left 	= 0.2183,
					Right 	= 0.3318,
					Top 	= 0.3648,
					Bottom 	= 0.3827,
				},
				[7] = {
					Left 	= 0.2062,
					Right 	= 0.3318,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[8] = {
					Left 	= 0.2062,
					Right 	= 0.3260,
					Top 	= 0.3919,
					Bottom 	= 0.4311,
				},
				[9] = {
					Left 	= 0.2062,
					Right 	= 0.2600,
					Top 	= 0.4311,
					Bottom 	= 0.4365,
				},
				[10] = {
					Left 	= 0.2123,
					Right 	= 0.2539,
					Top 	= 0.4365,
					Bottom 	= 0.4545,
				},
				[11] = {
					Left 	= 0.2183,
					Right 	= 0.2539,
					Top 	= 0.4545,
					Bottom 	= 0.4635,
				},
				[12] = {
					Left 	= 0.2241,
					Right 	= 0.2539,
					Top 	= 0.4635,
					Bottom 	= 0.4725,
				},
				[13] = {
					Left 	= 0.2684,
					Right 	= 0.3260,
					Top 	= 0.4311,
					Bottom 	= 0.4365,
				},
				[14] = {
					Left 	= 0.2721,
					Right 	= 0.3260,
					Top 	= 0.4365,
					Bottom 	= 0.4547,
				},
				[15] = {
					Left 	= 0.2721,
					Right 	= 0.3199,
					Top 	= 0.4547,
					Bottom 	= 0.4635,
				},
				[16] = {
					Left 	= 0.2721,
					Right 	= 0.3020,
					Top 	= 0.4635,
					Bottom 	= 0.4725,
				},
			},
			["Trelleum Mine"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.2600,
					Right 	= 0.2684,
					Top 	= 0.4311,
					Bottom 	= 0.4365,
				},
				[2] = {
					Left 	= 0.2539,
					Right 	= 0.2721,
					Top 	= 0.4365,
					Bottom 	= 0.4725,
				},
			},
			["Ruins of Enkaat"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 14,
				["OverlayName"] = "RuinsofEnkaat",
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.3198,
					Right 	= 0.3498,
					Top 	= 0.4993,
					Bottom 	= 0.5082,
				},
				[2] = {
					Left 	= 0.3138,
					Right 	= 0.3559,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[3] = {
					Left 	= 0.3079,
					Right 	= 0.3559,
					Top 	= 0.5172,
					Bottom 	= 0.5261,
				},
				[4] = {
					Left 	= 0.3079,
					Right 	= 0.3618,
					Top 	= 0.5261,
					Bottom 	= 0.5350,
				},
				[5] = {
					Left 	= 0.3079,
					Right 	= 0.3678,
					Top 	= 0.5350,
					Bottom 	= 0.5622,
				},
				[6] = {
					Left 	= 0.3079,
					Right 	= 0.3437,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[7] = {
					Left 	= 0.3138,
					Right 	= 0.3376,
					Top 	= 0.5710,
					Bottom 	= 0.5801,
				},
			},
			["Camp of Boom"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.3376,
					Right 	= 0.3559,
					Top 	= 0.5893,
					Bottom 	= 0.6160,
				},
			},
			["Area 52"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "Area52",
				["AchievementCriteriaNum"] = 1,
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				["ColourNum"] = 16,
				[1] = {
					Left 	= 0.3138,
					Right 	= 0.3376,
					Top 	= 0.6250,
					Bottom 	= 0.6342,
				},
				[2] = {
					Left 	= 0.3020,
					Right 	= 0.3437,
					Top 	= 0.6342,
					Bottom 	= 0.6786,
				},
				[3] = {
					Left 	= 0.3079,
					Right 	= 0.3437,
					Top 	= 0.6786,
					Bottom 	= 0.6878,
				},
			},
			["The Proving Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 8,
				[1] = {
					Left 	= 0.3678,
					Right 	= 0.3857,
					Top 	= 0.6250,
					Bottom 	= 0.6431,
				},
				[2] = {
					Left 	= 0.3678,
					Right 	= 0.3797,
					Top 	= 0.6431,
					Bottom 	= 0.6516,
				},
			},
			["Arklonis Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.3918,
					Right 	= 0.4093,
					Top 	= 0.6431,
					Bottom 	= 0.6516,
				},
				[2] = {
					Left 	= 0.3857,
					Right 	= 0.4157,
					Top 	= 0.6516,
					Bottom 	= 0.6609,
				},
				[3] = {
					Left 	= 0.3797,
					Right 	= 0.4213,
					Top 	= 0.6609,
					Bottom 	= 0.6696,
				},
				[4] = {
					Left 	= 0.3797,
					Right 	= 0.4273,
					Top 	= 0.6696,
					Bottom 	= 0.6878,
				},
				[5] = {
					Left 	= 0.3857,
					Right 	= 0.4273,
					Top 	= 0.6878,
					Bottom 	= 0.6968,
				},
				[6] = {
					Left 	= 0.3976,
					Right 	= 0.4213,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
			},
			["Arklon Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ArklonRuins",
				["AchievementCriteriaNum"] = 10,
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.3737,
					Right 	= 0.3976,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
				[2] = {
					Left 	= 0.4213,
					Right 	= 0.4333,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
				[3] = {
					Left 	= 0.3737,
					Right 	= 0.4395,
					Top 	= 0.7055,
					Bottom 	= 0.7238,
				},
				[4] = {
					Left 	= 0.3857,
					Right 	= 0.4395,
					Top 	= 0.7238,
					Bottom 	= 0.7327,
				},
				[5] = {
					Left 	= 0.3917,
					Right 	= 0.4395,
					Top 	= 0.7327,
					Bottom 	= 0.7414,
				},
				[6] = {
					Left 	= 0.3976,
					Right 	= 0.4333,
					Top 	= 0.7414,
					Bottom 	= 0.7506,
				},
				[7] = {
					Left 	= 0.4035,
					Right 	= 0.4333,
					Top 	= 0.7506,
					Bottom 	= 0.7592,
				},
			},
			["The Heap"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TheHeap",
				["AchievementCriteriaNum"] = 9,
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.2962,
					Right 	= 0.3257,
					Top 	= 0.7325,
					Bottom 	= 0.7414,
				},
				[2] = {
					Left 	= 0.2841,
					Right 	= 0.3257,
					Top 	= 0.7414,
					Bottom 	= 0.7506,
				},
				[3] = {
					Left 	= 0.2779,
					Right 	= 0.3257,
					Top 	= 0.7506,
					Bottom 	= 0.7595,
				},
				[4] = {
					Left 	= 0.2720,
					Right 	= 0.3257,
					Top 	= 0.7595,
					Bottom 	= 0.7682,
				},
				[5] = {
					Left 	= 0.2663,
					Right 	= 0.3257,
					Top 	= 0.7682,
					Bottom 	= 0.7773,
				},
				[6] = {
					Left 	= 0.2479,
					Right 	= 0.3200,
					Top 	= 0.7773,
					Bottom 	= 0.7862,
				},
				[7] = {
					Left 	= 0.2479,
					Right 	= 0.3139,
					Top 	= 0.7862,
					Bottom 	= 0.7954,
				},
				[8] = {
					Left 	= 0.2479,
					Right 	= 0.3079,
					Top 	= 0.7954,
					Bottom 	= 0.8047,
				},
				[9] = {
					Left 	= 0.2538,
					Right 	= 0.2962,
					Top 	= 0.8047,
					Bottom 	= 0.8135,
				},
			},
			["Manaforge B'naar"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 2,
				["OverlayName"] = "ManaforgeBanar",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.2181,
					Right 	= 0.2600,
					Top 	= 0.6427,
					Bottom 	= 0.6516,
				},
				[2] = {
					Left 	= 0.2002,
					Right 	= 0.2663,
					Top 	= 0.6516,
					Bottom 	= 0.6786,
				},
				[3] = {
					Left 	= 0.1942,
					Right 	= 0.2720,
					Top 	= 0.6786,
					Bottom 	= 0.6968,
				},
				[4] = {
					Left 	= 0.1942,
					Right 	= 0.2663,
					Top 	= 0.6968,
					Bottom 	= 0.7050,
				},
				[5] = {
					Left 	= 0.1942,
					Right 	= 0.2600,
					Top 	= 0.7050,
					Bottom 	= 0.7145,
				},
				[6] = {
					Left 	= 0.1942,
					Right 	= 0.2538,
					Top 	= 0.7145,
					Bottom 	= 0.7325,
				},
				[7] = {
					Left 	= 0.1942,
					Right 	= 0.2419,
					Top 	= 0.7325,
					Bottom 	= 0.7414,
				},
				[8] = {
					Left 	= 0.2062,
					Right 	= 0.2362,
					Top 	= 0.7414,
					Bottom 	= 0.7506,
				},
				[9] = {
					Left 	= 0.2121,
					Right 	= 0.2362,
					Top 	= 0.7506,
					Bottom 	= 0.7595,
				},
				[10] = {
					Left 	= 0.2121,
					Right 	= 0.2300,
					Top 	= 0.7595,
					Bottom 	= 0.7682,
				},
			},
			["Gyro-Plank Bridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 17,
				["OverlayName"] = "NetherstormBridge",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.1999,
					Right 	= 0.2243,
					Top 	= 0.5531,
					Bottom 	= 0.5622,
				},
				[2] = {
					Left 	= 0.2005,
					Right 	= 0.2183,
					Top 	= 0.5622,
					Bottom 	= 0.5656,
				},
				[3] = {
					Left 	= 0.2062,
					Right 	= 0.2105,
					Top 	= 0.5656,
					Bottom 	= 0.5669,
				},
			},
			["Eco-Dome Midrealm"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 22,
				["OverlayName"] = "TheScrapField",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.4453,
					Right 	= 0.4690,
					Top 	= 0.4725,
					Bottom 	= 0.4810,
				},
				[2] = {
					Left 	= 0.4333,
					Right 	= 0.4757,
					Top 	= 0.4810,
					Bottom 	= 0.4900,
				},
				[3] = {
					Left 	= 0.4273,
					Right 	= 0.4817,
					Top 	= 0.4900,
					Bottom 	= 0.4993,
				},
				[4] = {
					Left 	= 0.4213,
					Right 	= 0.4869,
					Top 	= 0.4993,
					Bottom 	= 0.5082,
				},
				[5] = {
					Left 	= 0.4213,
					Right 	= 0.4932,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[6] = {
					Left 	= 0.4157,
					Right 	= 0.4932,
					Top 	= 0.5172,
					Bottom 	= 0.5438,
				},
				[7] = {
					Left 	= 0.4213,
					Right 	= 0.4869,
					Top 	= 0.5438,
					Bottom 	= 0.5531,
				},
				[8] = {
					Left 	= 0.4213,
					Right 	= 0.4572,
					Top 	= 0.5531,
					Bottom 	= 0.5622,
				},
				[9] = {
					Left 	= 0.4273,
					Right 	= 0.4572,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[10] = {
					Left 	= 0.4333,
					Right 	= 0.4757,
					Top 	= 0.5710,
					Bottom 	= 0.5801,
				},
				[11] = {
					Left 	= 0.4757,
					Right 	= 0.4869,
					Top 	= 0.5531,
					Bottom 	= 0.5622,
				},
				[12] = {
					Left 	= 0.4757,
					Right 	= 0.4813,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[13] = {
					Left 	= 0.4453,
					Right 	= 0.4632,
					Top 	= 0.5801,
					Bottom 	= 0.5893,
				},
			},
			["The Scrap Field"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["OverlayName"] = "TheScrapField",
				[1] = {
					Left 	= 0.4932,
					Right 	= 0.5110,
					Top 	= 0.5265,
					Bottom 	= 0.5438,
				},
				[2] = {
					Left 	= 0.4869,
					Right 	= 0.5110,
					Top 	= 0.5438,
					Bottom 	= 0.5801,
				},
				[3] = {
					Left 	= 0.4869,
					Right 	= 0.5173,
					Top 	= 0.5801,
					Bottom 	= 0.5893,
				},
				[4] = {
					Left 	= 0.4869,
					Right 	= 0.5231,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[5] = {
					Left 	= 0.4813,
					Right 	= 0.5291,
					Top 	= 0.5984,
					Bottom 	= 0.6072,
				},
				[6] = {
					Left 	= 0.4813,
					Right 	= 0.5353,
					Top 	= 0.6072,
					Bottom 	= 0.6157,
				},
				[7] = {
					Left 	= 0.5110,
					Right 	= 0.5353,
					Top 	= 0.6157,
					Bottom 	= 0.6254,
				},
				[8] = {
					Left 	= 0.5173,
					Right 	= 0.5291,
					Top 	= 0.6254,
					Bottom 	= 0.6342,
				},
			},
			["The Vortex Fields"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.5291,
					Right 	= 0.5409,
					Top 	= 0.5530,
					Bottom 	= 0.5622,
				},
				[2] = {
					Left 	= 0.5291,
					Right 	= 0.5831,
					Top 	= 0.5622,
					Bottom 	= 0.5710,
				},
				[3] = {
					Left 	= 0.5291,
					Right 	= 0.6666,
					Top 	= 0.5710,
					Bottom 	= 0.6072,
				},
				[4] = {
					Left 	= 0.5353,
					Right 	= 0.5831,
					Top 	= 0.6072,
					Bottom 	= 0.6160,
				},
				[5] = {
					Left 	= 0.5353,
					Right 	= 0.5709,
					Top 	= 0.6160,
					Bottom 	= 0.6254,
				},
				[6] = {
					Left 	= 0.5291,
					Right 	= 0.5587,
					Top 	= 0.6254,
					Bottom 	= 0.6342,
				},
				[7] = {
					Left 	= 0.5173,
					Right 	= 0.5587,
					Top 	= 0.6342,
					Bottom 	= 0.6696,
				},
				[8] = {
					Left 	= 0.5173,
					Right 	= 0.5649,
					Top 	= 0.6696,
					Bottom 	= 0.6791,
				},
				[9] = {
					Left 	= 0.5173,
					Right 	= 0.5709,
					Top 	= 0.6791,
					Bottom 	= 0.6880,
				},
				[10] = {
					Left 	= 0.5173,
					Right 	= 0.5353,
					Top 	= 0.6880,
					Bottom 	= 0.6968,
				},
				[11] = {
					Left 	= 0.6010,
					Right 	= 0.6666,
					Top 	= 0.6072,
					Bottom 	= 0.6160,
				},
				[12] = {
					Left 	= 0.6069,
					Right 	= 0.6666,
					Top 	= 0.6160,
					Bottom 	= 0.6254,
				},
				[13] = {
					Left 	= 0.6128,
					Right 	= 0.6666,
					Top 	= 0.6254,
					Bottom 	= 0.6342,
				},
				[14] = {
					Left 	= 0.6189,
					Right 	= 0.6666,
					Top 	= 0.6342,
					Bottom 	= 0.6609,
				},
				[15] = {
					Left 	= 0.6189,
					Right 	= 0.6426,
					Top 	= 0.6609,
					Bottom 	= 0.6696,
				},
				[16] = {
					Left 	= 0.6189,
					Right 	= 0.6367,
					Top 	= 0.6696,
					Bottom 	= 0.6791,
				},
				[17] = {
					Left 	= 0.6128,
					Right 	= 0.6306,
					Top 	= 0.6791,
					Bottom 	= 0.6880,
				},
				[18] = {
					Left 	= 0.6069,
					Right 	= 0.6247,
					Top 	= 0.6880,
					Bottom 	= 0.6968,
				},
			},
			["Manaforge Duro"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ManaforgeDuro",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5831,
					Right 	= 0.6010,
					Top 	= 0.6072,
					Bottom 	= 0.6160,
				},
				[2] = {
					Left 	= 0.5709,
					Right 	= 0.6069,
					Top 	= 0.6160,
					Bottom 	= 0.6254,
				},
				[3] = {
					Left 	= 0.5587,
					Right 	= 0.6128,
					Top 	= 0.6254,
					Bottom 	= 0.6342,
				},
				[4] = {
					Left 	= 0.5587,
					Right 	= 0.6189,
					Top 	= 0.6342,
					Bottom 	= 0.6696,
				},
				[5] = {
					Left 	= 0.5649,
					Right 	= 0.6189,
					Top 	= 0.6696,
					Bottom 	= 0.6791,
				},
				[6] = {
					Left 	= 0.5709,
					Right 	= 0.6128,
					Top 	= 0.6791,
					Bottom 	= 0.6880,
				},
				[7] = {
					Left 	= 0.5768,
					Right 	= 0.6069,
					Top 	= 0.6880,
					Bottom 	= 0.6968,
				},
			},
			["The Tempest Rift"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TempestKeep",
				["AchievementCriteriaNum"] = 8,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.6666,
					Right 	= 0.6786,
					Top 	= 0.5710,
					Bottom 	= 0.5801,
				},
				[2] = {
					Left 	= 0.6666,
					Right 	= 0.6849,
					Top 	= 0.5801,
					Bottom 	= 0.5893,
				},
				[3] = {
					Left 	= 0.6666,
					Right 	= 0.6908,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[4] = {
					Left 	= 0.6666,
					Right 	= 0.6961,
					Top 	= 0.5984,
					Bottom 	= 0.6160,
				},
				[5] = {
					Left 	= 0.6666,
					Right 	= 0.7024,
					Top 	= 0.6160,
					Bottom 	= 0.6342,
				},
				[6] = {
					Left 	= 0.6666,
					Right 	= 0.6961,
					Top 	= 0.6342,
					Bottom 	= 0.6516,
				},
				[7] = {
					Left 	= 0.6666,
					Right 	= 0.6908,
					Top 	= 0.6516,
					Bottom 	= 0.6609,
				},
				[8] = {
					Left 	= 0.6729,
					Right 	= 0.6849,
					Top 	= 0.6609,
					Bottom 	= 0.6791,
				},
				[9] = {
					Left 	= 0.6306,
					Right 	= 0.6849,
					Top 	= 0.6791,
					Bottom 	= 0.6880,
				},
				[10] = {
					Left 	= 0.6247,
					Right 	= 0.6849,
					Top 	= 0.6880,
					Bottom 	= 0.6968,
				},
				[11] = {
					Left 	= 0.6306,
					Right 	= 0.6729,
					Top 	= 0.6968,
					Bottom 	= 0.7055,
				},
				[12] = {
					Left 	= 0.6367,
					Right 	= 0.6486,
					Top 	= 0.6696,
					Bottom 	= 0.6791,
				},
			},
			["Cosmowrench"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 8,
				["OverlayName"] = "TempestKeep",
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.6426,
					Right 	= 0.6729,
					Top 	= 0.6609,
					Bottom 	= 0.6696,
				},
				[2] = {
					Left 	= 0.6486,
					Right 	= 0.6729,
					Top 	= 0.6696,
					Bottom 	= 0.6791,
				},
			},
			["Tempest Keep"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 8,
				["OverlayName"] = "TempestKeep",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.7083,
					Right 	= 0.7921,
					Top 	= 0.4994,
					Bottom 	= 0.5083,
				},
				[2] = {
					Left 	= 0.6961,
					Right 	= 0.7981,
					Top 	= 0.5083,
					Bottom 	= 0.5176,
				},
				[3] = {
					Left 	= 0.6908,
					Right 	= 0.8041,
					Top 	= 0.5176,
					Bottom 	= 0.5265,
				},
				[4] = {
					Left 	= 0.6908,
					Right 	= 0.8101,
					Top 	= 0.5265,
					Bottom 	= 0.5357,
				},
				[5] = {
					Left 	= 0.6908,
					Right 	= 0.8161,
					Top 	= 0.5357,
					Bottom 	= 0.5444,
				},
				[6] = {
					Left 	= 0.6908,
					Right 	= 0.8220,
					Top 	= 0.5444,
					Bottom 	= 0.5893,
				},
				[7] = {
					Left 	= 0.6961,
					Right 	= 0.8220,
					Top 	= 0.5893,
					Bottom 	= 0.5984,
				},
				[8] = {
					Left 	= 0.7024,
					Right 	= 0.8220,
					Top 	= 0.5984,
					Bottom 	= 0.6788,
				},
				[9] = {
					Left 	= 0.6914,
					Right 	= 0.6962,
					Top 	= 0.6739,
					Bottom 	= 0.6788,
				},
				[10] = {
					Left 	= 0.6944,
					Right 	= 0.8220,
					Top 	= 0.6788,
					Bottom 	= 0.6967,
				},
				[11] = {
					Left 	= 0.6954,
					Right 	= 0.8220,
					Top 	= 0.6967,
					Bottom 	= 0.7055,
				},
				[12] = {
					Left 	= 0.6961,
					Right 	= 0.8220,
					Top 	= 0.7055,
					Bottom 	= 0.7146,
				},
				[13] = {
					Left 	= 0.6844,
					Right 	= 0.8220,
					Top 	= 0.7146,
					Bottom 	= 0.7504,
				},
				[14] = {
					Left 	= 0.6844,
					Right 	= 0.8161,
					Top 	= 0.7504,
					Bottom 	= 0.7592,
				},
				[15] = {
					Left 	= 0.6844,
					Right 	= 0.8101,
					Top 	= 0.7592,
					Bottom 	= 0.7681,
				},
				[16] = {
					Left 	= 0.6844,
					Right 	= 0.8041,
					Top 	= 0.7681,
					Bottom 	= 0.7771,
				},
				[17] = {
					Left 	= 0.6844,
					Right 	= 0.7981,
					Top 	= 0.7771,
					Bottom 	= 0.7862,
				},
				[18] = {
					Left 	= 0.6908,
					Right 	= 0.7921,
					Top 	= 0.7862,
					Bottom 	= 0.7951,
				},
			},
			["Chapel Yard"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "KirinVarVillage",
				["AchievementCriteriaNum"] = 12,
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.5831,
					Right 	= 0.6309,
					Top 	= 0.7681,
					Bottom 	= 0.7771,
				},
				[2] = {
					Left 	= 0.5831,
					Right 	= 0.6368,
					Top 	= 0.7771,
					Bottom 	= 0.8045,
				},
				[3] = {
					Left 	= 0.5831,
					Right 	= 0.6240,
					Top 	= 0.8045,
					Bottom 	= 0.8135,
				},
				[4] = {
					Left 	= 0.5831,
					Right 	= 0.6189,
					Top 	= 0.8135,
					Bottom 	= 0.8310,
				},
			},
			["Town Square"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 12,
				["OverlayName"] = "KirinVarVillage",
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.5831,
					Right 	= 0.6189,
					Top 	= 0.8310,
					Bottom 	= 0.8404,
				},
				[2] = {
					Left 	= 0.5710,
					Right 	= 0.6189,
					Top 	= 0.8404,
					Bottom 	= 0.8583,
				},
				[3] = {
					Left 	= 0.5710,
					Right 	= 0.5763,
					Top 	= 0.8583,
					Bottom 	= 0.8610,
				},
				[4] = {
					Left 	= 0.5710,
					Right 	= 0.5781,
					Top 	= 0.8610,
					Bottom 	= 0.8650,
				},
				[5] = {
					Left 	= 0.5710,
					Right 	= 0.5767,
					Top 	= 0.8650,
					Bottom 	= 0.8700,
				},
				[6] = {
					Left 	= 0.5710,
					Right 	= 0.5790,
					Top 	= 0.8700,
					Bottom 	= 0.8748,
				},
				[7] = {
					Left 	= 0.5710,
					Right 	= 0.6189,
					Top 	= 0.8748,
					Bottom 	= 0.8761,
				},
				[8] = {
					Left 	= 0.5710,
					Right 	= 0.6129,
					Top 	= 0.8761,
					Bottom 	= 0.8940,
				},
				[9] = {
					Left 	= 0.5831,
					Right 	= 0.6189,
					Top 	= 0.8583,
					Bottom 	= 0.8610,
				},
				[10] = {
					Left 	= 0.5860,
					Right 	= 0.6189,
					Top 	= 0.8610,
					Bottom 	= 0.8650,
				},
				[11] = {
					Left 	= 0.5873,
					Right 	= 0.6189,
					Top 	= 0.8650,
					Bottom 	= 0.8680,
				},
				[12] = {
					Left 	= 0.5781,
					Right 	= 0.5810,
					Top 	= 0.8583,
					Bottom 	= 0.8602,
				},
				[13] = {
					Left 	= 0.5857,
					Right 	= 0.6189,
					Top 	= 0.8680,
					Bottom 	= 0.8700,
				},
				[14] = {
					Left 	= 0.5850,
					Right 	= 0.6189,
					Top 	= 0.8700,
					Bottom 	= 0.8724,
				},
				[15] = {
					Left 	= 0.5843,
					Right 	= 0.6189,
					Top 	= 0.8724,
					Bottom 	= 0.8748,
				},
				[16] = {
					Left 	= 0.5790,
					Right 	= 0.5808,
					Top 	= 0.8724,
					Bottom 	= 0.8748,
				},
				[17] = {
					Left 	= 0.5710,
					Right 	= 0.6074,
					Top 	= 0.8940,
					Bottom 	= 0.9121,
				},
				[18] = {
					Left 	= 0.5769,
					Right 	= 0.5950,
					Top 	= 0.9121,
					Bottom 	= 0.9209,
				},
			},
			["The Violet Tower"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5763,
					Right 	= 0.5781,
					Top 	= 0.8583,
					Bottom 	= 0.8602,
				},
				[2] = {
					Left 	= 0.5810,
					Right 	= 0.5831,
					Top 	= 0.8583,
					Bottom 	= 0.8602,
				},
				[3] = {
					Left 	= 0.5763,
					Right 	= 0.5831,
					Top 	= 0.8602,
					Bottom 	= 0.8610,
				},
				[4] = {
					Left 	= 0.5781,
					Right 	= 0.5860,
					Top 	= 0.8610,
					Bottom 	= 0.8650,
				},
				[5] = {
					Left 	= 0.5767,
					Right 	= 0.5873,
					Top 	= 0.8650,
					Bottom 	= 0.8680,
				},
				[6] = {
					Left 	= 0.5767,
					Right 	= 0.5857,
					Top 	= 0.8680,
					Bottom 	= 0.8700,
				},
				[7] = {
					Left 	= 0.5790,
					Right 	= 0.5850,
					Top 	= 0.8700,
					Bottom 	= 0.8724,
				},
				[8] = {
					Left 	= 0.5808,
					Right 	= 0.5843,
					Top 	= 0.8724,
					Bottom 	= 0.8748,
				},
			},
			["Wizard Row"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "KirinVarVillage",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.5531,
					Right 	= 0.5710,
					Top 	= 0.8493,
					Bottom 	= 0.8585,
				},
				[2] = {
					Left 	= 0.5471,
					Right 	= 0.5710,
					Top 	= 0.8585,
					Bottom 	= 0.8671,
				},
				[3] = {
					Left 	= 0.5410,
					Right 	= 0.5710,
					Top 	= 0.8671,
					Bottom 	= 0.8762,
				},
				[4] = {
					Left 	= 0.5353,
					Right 	= 0.5710,
					Top 	= 0.8762,
					Bottom 	= 0.9032,
				},
				[5] = {
					Left 	= 0.5410,
					Right 	= 0.5710,
					Top 	= 0.9032,
					Bottom 	= 0.9121,
				},
				[6] = {
					Left 	= 0.5410,
					Right 	= 0.5650,
					Top 	= 0.9121,
					Bottom 	= 0.9209,
				},
			},
			["Sunfury Hold"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "SunfuryHold",
				["AchievementCriteriaNum"] = 15,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.5471,
					Right 	= 0.5710,
					Top 	= 0.7592,
					Bottom 	= 0.7681,
				},
				[2] = {
					Left 	= 0.5410,
					Right 	= 0.5831,
					Top 	= 0.7681,
					Bottom 	= 0.7955,
				},
				[3] = {
					Left 	= 0.5410,
					Right 	= 0.5767,
					Top 	= 0.7955,
					Bottom 	= 0.8040,
				},
				[4] = {
					Left 	= 0.5471,
					Right 	= 0.5710,
					Top 	= 0.8040,
					Bottom 	= 0.8220,
				},
			},
			["Manaforge Coruu"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ManaforgeCoruu",
				["AchievementCriteriaNum"] = 3,
				["ColourNum"] = 8,
				[1] = {
					Left 	= 0.4931,
					Right 	= 0.5054,
					Top 	= 0.7681,
					Bottom 	= 0.7771,
				},
				[2] = {
					Left 	= 0.4691,
					Right 	= 0.5054,
					Top 	= 0.7771,
					Bottom 	= 0.7862,
				},
				[3] = {
					Left 	= 0.4572,
					Right 	= 0.5173,
					Top 	= 0.7862,
					Bottom 	= 0.7954,
				},
				[4] = {
					Left 	= 0.4513,
					Right 	= 0.5232,
					Top 	= 0.7954,
					Bottom 	= 0.8040,
				},
				[5] = {
					Left 	= 0.4513,
					Right 	= 0.5290,
					Top 	= 0.8040,
					Bottom 	= 0.8220,
				},
				[6] = {
					Left 	= 0.4572,
					Right 	= 0.5290,
					Top 	= 0.8220,
					Bottom 	= 0.8404,
				},
				[7] = {
					Left 	= 0.4572,
					Right 	= 0.5110,
					Top 	= 0.8404,
					Bottom 	= 0.8493,
				},
				[8] = {
					Left 	= 0.4572,
					Right 	= 0.5054,
					Top 	= 0.8493,
					Bottom 	= 0.8852,
				},
				[9] = {
					Left 	= 0.4693,
					Right 	= 0.5054,
					Top 	= 0.8852,
					Bottom 	= 0.8940,
				},
			},
			["Invasion Point: Destroyer"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.4869,
					Right 	= 0.5054,
					Top 	= 0.6430,
					Bottom 	= 0.6696,
				},
			},
			["Voidwind Plateau"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.5947,
					Right 	= 0.6666,
					Top 	= 0.2751,
					Bottom 	= 0.2842,
				},
				[2] = {
					Left 	= 0.5888,
					Right 	= 0.6727,
					Top 	= 0.2842,
					Bottom 	= 0.2931,
				},
				[3] = {
					Left 	= 0.5828,
					Right 	= 0.6846,
					Top 	= 0.2931,
					Bottom 	= 0.3021,
				},
				[4] = {
					Left 	= 0.5888,
					Right 	= 0.6908,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[5] = {
					Left 	= 0.6071,
					Right 	= 0.6908,
					Top 	= 0.3109,
					Bottom 	= 0.3201,
				},
				[6] = {
					Left 	= 0.6071,
					Right 	= 0.6786,
					Top 	= 0.3201,
					Bottom 	= 0.3290,
				},
				[7] = {
					Left 	= 0.5529,
					Right 	= 0.5769,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[8] = {
					Left 	= 0.5349,
					Right 	= 0.5769,
					Top 	= 0.3109,
					Bottom 	= 0.3290,
				},
				[9] = {
					Left 	= 0.5349,
					Right 	= 0.6727,
					Top 	= 0.3290,
					Bottom 	= 0.3378,
				},
				[10] = {
					Left 	= 0.5349,
					Right 	= 0.5649,
					Top 	= 0.3378,
					Bottom 	= 0.3470,
				},
				[11] = {
					Left 	= 0.5769,
					Right 	= 0.6071,
					Top 	= 0.3378,
					Bottom 	= 0.3558,
				},
				[12] = {
					Left 	= 0.5828,
					Right 	= 0.6071,
					Top 	= 0.3558,
					Bottom 	= 0.3646,
				},
				[13] = {
					Left 	= 0.5828,
					Right 	= 0.6008,
					Top 	= 0.3646,
					Bottom 	= 0.3737,
				},
				[14] = {
					Left 	= 0.5769,
					Right 	= 0.5947,
					Top 	= 0.3737,
					Bottom 	= 0.3827,
				},
				[15] = {
					Left 	= 0.5708,
					Right 	= 0.5888,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[16] = {
					Left 	= 0.5708,
					Right 	= 0.5828,
					Top 	= 0.3919,
					Bottom 	= 0.4454,
				},
				[17] = {
					Left 	= 0.5708,
					Right 	= 0.5888,
					Top 	= 0.4454,
					Bottom 	= 0.4639,
				},
				[18] = {
					Left 	= 0.5649,
					Right 	= 0.5947,
					Top 	= 0.4639,
					Bottom 	= 0.4724,
				},
				[19] = {
					Left 	= 0.5409,
					Right 	= 0.5947,
					Top 	= 0.4724,
					Bottom 	= 0.4816,
				},
				[20] = {
					Left 	= 0.5409,
					Right 	= 0.7083,
					Top 	= 0.4816,
					Bottom 	= 0.4905,
				},
				[21] = {
					Left 	= 0.5409,
					Right 	= 0.6786,
					Top 	= 0.4905,
					Bottom 	= 0.4994,
				},
				[22] = {
					Left 	= 0.5530,
					Right 	= 0.6727,
					Top 	= 0.4994,
					Bottom 	= 0.5082,
				},
				[23] = {
					Left 	= 0.5589,
					Right 	= 0.6727,
					Top 	= 0.5082,
					Bottom 	= 0.5172,
				},
				[24] = {
					Left 	= 0.6246,
					Right 	= 0.6727,
					Top 	= 0.5172,
					Bottom 	= 0.5265,
				},
				[25] = {
					Left 	= 0.5769,
					Right 	= 0.5949,
					Top 	= 0.5172,
					Bottom 	= 0.5265,
				},
				[26] = {
					Left 	= 0.6487,
					Right 	= 0.6727,
					Top 	= 0.3378,
					Bottom 	= 0.3470,
				},
				[27] = {
					Left 	= 0.6547,
					Right 	= 0.6727,
					Top 	= 0.3470,
					Bottom 	= 0.3558,
				},
				[28] = {
					Left 	= 0.6547,
					Right 	= 0.6846,
					Top 	= 0.3558,
					Bottom 	= 0.3646,
				},
				[29] = {
					Left 	= 0.6609,
					Right 	= 0.6908,
					Top 	= 0.3646,
					Bottom 	= 0.3827,
				},
				[30] = {
					Left 	= 0.6666,
					Right 	= 0.6908,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[31] = {
					Left 	= 0.6727,
					Right 	= 0.6908,
					Top 	= 0.3919,
					Bottom 	= 0.4189,
				},
				[32] = {
					Left 	= 0.6727,
					Right 	= 0.6965,
					Top 	= 0.4189,
					Bottom 	= 0.4279,
				},
				[33] = {
					Left 	= 0.6727,
					Right 	= 0.7024,
					Top 	= 0.4279,
					Bottom 	= 0.4370,
				},
				[34] = {
					Left 	= 0.6727,
					Right 	= 0.7083,
					Top 	= 0.4370,
					Bottom 	= 0.4454,
				},
				[35] = {
					Left 	= 0.6609,
					Right 	= 0.7083,
					Top 	= 0.4454,
					Bottom 	= 0.4545,
				},
				[36] = {
					Left 	= 0.6190,
					Right 	= 0.7083,
					Top 	= 0.4545,
					Bottom 	= 0.4638,
				},
				[37] = {
					Left 	= 0.6190,
					Right 	= 0.7144,
					Top 	= 0.4638,
					Bottom 	= 0.4816,
				},
			},
			["Access Shaft Zeon"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.5888,
					Right 	= 0.6190,
					Top 	= 0.4454,
					Bottom 	= 0.4639,
				},
				[2] = {
					Left 	= 0.5947,
					Right 	= 0.6190,
					Top 	= 0.4639,
					Bottom 	= 0.4816,
				},
			},
			["Manaforge Ultris"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "RuinedManaforge",
				["AchievementCriteriaNum"] = 6,
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.6071,
					Right 	= 0.6487,
					Top 	= 0.3378,
					Bottom 	= 0.3470,
				},
				[2] = {
					Left 	= 0.6071,
					Right 	= 0.6547,
					Top 	= 0.3470,
					Bottom 	= 0.3646,
				},
				[3] = {
					Left 	= 0.6008,
					Right 	= 0.6609,
					Top 	= 0.3646,
					Bottom 	= 0.3737,
				},
				[4] = {
					Left 	= 0.5947,
					Right 	= 0.6609,
					Top 	= 0.3737,
					Bottom 	= 0.3827,
				},
				[5] = {
					Left 	= 0.5888,
					Right 	= 0.6666,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[6] = {
					Left 	= 0.5828,
					Right 	= 0.6727,
					Top 	= 0.3919,
					Bottom 	= 0.4454,
				},
				[7] = {
					Left 	= 0.6190,
					Right 	= 0.6609,
					Top 	= 0.4454,
					Bottom 	= 0.4545,
				},
			},
			["Ethereum Staging Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 19,
				["OverlayName"] = "EtheriumStagingGrounds",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.5649,
					Right 	= 0.5769,
					Top 	= 0.3378,
					Bottom 	= 0.3470,
				},
				[2] = {
					Left 	= 0.5589,
					Right 	= 0.5769,
					Top 	= 0.3470,
					Bottom 	= 0.3558,
				},
				[3] = {
					Left 	= 0.5589,
					Right 	= 0.5828,
					Top 	= 0.3558,
					Bottom 	= 0.3646,
				},
				[4] = {
					Left 	= 0.5529,
					Right 	= 0.5828,
					Top 	= 0.3646,
					Bottom 	= 0.3737,
				},
				[5] = {
					Left 	= 0.5529,
					Right 	= 0.5769,
					Top 	= 0.3737,
					Bottom 	= 0.3827,
				},
				[6] = {
					Left 	= 0.5409,
					Right 	= 0.5708,
					Top 	= 0.3827,
					Bottom 	= 0.3919,
				},
				[7] = {
					Left 	= 0.5289,
					Right 	= 0.5708,
					Top 	= 0.3919,
					Bottom 	= 0.4009,
				},
				[8] = {
					Left 	= 0.5231,
					Right 	= 0.5708,
					Top 	= 0.4009,
					Bottom 	= 0.4100,
				},
				[9] = {
					Left 	= 0.5171,
					Right 	= 0.5708,
					Top 	= 0.4100,
					Bottom 	= 0.4189,
				},
				[10] = {
					Left 	= 0.5109,
					Right 	= 0.5708,
					Top 	= 0.4189,
					Bottom 	= 0.4367,
				},
				[11] = {
					Left 	= 0.5171,
					Right 	= 0.5708,
					Top 	= 0.4367,
					Bottom 	= 0.4454,
				},
				[12] = {
					Left 	= 0.5349,
					Right 	= 0.5708,
					Top 	= 0.4454,
					Bottom 	= 0.4547,
				},
				[13] = {
					Left 	= 0.5409,
					Right 	= 0.5708,
					Top 	= 0.4547,
					Bottom 	= 0.4639,
				},
				[14] = {
					Left 	= 0.5409,
					Right 	= 0.5649,
					Top 	= 0.4639,
					Bottom 	= 0.4724,
				},
			},
			["Protectorate Watch Post"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5769,
					Right 	= 0.5888,
					Top 	= 0.3021,
					Bottom 	= 0.3109,
				},
				[2] = {
					Left 	= 0.5769,
					Right 	= 0.6071,
					Top 	= 0.3109,
					Bottom 	= 0.3290,
				},
			},
			["Celestial Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 11,
				["OverlayName"] = "CelestialRidge",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.6786,
					Right 	= 0.7024,
					Top 	= 0.3201,
					Bottom 	= 0.3290,
				},
				[2] = {
					Left 	= 0.6727,
					Right 	= 0.7502,
					Top 	= 0.3290,
					Bottom 	= 0.3378,
				},
				[3] = {
					Left 	= 0.6727,
					Right 	= 0.7560,
					Top 	= 0.3378,
					Bottom 	= 0.3558,
				},
				[4] = {
					Left 	= 0.6846,
					Right 	= 0.7560,
					Top 	= 0.3558,
					Bottom 	= 0.3646,
				},
				[5] = {
					Left 	= 0.6908,
					Right 	= 0.7560,
					Top 	= 0.3646,
					Bottom 	= 0.4008,
				},
				[6] = {
					Left 	= 0.6908,
					Right 	= 0.7502,
					Top 	= 0.4008,
					Bottom 	= 0.4189,
				},
				[7] = {
					Left 	= 0.6965,
					Right 	= 0.7502,
					Top 	= 0.4189,
					Bottom 	= 0.4278,
				},
				[8] = {
					Left 	= 0.7024,
					Right 	= 0.7502,
					Top 	= 0.4278,
					Bottom 	= 0.4370,
				},
				[9] = {
					Left 	= 0.7083,
					Right 	= 0.7445,
					Top 	= 0.4370,
					Bottom 	= 0.4458,
				},
				[10] = {
					Left 	= 0.7083,
					Right 	= 0.7382,
					Top 	= 0.4458,
					Bottom 	= 0.4547,
				},
				[11] = {
					Left 	= 0.7083,
					Right 	= 0.7325,
					Top 	= 0.4547,
					Bottom 	= 0.4638,
				},
			},
			["Ruins of Farahlon"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 7,
				["OverlayName"] = "RuinsofFarahlon",
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.5053,
					Right 	= 0.5651,
					Top 	= 0.1852,
					Bottom 	= 0.2033,
				},
				[2] = {
					Left 	= 0.5053,
					Right 	= 0.5708,
					Top 	= 0.2033,
					Bottom 	= 0.2123,
				},
				[3] = {
					Left 	= 0.4993,
					Right 	= 0.5769,
					Top 	= 0.2123,
					Bottom 	= 0.2210,
				},
				[4] = {
					Left 	= 0.4932,
					Right 	= 0.5769,
					Top 	= 0.2210,
					Bottom 	= 0.2393,
				},
				[5] = {
					Left 	= 0.4932,
					Right 	= 0.5708,
					Top 	= 0.2393,
					Bottom 	= 0.2483,
				},
				[6] = {
					Left 	= 0.4932,
					Right 	= 0.5651,
					Top 	= 0.2483,
					Bottom 	= 0.2577,
				},
				[7] = {
					Left 	= 0.5470,
					Right 	= 0.5592,
					Top 	= 0.2577,
					Bottom 	= 0.2751,
				},
			},
			["Netherstone"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "Netherstone",
				["AchievementCriteriaNum"] = 13,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.4874,
					Right 	= 0.4932,
					Top 	= 0.1140,
					Bottom 	= 0.1227,
				},
				[2] = {
					Left 	= 0.4874,
					Right 	= 0.4993,
					Top 	= 0.1227,
					Bottom 	= 0.1316,
				},
				[3] = {
					Left 	= 0.4813,
					Right 	= 0.5053,
					Top 	= 0.1316,
					Bottom 	= 0.1406,
				},
				[4] = {
					Left 	= 0.4751,
					Right 	= 0.5113,
					Top 	= 0.1406,
					Bottom 	= 0.1494,
				},
				[5] = {
					Left 	= 0.4395,
					Right 	= 0.5179,
					Top 	= 0.1494,
					Bottom 	= 0.1587,
				},
				[6] = {
					Left 	= 0.4395,
					Right 	= 0.5232,
					Top 	= 0.1587,
					Bottom 	= 0.1679,
				},
				[7] = {
					Left 	= 0.4395,
					Right 	= 0.5291,
					Top 	= 0.1679,
					Bottom 	= 0.1766,
				},
				[8] = {
					Left 	= 0.4395,
					Right 	= 0.5349,
					Top 	= 0.1766,
					Bottom 	= 0.1852,
				},
				[9] = {
					Left 	= 0.4395,
					Right 	= 0.5053,
					Top 	= 0.1852,
					Bottom 	= 0.1943,
				},
				[10] = {
					Left 	= 0.4453,
					Right 	= 0.5053,
					Top 	= 0.1943,
					Bottom 	= 0.2123,
				},
				[11] = {
					Left 	= 0.4514,
					Right 	= 0.4813,
					Top 	= 0.2123,
					Bottom 	= 0.2210,
				},
			},
			["Eco-Dome Farfield"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 18,
				["OverlayName"] = "EcoDomeFarfield",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.4514,
					Right 	= 0.4694,
					Top 	= 0.0601,
					Bottom 	= 0.0686,
				},
				[2] = {
					Left 	= 0.4453,
					Right 	= 0.4751,
					Top 	= 0.0686,
					Bottom 	= 0.0777,
				},
				[3] = {
					Left 	= 0.4395,
					Right 	= 0.4813,
					Top 	= 0.0777,
					Bottom 	= 0.0959,
				},
				[4] = {
					Left 	= 0.4332,
					Right 	= 0.4813,
					Top 	= 0.0959,
					Bottom 	= 0.1044,
				},
				[5] = {
					Left 	= 0.4274,
					Right 	= 0.4874,
					Top 	= 0.1044,
					Bottom 	= 0.1140,
				},
				[6] = {
					Left 	= 0.4212,
					Right 	= 0.4874,
					Top 	= 0.1140,
					Bottom 	= 0.1316,
				},
				[7] = {
					Left 	= 0.4212,
					Right 	= 0.4813,
					Top 	= 0.1316,
					Bottom 	= 0.1406,
				},
				[8] = {
					Left 	= 0.4212,
					Right 	= 0.4751,
					Top 	= 0.1406,
					Bottom 	= 0.1494,
				},
				[9] = {
					Left 	= 0.4274,
					Right 	= 0.4395,
					Top 	= 0.1494,
					Bottom 	= 0.1587,
				},
			},
			["Midrealm Post"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.4572,
					Right 	= 0.4757,
					Top 	= 0.5531,
					Bottom 	= 0.5710,
				},
			},
		},
		["Shadowmoon Valley"] = { -- Checked - 2010-11-08
			["AchievementID"] = 864,
			
			["OverlayInfo"] = {
				["TheBlackTemple"] = {
					"Ata'mal Terrace", -- [1]
					"Ruins of Karabor", -- [2]
					["Num"] = 2,
				},
				["CoilskarPoint"] = {
					"Coilskar Point", -- [1]
					"Coilskar Cistern", -- [2]
					["Num"] = 2,
				},
				["TheHandofGuldan"] = {
					"The Fel Pits", -- [1]
					"The Hand of Gul'dan", -- [2]
					["Num"] = 2,
				},
				["IlladarPoint"] = {
					"Illidari Point", -- [1]
					["Num"] = 1,
				},
				["WildhammerStronghold"] = {
					"Wildhammer Stronghold", -- [1]
					["Num"] = 1,
				},
				["ShadowmoonVilliage"] = {
					"Shadowmoon Village", -- [1]
					["Num"] = 1,
				},
				["TheDeathForge"] = {
					"The Deathforge", -- [1]
					["Num"] = 1,
				},
				["LegionHold"] = {
					"Legion Hold", -- [1]
					["Num"] = 1,
				},
				["EclipsePoint"] = {
					"Eclipse Point", -- [1]
					["Num"] = 1,
				},
				["NetherwingCliffs"] = {
					"Netherwing Fields", -- [1]
					["Num"] = 1,
				},
				["TheWardensCage"] = {
					"Warden's Cage", -- [1]
					["Num"] = 1,
				},
				["NetherwingLedge"] = {
					"Netherwing Ledge", -- [1]
					"Netherwing Mines", -- [2]
					["Num"] = 2,
				},
				["AltarofShatar"] = {
					"Altar of Sha'tar", -- [1]
					"Ruins of Baa'ri", -- [2]
					["Num"] = 2,
				},
			},
			["AchievementInfo"] = {
				{
					"Coilskar Point", -- [1]
					"Coilskar Cistern", -- [2]
					["Num"] = 2,
				}, -- [1]
				{
					"Eclipse Point", -- [1]
					["Num"] = 1,
				}, -- [2]
				{
					"Legion Hold", -- [1]
					["Num"] = 1,
				}, -- [3]
				{
					"Netherwing Ledge", -- [1]
					"Netherwing Mines", -- [2]
					["Num"] = 2,
				}, -- [4]
				{
					"Shadowmoon Village", -- [1]
					["Num"] = 1,
				}, -- [5]
				{
					"Ata'mal Terrace", -- [1]
					"Ruins of Karabor", -- [2]
					["Num"] = 2,
				}, -- [6]
				{
					"The Deathforge", -- [1]
					["Num"] = 1,
				}, -- [7]
				{
					"The Fel Pits", -- [1]
					"The Hand of Gul'dan", -- [2]
					["Num"] = 2,
				}, -- [8]
				{
					"Warden's Cage", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"Wildhammer Stronghold", -- [1]
					["Num"] = 1,
				}, -- [10]
				{
					"Altar of Sha'tar", -- [1]
					"Ruins of Baa'ri", -- [2]
					["Num"] = 2,
				}, -- [11]
				{
					"Illidari Point", -- [1]
					["Num"] = 1,
				}, -- [12]
				{
					"Netherwing Fields", -- [1]
					["Num"] = 1,
				}, -- [13]
			},

			["Coilskar Point"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				["OverlayName"] = "CoilskarPoint",
				["AchievementCriteriaNum"] = 1,
				[1] = {
					Left 	= 0.4407,
					Right 	= 0.4592,
					Top 	= 0.2233,
					Bottom 	= 0.2326,
				},
				[2] = {
					Left 	= 0.4407,
					Right 	= 0.4712,
					Top 	= 0.2326,
					Bottom 	= 0.2411,
				},
				[3] = {
					Left 	= 0.4407,
					Right 	= 0.4894,
					Top 	= 0.2411,
					Bottom 	= 0.3230,
				},
				[4] = {
					Left 	= 0.4407,
					Right 	= 0.4831,
					Top 	= 0.3230,
					Bottom 	= 0.3328,
				},
				[5] = {
					Left 	= 0.4407,
					Right 	= 0.4775,
					Top 	= 0.3328,
					Bottom 	= 0.3412,
				},
				[6] = {
					Left 	= 0.4349,
					Right 	= 0.4407,
					Top 	= 0.2506,
					Bottom 	= 0.3144,
				},
			},
			["Legion Hold"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 1,
				["OverlayName"] = "LegionHold",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.2227,
					Right 	= 0.2471,
					Top 	= 0.2960,
					Bottom 	= 0.3051,
				},
				[2] = {
					Left 	= 0.2167,
					Right 	= 0.2530,
					Top 	= 0.3051,
					Bottom 	= 0.3142,
				},
				[3] = {
					Left 	= 0.2045,
					Right 	= 0.2651,
					Top 	= 0.3142,
					Bottom 	= 0.3233,
				},
				[4] = {
					Left 	= 0.2045,
					Right 	= 0.2712,
					Top 	= 0.3233,
					Bottom 	= 0.3506,
				},
				[5] = {
					Left 	= 0.1984,
					Right 	= 0.2712,
					Top 	= 0.3506,
					Bottom 	= 0.3597,
				},
				[6] = {
					Left 	= 0.1984,
					Right 	= 0.2773,
					Top 	= 0.3597,
					Bottom 	= 0.3778,
				},
				[7] = {
					Left 	= 0.1984,
					Right 	= 0.2591,
					Top 	= 0.3778,
					Bottom 	= 0.3869,
				},
				[8] = {
					Left 	= 0.1984,
					Right 	= 0.2529,
					Top 	= 0.3869,
					Bottom 	= 0.3960,
				},
				[9] = {
					Left 	= 0.2106,
					Right 	= 0.2529,
					Top 	= 0.3960,
					Bottom 	= 0.4051,
				},
				[10] = {
					Left 	= 0.2106,
					Right 	= 0.2469,
					Top 	= 0.4051,
					Bottom 	= 0.4232,
				},
				[11] = {
					Left 	= 0.2229,
					Right 	= 0.2469,
					Top 	= 0.4232,
					Bottom 	= 0.4323,
				},
			},
			["Shadowmoon Village"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 15,
				["OverlayName"] = "ShadowmoonVilliage",
				["AchievementCriteriaNum"] = 5,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.2832,
					Right 	= 0.3075,
					Top 	= 0.2416,
					Bottom 	= 0.2507,
				},
				[2] = {
					Left 	= 0.2712,
					Right 	= 0.3133,
					Top 	= 0.2507,
					Bottom 	= 0.2595,
				},
				[3] = {
					Left 	= 0.2712,
					Right 	= 0.3197,
					Top 	= 0.2595,
					Bottom 	= 0.2686,
				},
				[4] = {
					Left 	= 0.2712,
					Right 	= 0.3258,
					Top 	= 0.2686,
					Bottom 	= 0.2777,
				},
				[5] = {
					Left 	= 0.2712,
					Right 	= 0.3320,
					Top 	= 0.2777,
					Bottom 	= 0.3052,
				},
				[6] = {
					Left 	= 0.2769,
					Right 	= 0.3320,
					Top 	= 0.3052,
					Bottom 	= 0.3233,
				},
				[7] = {
					Left 	= 0.2832,
					Right 	= 0.3259,
					Top 	= 0.3233,
					Bottom 	= 0.3328,
				},
				[8] = {
					Left 	= 0.2892,
					Right 	= 0.3259,
					Top 	= 0.3328,
					Bottom 	= 0.3416,
				},
			},
			["The Deathforge"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 14,
				["OverlayName"] = "TheDeathForge",
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.3984,
					Right 	= 0.4350,
					Top 	= 0.3323,
					Bottom 	= 0.3412,
				},
				[2] = {
					Left 	= 0.3864,
					Right 	= 0.4407,
					Top 	= 0.3412,
					Bottom 	= 0.3503,
				},
				[3] = {
					Left 	= 0.3802,
					Right 	= 0.4407,
					Top 	= 0.3503,
					Bottom 	= 0.3599,
				},
				[4] = {
					Left 	= 0.3802,
					Right 	= 0.4348,
					Top 	= 0.3599,
					Bottom 	= 0.3685,
				},
				[5] = {
					Left 	= 0.3742,
					Right 	= 0.4348,
					Top 	= 0.3685,
					Bottom 	= 0.3778,
				},
				[6] = {
					Left 	= 0.3742,
					Right 	= 0.3813,
					Top 	= 0.3778,
					Bottom 	= 0.3845,
				},
				[7] = {
					Left 	= 0.3865,
					Right 	= 0.4348,
					Top 	= 0.3778,
					Bottom 	= 0.3845,
				},
				[8] = {
					Left 	= 0.3742,
					Right 	= 0.4348,
					Top 	= 0.3845,
					Bottom 	= 0.3870,
				},
				[9] = {
					Left 	= 0.3742,
					Right 	= 0.4288,
					Top 	= 0.3870,
					Bottom 	= 0.3960,
				},
				[10] = {
					Left 	= 0.3863,
					Right 	= 0.4288,
					Top 	= 0.3960,
					Bottom 	= 0.4052,
				},
				[11] = {
					Left 	= 0.3924,
					Right 	= 0.4227,
					Top 	= 0.4052,
					Bottom 	= 0.4144,
				},
				[12] = {
					Left 	= 0.3984,
					Right 	= 0.4106,
					Top 	= 0.4144,
					Bottom 	= 0.4236,
				},
				[13] = {
					Left 	= 0.3813,
					Right 	= 0.3830,
					Top 	= 0.3778,
					Bottom 	= 0.3796,
				},
				[14] = {
					Left 	= 0.3856,
					Right 	= 0.3865,
					Top 	= 0.3829,
					Bottom 	= 0.3845,
				},
				[15] = {
					Left 	= 0.3848,
					Right 	= 0.3865,
					Top 	= 0.3778,
					Bottom 	= 0.3796,
				},
				[16] = {
					Left 	= 0.3856,
					Right 	= 0.3865,
					Top 	= 0.3796,
					Bottom 	= 0.3804,
				},
			},
			["Warden's Cage"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				["AchievementCriteriaNum"] = 9,
				["OverlayName"] = "TheWardensCage",
				[1] = {
					Left 	= 0.5621,
					Right 	= 0.5925,
					Top 	= 0.4595,
					Bottom 	= 0.4686,
				},
				[2] = {
					Left 	= 0.5559,
					Right 	= 0.5983,
					Top 	= 0.4686,
					Bottom 	= 0.4778,
				},
				[3] = {
					Left 	= 0.5559,
					Right 	= 0.6226,
					Top 	= 0.4778,
					Bottom 	= 0.5140,
				},
			},
			["Altar of Sha'tar"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				["OverlayName"] = "AltarofShatar",
				["AchievementCriteriaNum"] = 11,
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				[1] = {
					Left 	= 0.6045,
					Right 	= 0.6168,
					Top 	= 0.2687,
					Bottom 	= 0.2783,
				},
				[2] = {
					Left 	= 0.6045,
					Right 	= 0.6349,
					Top 	= 0.2783,
					Bottom 	= 0.2869,
				},
				[3] = {
					Left 	= 0.5984,
					Right 	= 0.6410,
					Top 	= 0.2869,
					Bottom 	= 0.3146,
				},
				[4] = {
					Left 	= 0.6045,
					Right 	= 0.6410,
					Top 	= 0.3146,
					Bottom 	= 0.3233,
				},
				[5] = {
					Left 	= 0.6166,
					Right 	= 0.6410,
					Top 	= 0.3233,
					Bottom 	= 0.3326,
				},
			},
			["Netherwing Fields"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["OverlayName"] = "NetherwingCliffs",
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.5863,
					Right 	= 0.6470,
					Top 	= 0.5323,
					Bottom 	= 0.5414,
				},
				[2] = {
					Left 	= 0.5803,
					Right 	= 0.6470,
					Top 	= 0.5414,
					Bottom 	= 0.5597,
				},
				[3] = {
					Left 	= 0.5803,
					Right 	= 0.6592,
					Top 	= 0.5597,
					Bottom 	= 0.5687,
				},
				[4] = {
					Left 	= 0.5743,
					Right 	= 0.6652,
					Top 	= 0.5687,
					Bottom 	= 0.5777,
				},
				[5] = {
					Left 	= 0.5803,
					Right 	= 0.6652,
					Top 	= 0.5777,
					Bottom 	= 0.5869,
				},
				[6] = {
					Left 	= 0.5803,
					Right 	= 0.6530,
					Top 	= 0.5869,
					Bottom 	= 0.6050,
				},
				[7] = {
					Left 	= 0.5924,
					Right 	= 0.6590,
					Top 	= 0.6050,
					Bottom 	= 0.6143,
				},
				[8] = {
					Left 	= 0.6045,
					Right 	= 0.6590,
					Top 	= 0.6143,
					Bottom 	= 0.6231,
				},
				[9] = {
					Left 	= 0.6106,
					Right 	= 0.6166,
					Top 	= 0.6231,
					Bottom 	= 0.6324,
				},
				[10] = {
					Left 	= 0.6289,
					Right 	= 0.6652,
					Top 	= 0.6231,
					Bottom 	= 0.6415,
				},
				[11] = {
					Left 	= 0.6289,
					Right 	= 0.6470,
					Top 	= 0.6415,
					Bottom 	= 0.6506,
				},
				[12] = {
					Left 	= 0.6289,
					Right 	= 0.6408,
					Top 	= 0.6506,
					Bottom 	= 0.6596,
				},
			},
			["Eclipse Point"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 4,
				["OverlayName"] = "EclipsePoint",
				["AchievementCriteriaNum"] = 2,
				[1] = {
					Left 	= 0.4839,
					Right 	= 0.5017,
					Top 	= 0.5779,
					Bottom 	= 0.6051,
				},
				[2] = {
					Left 	= 0.4771,
					Right 	= 0.5017,
					Top 	= 0.6051,
					Bottom 	= 0.6233,
				},
				[3] = {
					Left 	= 0.4713,
					Right 	= 0.5017,
					Top 	= 0.6233,
					Bottom 	= 0.6325,
				},
				[4] = {
					Left 	= 0.4469,
					Right 	= 0.5017,
					Top 	= 0.6325,
					Bottom 	= 0.6416,
				},
				[5] = {
					Left 	= 0.4469,
					Right 	= 0.4953,
					Top 	= 0.6416,
					Bottom 	= 0.6505,
				},
				[6] = {
					Left 	= 0.4409,
					Right 	= 0.4953,
					Top 	= 0.6505,
					Bottom 	= 0.6598,
				},
				[7] = {
					Left 	= 0.4348,
					Right 	= 0.4894,
					Top 	= 0.6598,
					Bottom 	= 0.7142,
				},
				[8] = {
					Left 	= 0.4408,
					Right 	= 0.4832,
					Top 	= 0.7142,
					Bottom 	= 0.7327,
				},
				[9] = {
					Left 	= 0.4468,
					Right 	= 0.4773,
					Top 	= 0.7327,
					Bottom 	= 0.7415,
				},
			},
			["Netherwing Ledge"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["OverlayName"] = "NetherwingLedge",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.6044,
					Right 	= 0.6714,
					Top 	= 0.7326,
					Bottom 	= 0.7413,
				},
				[2] = {
					Left 	= 0.5984,
					Right 	= 0.6714,
					Top 	= 0.7413,
					Bottom 	= 0.7597,
				},
				[3] = {
					Left 	= 0.5984,
					Right 	= 0.7016,
					Top 	= 0.7597,
					Bottom 	= 0.7687,
				},
				[4] = {
					Left 	= 0.5924,
					Right 	= 0.7379,
					Top 	= 0.7687,
					Bottom 	= 0.7778,
				},
				[5] = {
					Left 	= 0.5924,
					Right 	= 0.7440,
					Top 	= 0.7778,
					Bottom 	= 0.7869,
				},
				[6] = {
					Left 	= 0.5924,
					Right 	= 0.7500,
					Top 	= 0.7869,
					Bottom 	= 0.7959,
				},
				[7] = {
					Left 	= 0.5924,
					Right 	= 0.8106,
					Top 	= 0.7959,
					Bottom 	= 0.8050,
				},
				[8] = {
					Left 	= 0.5802,
					Right 	= 0.8470,
					Top 	= 0.8050,
					Bottom 	= 0.8506,
				},
				[9] = {
					Left 	= 0.6772,
					Right 	= 0.8470,
					Top 	= 0.8597,
					Bottom 	= 0.8778,
				},
				[10] = {
					Left 	= 0.7864,
					Right 	= 0.7924,
					Top 	= 0.7687,
					Bottom 	= 0.7778,
				},
				[11] = {
					Left 	= 0.7621,
					Right 	= 0.8046,
					Top 	= 0.7778,
					Bottom 	= 0.7869,
				},
				[12] = {
					Left 	= 0.7621,
					Right 	= 0.8046,
					Top 	= 0.7869,
					Bottom 	= 0.7959,
				},
				[13] = {
					Left 	= 0.8227,
					Right 	= 0.8470,
					Top 	= 0.7778,
					Bottom 	= 0.8050,
				},
				[14] = {
					Left 	= 0.6712,
					Right 	= 0.8470,
					Top 	= 0.8506,
					Bottom 	= 0.8597,
				},
				[15] = {
					Left 	= 0.5802,
					Right 	= 0.6530,
					Top 	= 0.8506,
					Bottom 	= 0.8597,
				},
				[16] = {
					Left 	= 0.5802,
					Right 	= 0.6472,
					Top 	= 0.8597,
					Bottom 	= 0.8740,
				},
				[17] = {
					Left 	= 0.5802,
					Right 	= 0.6281,
					Top 	= 0.8740,
					Bottom 	= 0.8823,
				},
				[18] = {
					Left 	= 0.6335,
					Right 	= 0.6472,
					Top 	= 0.8740,
					Bottom 	= 0.8778,
				},
				[19] = {
					Left 	= 0.6335,
					Right 	= 0.8470,
					Top 	= 0.8778,
					Bottom 	= 0.8823,
				},
				[20] = {
					Left 	= 0.5802,
					Right 	= 0.8470,
					Top 	= 0.8823,
					Bottom 	= 0.9052,
				},
				[21] = {
					Left 	= 0.5743,
					Right 	= 0.8470,
					Top 	= 0.9052,
					Bottom 	= 0.9597,
				},
				[22] = {
					Left 	= 0.5802,
					Right 	= 0.8470,
					Top 	= 0.9597,
					Bottom 	= 0.9959,
				},
			},
			["Ruins of Karabor"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["AchievementCriteriaNum"] = 6,
				["OverlayName"] = "TheBlackTemple",
				[1] = {
					Left 	= 0.6590,
					Right 	= 0.6714,
					Top 	= 0.4595,
					Bottom 	= 0.4687,
				},
				[2] = {
					Left 	= 0.6590,
					Right 	= 0.7237,
					Top 	= 0.4687,
					Bottom 	= 0.5416,
				},
				[3] = {
					Left 	= 0.6649,
					Right 	= 0.7237,
					Top 	= 0.5416,
					Bottom 	= 0.5508,
				},
			},
			["Ata'mal Terrace"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 10,
				["AchievementCriteriaNum"] = 6,
				["OverlayName"] = "TheBlackTemple",
				[1] = {
					Left 	= 0.6832,
					Right 	= 0.7007,
					Top 	= 0.3374,
					Bottom 	= 0.3415,
				},
				[2] = {
					Left 	= 0.6588,
					Right 	= 0.7263,
					Top 	= 0.3415,
					Bottom 	= 0.4143,
				},
				[3] = {
					Left 	= 0.6588,
					Right 	= 0.6713,
					Top 	= 0.4143,
					Bottom 	= 0.4230,
				},
			},
			["The Hand of Gul'dan"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["OverlayName"] = "TheHandofGuldan",
				["AchievementCriteriaNum"] = 8,
				[1] = {
					Left 	= 0.5258,
					Right 	= 0.5379,
					Top 	= 0.3593,
					Bottom 	= 0.3686,
				},
				[2] = {
					Left 	= 0.5196,
					Right 	= 0.5379,
					Top 	= 0.3686,
					Bottom 	= 0.3778,
				},
				[3] = {
					Left 	= 0.5074,
					Right 	= 0.5379,
					Top 	= 0.3778,
					Bottom 	= 0.3867,
				},
				[4] = {
					Left 	= 0.5014,
					Right 	= 0.5379,
					Top 	= 0.3867,
					Bottom 	= 0.3960,
				},
				[5] = {
					Left 	= 0.5014,
					Right 	= 0.5135,
					Top 	= 0.3960,
					Bottom 	= 0.4050,
				},
				[6] = {
					Left 	= 0.4954,
					Right 	= 0.5135,
					Top 	= 0.4050,
					Bottom 	= 0.4142,
				},
				[7] = {
					Left 	= 0.5259,
					Right 	= 0.5440,
					Top 	= 0.3960,
					Bottom 	= 0.4142,
				},
				[8] = {
					Left 	= 0.4893,
					Right 	= 0.5073,
					Top 	= 0.4142,
					Bottom 	= 0.4233,
				},
				[9] = {
					Left 	= 0.5200,
					Right 	= 0.5440,
					Top 	= 0.4142,
					Bottom 	= 0.4233,
				},
				[10] = {
					Left 	= 0.4893,
					Right 	= 0.5440,
					Top 	= 0.4233,
					Bottom 	= 0.4323,
				},
				[11] = {
					Left 	= 0.4893,
					Right 	= 0.5501,
					Top 	= 0.4323,
					Bottom 	= 0.4507,
				},
				[12] = {
					Left 	= 0.4954,
					Right 	= 0.5501,
					Top 	= 0.4507,
					Bottom 	= 0.4693,
				},
				[13] = {
					Left 	= 0.5015,
					Right 	= 0.5440,
					Top 	= 0.4693,
					Bottom 	= 0.4780,
				},
				[14] = {
					Left 	= 0.5075,
					Right 	= 0.5440,
					Top 	= 0.4780,
					Bottom 	= 0.4869,
				},
				[15] = {
					Left 	= 0.5136,
					Right 	= 0.5319,
					Top 	= 0.4869,
					Bottom 	= 0.4962,
				},
			},
			["Wildhammer Stronghold"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 5,
				["OverlayName"] = "WildhammerStronghold",
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				["AchievementCriteriaNum"] = 10,
				[1] = {
					Left 	= 0.3683,
					Right 	= 0.3863,
					Top 	= 0.4869,
					Bottom 	= 0.4958,
				},
				[2] = {
					Left 	= 0.3622,
					Right 	= 0.3925,
					Top 	= 0.4958,
					Bottom 	= 0.5053,
				},
				[3] = {
					Left 	= 0.3560,
					Right 	= 0.3984,
					Top 	= 0.5053,
					Bottom 	= 0.5142,
				},
				[4] = {
					Left 	= 0.3438,
					Right 	= 0.4046,
					Top 	= 0.5142,
					Bottom 	= 0.5232,
				},
				[5] = {
					Left 	= 0.3378,
					Right 	= 0.4106,
					Top 	= 0.5232,
					Bottom 	= 0.5323,
				},
				[6] = {
					Left 	= 0.3317,
					Right 	= 0.4167,
					Top 	= 0.5323,
					Bottom 	= 0.5595,
				},
				[7] = {
					Left 	= 0.3317,
					Right 	= 0.4105,
					Top 	= 0.5595,
					Bottom 	= 0.5686,
				},
				[8] = {
					Left 	= 0.3317,
					Right 	= 0.4046,
					Top 	= 0.5686,
					Bottom 	= 0.5778,
				},
				[9] = {
					Left 	= 0.3317,
					Right 	= 0.3984,
					Top 	= 0.5778,
					Bottom 	= 0.5871,
				},
				[10] = {
					Left 	= 0.3317,
					Right 	= 0.3923,
					Top 	= 0.5871,
					Bottom 	= 0.5962,
				},
				[11] = {
					Left 	= 0.3317,
					Right 	= 0.3802,
					Top 	= 0.5962,
					Bottom 	= 0.6144,
				},
				[12] = {
					Left 	= 0.3379,
					Right 	= 0.3802,
					Top 	= 0.6144,
					Bottom 	= 0.6232,
				},
				[13] = {
					Left 	= 0.3440,
					Right 	= 0.3802,
					Top 	= 0.6232,
					Bottom 	= 0.6324,
				},
			},
			["Illidari Point"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 2,
				["Finished"] = true,
				["OverlayName"] = "IlladarPoint",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.2773,
					Right 	= 0.3015,
					Top 	= 0.4506,
					Bottom 	= 0.4597,
				},
				[2] = {
					Left 	= 0.2773,
					Right 	= 0.3194,
					Top 	= 0.4597,
					Bottom 	= 0.4686,
				},
				[3] = {
					Left 	= 0.2712,
					Right 	= 0.3258,
					Top 	= 0.4686,
					Bottom 	= 0.4779,
				},
				[4] = {
					Left 	= 0.2712,
					Right 	= 0.3438,
					Top 	= 0.4779,
					Bottom 	= 0.4958,
				},
				[5] = {
					Left 	= 0.2653,
					Right 	= 0.3378,
					Top 	= 0.4958,
					Bottom 	= 0.5142,
				},
				[6] = {
					Left 	= 0.2653,
					Right 	= 0.3317,
					Top 	= 0.5142,
					Bottom 	= 0.5232,
				},
				[7] = {
					Left 	= 0.2711,
					Right 	= 0.3317,
					Top 	= 0.5232,
					Bottom 	= 0.5323,
				},
				[8] = {
					Left 	= 0.2711,
					Right 	= 0.3255,
					Top 	= 0.5323,
					Bottom 	= 0.5869,
				},
				[9] = {
					Left 	= 0.2833,
					Right 	= 0.3255,
					Top 	= 0.5869,
					Bottom 	= 0.5964,
				},
				[10] = {
					Left 	= 0.2893,
					Right 	= 0.3255,
					Top 	= 0.5964,
					Bottom 	= 0.6049,
				},
				[11] = {
					Left 	= 0.2955,
					Right 	= 0.3197,
					Top 	= 0.6049,
					Bottom 	= 0.6144,
				},
			},
			["The Fel Pits"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["OverlayName"] = "TheHandofGuldan",
				["AchievementCriteriaNum"] = 8,
				[1] = {
					Left 	= 0.4713,
					Right 	= 0.5258,
					Top 	= 0.3412,
					Bottom 	= 0.3686,
				},
				[2] = {
					Left 	= 0.4713,
					Right 	= 0.5196,
					Top 	= 0.3686,
					Bottom 	= 0.3778,
				},
				[3] = {
					Left 	= 0.4713,
					Right 	= 0.5074,
					Top 	= 0.3778,
					Bottom 	= 0.3867,
				},
				[4] = {
					Left 	= 0.4713,
					Right 	= 0.5014,
					Top 	= 0.3867,
					Bottom 	= 0.4050,
				},
				[5] = {
					Left 	= 0.4713,
					Right 	= 0.4954,
					Top 	= 0.4050,
					Bottom 	= 0.4142,
				},
				[6] = {
					Left 	= 0.4651,
					Right 	= 0.4893,
					Top 	= 0.4142,
					Bottom 	= 0.4235,
				},
				[7] = {
					Left 	= 0.4591,
					Right 	= 0.4893,
					Top 	= 0.4235,
					Bottom 	= 0.4325,
				},
				[8] = {
					Left 	= 0.4349,
					Right 	= 0.4893,
					Top 	= 0.4325,
					Bottom 	= 0.4507,
				},
				[9] = {
					Left 	= 0.4349,
					Right 	= 0.4954,
					Top 	= 0.4507,
					Bottom 	= 0.4693,
				},
				[10] = {
					Left 	= 0.4410,
					Right 	= 0.5015,
					Top 	= 0.4693,
					Bottom 	= 0.4780,
				},
				[11] = {
					Left 	= 0.4472,
					Right 	= 0.5075,
					Top 	= 0.4780,
					Bottom 	= 0.4869,
				},
				
				[12] = {
					Left 	= 0.4529,
					Right 	= 0.4772,
					Top 	= 0.4869,
					Bottom 	= 0.5053,
				},
				[13] = {
					Left 	= 0.4772,
					Right 	= 0.4834,
					Top 	= 0.4869,
					Bottom 	= 0.5326,
				},
				[14] = {
					Left 	= 0.4834,
					Right 	= 0.4894,
					Top 	= 0.4869,
					Bottom 	= 0.5505,
				},
				[15] = {
					Left 	= 0.4894,
					Right 	= 0.5136,
					Top 	= 0.4869,
					Bottom 	= 0.5595,
				},
				[16] = {
					Left 	= 0.5136,
					Right 	= 0.5319,
					Top 	= 0.4962,
					Bottom 	= 0.5595,
				},
				[17] = {
					Left 	= 0.5319,
					Right 	= 0.5439,
					Top 	= 0.5145,
					Bottom 	= 0.5417,
				},
			},
			["Dragonmaw Base Camp"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 10,
				["Notes"] = "|cFFFFFF00("..L["Netherwing Town"]..")|r",
				[1] = {
					Left 	= 0.6530,
					Right 	= 0.6712,
					Top 	= 0.8506,
					Bottom 	= 0.8597,
				},
				[2] = {
					Left 	= 0.6472,
					Right 	= 0.6772,
					Top 	= 0.8597,
					Bottom 	= 0.8778,
				},
			},
			["Sanctum of the Stars"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				[1] = {
					Left 	= 0.5620,
					Right 	= 0.5743,
					Top 	= 0.5687,
					Bottom 	= 0.5777,
				},
				[2] = {
					Left 	= 0.5440,
					Right 	= 0.5803,
					Top 	= 0.5777,
					Bottom 	= 0.6050,
				},
				[3] = {
					Left 	= 0.5499,
					Right 	= 0.5743,
					Top 	= 0.6050,
					Bottom 	= 0.6144,
				},
			},
			["Netherwing Mines"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["OverlayName"] = "NetherwingLedge",
				["AchievementCriteriaNum"] = 4,
				["ColourNum"] = 3,
				["Notes"] = L["Mine Shaft"],
				[1] = {
					Left 	= 0.6281,
					Right 	= 0.6335,
					Top 	= 0.8740,
					Bottom 	= 0.8823,
				},
			},
			["The Fetid Pool"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 16,
				[1] = {
					Left 	= 0.2591,
					Right 	= 0.2773,
					Top 	= 0.3778,
					Bottom 	= 0.3869,
				},
				[2] = {
					Left 	= 0.2529,
					Right 	= 0.2773,
					Top 	= 0.3869,
					Bottom 	= 0.4051,
				},
				[3] = {
					Left 	= 0.2469,
					Right 	= 0.2773,
					Top 	= 0.4051,
					Bottom 	= 0.4323,
				},
				[4] = {
					Left 	= 0.2589,
					Right 	= 0.2773,
					Top 	= 0.4323,
					Bottom 	= 0.4415,
				},
			},
			["Invasion Point: Cataclysm"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.2651,
					Right 	= 0.4107,
					Top 	= 0.1687,
					Bottom 	= 0.1777,
				},
				[2] = {
					Left 	= 0.2651,
					Right 	= 0.4167,
					Top 	= 0.1777,
					Bottom 	= 0.1864,
				},
				[3] = {
					Left 	= 0.2651,
					Right 	= 0.4228,
					Top 	= 0.1864,
					Bottom 	= 0.2324,
				},
				[4] = {
					Left 	= 0.3075,
					Right 	= 0.4228,
					Top 	= 0.2324,
					Bottom 	= 0.2416,
				},
				[5] = {
					Left 	= 0.3133,
					Right 	= 0.4228,
					Top 	= 0.2416,
					Bottom 	= 0.2507,
				},
				[6] = {
					Left 	= 0.2590,
					Right 	= 0.2651,
					Top 	= 0.1960,
					Bottom 	= 0.2245,
				},
			},
			["Shattered Plains"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.5136,
					Right 	= 0.5439,
					Top 	= 0.1141,
					Bottom 	= 0.1233,
				},
				[2] = {
					Left 	= 0.5075,
					Right 	= 0.5805,
					Top 	= 0.1233,
					Bottom 	= 0.1321,
				},
				[3] = {
					Left 	= 0.5014,
					Right 	= 0.5926,
					Top 	= 0.1321,
					Bottom 	= 0.1505,
				},
				[4] = {
					Left 	= 0.4954,
					Right 	= 0.5926,
					Top 	= 0.1505,
					Bottom 	= 0.1685,
				},
				[5] = {
					Left 	= 0.4893,
					Right 	= 0.5926,
					Top 	= 0.1685,
					Bottom 	= 0.1870,
				},
				[6] = {
					Left 	= 0.4893,
					Right 	= 0.5319,
					Top 	= 0.1870,
					Bottom 	= 0.1961,
				},
				[7] = {
					Left 	= 0.5620,
					Right 	= 0.5805,
					Top 	= 0.1870,
					Bottom 	= 0.1961,
				},
			},
			["Dragonmaw Skyway"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.7250,
					Right 	= 0.7439,
					Top 	= 0.6143,
					Bottom 	= 0.6234,
				},
				[2] = {
					Left 	= 0.7250,
					Right 	= 0.7500,
					Top 	= 0.6234,
					Bottom 	= 0.6324,
				},
				[3] = {
					Left 	= 0.7250,
					Right 	= 0.8227,
					Top 	= 0.6324,
					Bottom 	= 0.7142,
				},
				[4] = {
					Left 	= 0.7196,
					Right 	= 0.7250,
					Top 	= 0.6415,
					Bottom 	= 0.6506,
				},
				[5] = {
					Left 	= 0.6955,
					Right 	= 0.8227,
					Top 	= 0.7142,
					Bottom 	= 0.7326,
				},
				[6] = {
					Left 	= 0.6714,
					Right 	= 0.8227,
					Top 	= 0.7326,
					Bottom 	= 0.7597,
				},
				[7] = {
					Left 	= 0.7016,
					Right 	= 0.8227,
					Top 	= 0.7597,
					Bottom 	= 0.7687,
				},
				[8] = {
					Left 	= 0.7924,
					Right 	= 0.8227,
					Top 	= 0.7687,
					Bottom 	= 0.7778,
				},
				[9] = {
					Left 	= 0.8046,
					Right 	= 0.8227,
					Top 	= 0.7778,
					Bottom 	= 0.7959,
				},
				[10] = {
					Left 	= 0.8106,
					Right 	= 0.8227,
					Top 	= 0.7959,
					Bottom 	= 0.8050,
				},
				[11] = {
					Left 	= 0.7379,
					Right 	= 0.7864,
					Top 	= 0.7687,
					Bottom 	= 0.7778,
				},
				[12] = {
					Left 	= 0.7440,
					Right 	= 0.7621,
					Top 	= 0.7778,
					Bottom 	= 0.7869,
				},
				[13] = {
					Left 	= 0.7500,
					Right 	= 0.7621,
					Top 	= 0.7869,
					Bottom 	= 0.7959,
				},
			},
			["Dragonmaw Fortress"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.6835,
					Right 	= 0.7014,
					Top 	= 0.5687,
					Bottom 	= 0.5776,
				},
				[2] = {
					Left 	= 0.6652,
					Right 	= 0.7075,
					Top 	= 0.5776,
					Bottom 	= 0.5869,
				},
				[3] = {
					Left 	= 0.6530,
					Right 	= 0.7137,
					Top 	= 0.5869,
					Bottom 	= 0.5958,
				},
				[4] = {
					Left 	= 0.6530,
					Right 	= 0.7198,
					Top 	= 0.5958,
					Bottom 	= 0.6050,
				},
				[5] = {
					Left 	= 0.6590,
					Right 	= 0.7250,
					Top 	= 0.6050,
					Bottom 	= 0.6231,
				},
				[6] = {
					Left 	= 0.6652,
					Right 	= 0.7250,
					Top 	= 0.6231,
					Bottom 	= 0.6415,
				},
				[7] = {
					Left 	= 0.6712,
					Right 	= 0.7196,
					Top 	= 0.6415,
					Bottom 	= 0.6506,
				},
			},
			["Ruins of Baa'ri"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "AltarofShatar",
				["AchievementCriteriaNum"] = 11,
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5319,
					Right 	= 0.5559,
					Top 	= 0.3141,
					Bottom 	= 0.3233,
				},
				[2] = {
					Left 	= 0.5319,
					Right 	= 0.6166,
					Top 	= 0.3233,
					Bottom 	= 0.3326,
				},
				[3] = {
					Left 	= 0.5319,
					Right 	= 0.6227,
					Top 	= 0.3326,
					Bottom 	= 0.3411,
				},
				[4] = {
					Left 	= 0.5379,
					Right 	= 0.6227,
					Top 	= 0.3411,
					Bottom 	= 0.3688,
				},
				[5] = {
					Left 	= 0.5379,
					Right 	= 0.6287,
					Top 	= 0.3688,
					Bottom 	= 0.3960,
				},
				[6] = {
					Left 	= 0.5440,
					Right 	= 0.6287,
					Top 	= 0.3960,
					Bottom 	= 0.4233,
				},
				[7] = {
					Left 	= 0.5440,
					Right 	= 0.6105,
					Top 	= 0.4233,
					Bottom 	= 0.4323,
				},
			},
			["The Path of Conquest"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.5075,
					Right 	= 0.5134,
					Top 	= 0.5870,
					Bottom 	= 0.7142,
				},
				[2] = {
					Left 	= 0.5134,
					Right 	= 0.5317,
					Top 	= 0.5779,
					Bottom 	= 0.7050,
				},
				[3] = {
					Left 	= 0.5317,
					Right 	= 0.5379,
					Top 	= 0.5870,
					Bottom 	= 0.7415,
				},
			},
			["Netherwing Pass"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 10,
				[1] = {
					Left 	= 0.6166,
					Right 	= 0.6289,
					Top 	= 0.6231,
					Bottom 	= 0.6415,
				},
				[2] = {
					Left 	= 0.6106,
					Right 	= 0.6289,
					Top 	= 0.6415,
					Bottom 	= 0.6506,
				},
				[3] = {
					Left 	= 0.5863,
					Right 	= 0.6289,
					Top 	= 0.6506,
					Bottom 	= 0.6688,
				},
				[4] = {
					Left 	= 0.5863,
					Right 	= 0.6228,
					Top 	= 0.6688,
					Bottom 	= 0.6778,
				},
				[5] = {
					Left 	= 0.5802,
					Right 	= 0.6228,
					Top 	= 0.6778,
					Bottom 	= 0.6868,
				},
				[6] = {
					Left 	= 0.5742,
					Right 	= 0.6228,
					Top 	= 0.6868,
					Bottom 	= 0.6959,
				},
				[7] = {
					Left 	= 0.5925,
					Right 	= 0.6106,
					Top 	= 0.6959,
					Bottom 	= 0.7234,
				},
				[8] = {
					Left 	= 0.5560,
					Right 	= 0.5742,
					Top 	= 0.7143,
					Bottom 	= 0.7234,
				},
				[9] = {
					Left 	= 0.5622,
					Right 	= 0.5742,
					Top 	= 0.7052,
					Bottom 	= 0.7143,
				},
				[10] = {
					Left 	= 0.5681,
					Right 	= 0.5742,
					Top 	= 0.6959,
					Bottom 	= 0.7052,
				},
				[11] = {
					Left 	= 0.5500,
					Right 	= 0.5985,
					Top 	= 0.7234,
					Bottom 	= 0.7324,
				},
				[12] = {
					Left 	= 0.5500,
					Right 	= 0.5924,
					Top 	= 0.7324,
					Bottom 	= 0.7506,
				},
				[13] = {
					Left 	= 0.5561,
					Right 	= 0.5924,
					Top 	= 0.7506,
					Bottom 	= 0.7689,
				},
				[14] = {
					Left 	= 0.5561,
					Right 	= 0.5863,
					Top 	= 0.7689,
					Bottom 	= 0.7778,
				},
			},
			["Magma Fields"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.3319,
					Right 	= 0.3500,
					Top 	= 0.2595,
					Bottom 	= 0.2959,
				},
				[2] = {
					Left 	= 0.3319,
					Right 	= 0.3379,
					Top 	= 0.2959,
					Bottom 	= 0.3052,
				},
				[3] = {
					Left 	= 0.3258,
					Right 	= 0.3319,
					Top 	= 0.2686,
					Bottom 	= 0.2777,
				},
				
				[4] = {
					Left 	= 0.3259,
					Right 	= 0.3320,
					Top 	= 0.3233,
					Bottom 	= 0.3416,
				},
				[5] = {
					Left 	= 0.3135,
					Right 	= 0.3320,
					Top 	= 0.3416,
					Bottom 	= 0.3506,
				},
				[6] = {
					Left 	= 0.3075,
					Right 	= 0.3320,
					Top 	= 0.3506,
					Bottom 	= 0.3597,
				},
				[7] = {
					Left 	= 0.2953,
					Right 	= 0.3379,
					Top 	= 0.3597,
					Bottom 	= 0.4145,
				},
				[8] = {
					Left 	= 0.2894,
					Right 	= 0.2953,
					Top 	= 0.3688,
					Bottom 	= 0.4051,
				},
				[9] = {
					Left 	= 0.3016,
					Right 	= 0.3379,
					Top 	= 0.4145,
					Bottom 	= 0.4233,
				},
				[10] = {
					Left 	= 0.3197,
					Right 	= 0.3379,
					Top 	= 0.4233,
					Bottom 	= 0.4324,
				},
				[11] = {
					Left 	= 0.3379,
					Right 	= 0.3439,
					Top 	= 0.3777,
					Bottom 	= 0.4324,
				},
				[12] = {
					Left 	= 0.3258,
					Right 	= 0.3379,
					Top 	= 0.4324,
					Bottom 	= 0.4417,
				},
				
				[13] = {
					Left 	= 0.3560,
					Right 	= 0.3742,
					Top 	= 0.3685,
					Bottom 	= 0.3960,
				},
				[14] = {
					Left 	= 0.3560,
					Right 	= 0.3863,
					Top 	= 0.3960,
					Bottom 	= 0.4052,
				},
				[15] = {
					Left 	= 0.3560,
					Right 	= 0.3924,
					Top 	= 0.4052,
					Bottom 	= 0.4144,
				},
				[16] = {
					Left 	= 0.3560,
					Right 	= 0.3984,
					Top 	= 0.4144,
					Bottom 	= 0.4236,
				},
				[17] = {
					Left 	= 0.3560,
					Right 	= 0.4047,
					Top 	= 0.4236,
					Bottom 	= 0.4414,
				},
				[18] = {
					Left 	= 0.3500,
					Right 	= 0.4047,
					Top 	= 0.4414,
					Bottom 	= 0.4600,
				},
				[19] = {
					Left 	= 0.3560,
					Right 	= 0.4105,
					Top 	= 0.4600,
					Bottom 	= 0.4686,
				},
				[20] = {
					Left 	= 0.3620,
					Right 	= 0.4105,
					Top 	= 0.4686,
					Bottom 	= 0.4779,
				},
				[21] = {
					Left 	= 0.3683,
					Right 	= 0.4047,
					Top 	= 0.4779,
					Bottom 	= 0.4869,
				},
			},
			["Eclipsion Fields"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.3317,
					Right 	= 0.3803,
					Top 	= 0.6597,
					Bottom 	= 0.6777,
				},
				[2] = {
					Left 	= 0.3317,
					Right 	= 0.4348,
					Top 	= 0.6777,
					Bottom 	= 0.7142,
				},
				[3] = {
					Left 	= 0.3317,
					Right 	= 0.4408,
					Top 	= 0.7142,
					Bottom 	= 0.7234,
				},
				[4] = {
					Left 	= 0.3378,
					Right 	= 0.4408,
					Top 	= 0.7234,
					Bottom 	= 0.7327,
				},
				[5] = {
					Left 	= 0.3803,
					Right 	= 0.4468,
					Top 	= 0.7327,
					Bottom 	= 0.7417,
				},
				[6] = {
					Left 	= 0.4106,
					Right 	= 0.4468,
					Top 	= 0.7417,
					Bottom 	= 0.7506,
				},
			},
			["Crimson Watch"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 12,
				[1] = {
					Left 	= 0.5134,
					Right 	= 0.5317,
					Top 	= 0.7050,
					Bottom 	= 0.7142,
				},
				[2] = {
					Left 	= 0.5075,
					Right 	= 0.5317,
					Top 	= 0.7142,
					Bottom 	= 0.7415,
				},
				[3] = {
					Left 	= 0.5075,
					Right 	= 0.5258,
					Top 	= 0.7415,
					Bottom 	= 0.7505,
				},
			},
			["The Scalding Pools"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.5135,
					Right 	= 0.5259,
					Top 	= 0.3960,
					Bottom 	= 0.4143,
				},
				[2] = {
					Left 	= 0.5073,
					Right 	= 0.5200,
					Top 	= 0.4143,
					Bottom 	= 0.4233,
				},
			},
			["The Altar of Shadows"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.5742,
					Right 	= 0.5925,
					Top 	= 0.6959,
					Bottom 	= 0.7234,
				},
			},
			["The Altar of Damnation"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.4165,
					Right 	= 0.4349,
					Top 	= 0.4413,
					Bottom 	= 0.4599,
				},
			},
			["Oronok's Farm"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				[1] = {
					Left 	= 0.5136,
					Right 	= 0.5379,
					Top 	= 0.1961,
					Bottom 	= 0.2052,
				},
				[2] = {
					Left 	= 0.5136,
					Right 	= 0.5440,
					Top 	= 0.2052,
					Bottom 	= 0.2142,
				},
				[3] = {
					Left 	= 0.5136,
					Right 	= 0.5500,
					Top 	= 0.2142,
					Bottom 	= 0.2323,
				},
				[4] = {
					Left 	= 0.5196,
					Right 	= 0.5500,
					Top 	= 0.2323,
					Bottom 	= 0.2414,
				},
			},
			["Coilskar Cistern"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "CoilskarPoint",
					["AchievementCriteriaNum"] = 1,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.5136,
					Right 	= 0.5378,
					Top 	= 0.2414,
					Bottom 	= 0.2504,
				},
				[2] = {
					Left 	= 0.5073,
					Right 	= 0.5441,
					Top 	= 0.2504,
					Bottom 	= 0.2780,
				},
				[3] = {
					Left 	= 0.5136,
					Right 	= 0.5378,
					Top 	= 0.2780,
					Bottom 	= 0.2872,
				},
			},
			["Sketh'lon Wreckage"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.3924,
					Right 	= 0.4106,
					Top 	= 0.2688,
					Bottom 	= 0.2778,
				},
				[2] = {
					Left 	= 0.3804,
					Right 	= 0.4106,
					Top 	= 0.2778,
					Bottom 	= 0.2869,
				},
				[3] = {
					Left 	= 0.3500,
					Right 	= 0.4106,
					Top 	= 0.2869,
					Bottom 	= 0.3050,
				},
				[4] = {
					Left 	= 0.3500,
					Right 	= 0.4046,
					Top 	= 0.3050,
					Bottom 	= 0.3142,
				},
				[5] = {
					Left 	= 0.3500,
					Right 	= 0.3985,
					Top 	= 0.3142,
					Bottom 	= 0.3232,
				},
				[6] = {
					Left 	= 0.3560,
					Right 	= 0.3864,
					Top 	= 0.3232,
					Bottom 	= 0.3324,
				},
				[7] = {
					Left 	= 0.3560,
					Right 	= 0.3682,
					Top 	= 0.3324,
					Bottom 	= 0.3414,
				},
			},
			["Sketh'lon Base Camp"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.4289,
					Right 	= 0.4409,
					Top 	= 0.5323,
					Bottom 	= 0.5412,
				},
				[2] = {
					Left 	= 0.4225,
					Right 	= 0.4473,
					Top 	= 0.5412,
					Bottom 	= 0.5506,
				},
				[3] = {
					Left 	= 0.4167,
					Right 	= 0.4592,
					Top 	= 0.5506,
					Bottom 	= 0.5595,
				},
				[4] = {
					Left 	= 0.4105,
					Right 	= 0.4592,
					Top 	= 0.5595,
					Bottom 	= 0.5959,
				},
				[5] = {
					Left 	= 0.4167,
					Right 	= 0.4534,
					Top 	= 0.5959,
					Bottom 	= 0.6052,
				},
				[6] = {
					Left 	= 0.4225,
					Right 	= 0.4473,
					Top 	= 0.6052,
					Bottom 	= 0.6142,
				},
				[7] = {
					Left 	= 0.4288,
					Right 	= 0.4411,
					Top 	= 0.6142,
					Bottom 	= 0.6234,
				},
			},
			["Slag Watch"] = { -- Checked - 2010-11-06
				["Checked"] = "2010-11-06",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.3830,
					Right 	= 0.3848,
					Top 	= 0.3778,
					Bottom 	= 0.3796,
				},
				[2] = {
					Left 	= 0.3813,
					Right 	= 0.3856,
					Top 	= 0.3796,
					Bottom 	= 0.3845,
				},
				[3] = {
					Left 	= 0.3856,
					Right 	= 0.3865,
					Top 	= 0.3804,
					Bottom 	= 0.3829,
				},
			},
		},
		["Terokkar Forest"] = { -- Checked - 2010-11-08
			["AchievementID"] = 867,
			
			["OverlayInfo"] = {
				["WrithingMound"] = {
					"Writhing Mound", -- [1]
					["Num"] = 1,
				},
				["RaastokGlade"] = {
					"Raastok Glade", -- [1]
					["Num"] = 1,
				},
				["SkethylMountains"] = {
					"Blackwind Lake", -- [1]
					"Blackwind Valley", -- [2]
					"Skethyl Mountains", -- [3]
					"Skettis", -- [4]
					["Num"] = 4,
				},
				["StonebreakerHold"] = {
					"Lake Jorune", -- [1]
					"Stonebreaker Hold", -- [2]
					["Num"] = 2,
				},
				["CarrionHill"] = {
					"Carrion Hill", -- [1]
					"Tomb of Lights", -- [2]
					["Num"] = 2,
				},
				["AllerianStronghold"] = {
					"Allerian Stronghold", -- [1]
					"Lake Ere'Noru", -- [2]
					["Num"] = 2,
				},
				["GrangolvarVilliage"] = {
					"Veil Skith", -- [1]
					"Grangol'var Village", -- [2]
					["Num"] = 2,
				},
				["SmolderingCaravan"] = {
					"Derelict Caravan", -- [1]
					["Num"] = 1,
				},
				["RefugeCaravan"] = {
					"Refugee Caravan", -- [1]
					["Num"] = 1,
				},
				["FirewingPoint"] = {
					"Firewing Point", -- [1]
					["Num"] = 1,
				},
				["Tuurem"] = {
					"Tuurem", -- [1]
					"Veil Shienor", -- [2]
					["Num"] = 2,
				},
				["CenarionThicket"] = {
					"Cenarion Thicket", -- [1]
					"Silmyr Lake", -- [2]
					["Num"] = 2,
				},
				["AuchenaiGrounds"] = {
					"Auchenai Grounds", -- [1]
					["Num"] = 1,
				},
				["ShattrathCity"] = {
					"Shattrath City", -- [1]
					["Num"] = 1,
				},
				["BonechewerRuins"] = {
					"Bonechewer Ruins", -- [1]
					["Num"] = 1,
				},
				["VeilRhaze"] = {
					"Veil Rhaze", -- [1]
					["Num"] = 1,
				},
				["TheBarrierHills"] = {
					"The Barrier Hills", -- [1]
					["Num"] = 1,
				},
				["SethekkTomb"] = {
					"Shadow Tomb", -- [1]
					["Num"] = 1,
				},
				["RingofObservance"] = {
					"Ring of Observance", -- [1]
					"Auchindoun", -- [2]
					["Num"] = 2,
				},
				["RazorthornShelf"] = {
					"Razorthorn Shelf", -- [1]
					["Num"] = 1,
				},
				["BleedingHollowClanRuins"] = {
					"Bleeding Hollow Ruins", -- [1]
					"Veil Lithic", -- [2]
					["Num"] = 2,
				},
			},
			["AchievementInfo"] = {
				{
					"Bleeding Hollow Ruins", -- [1]
					"Veil Lithic", -- [2]
					["Num"] = 2,
				}, -- [1]
				{
					"Allerian Stronghold", -- [1]
					"Lake Ere'Noru", -- [2]
					["Num"] = 2,
				}, -- [2]
				{
					"Cenarion Thicket", -- [1]
					"Silmyr Lake", -- [2]
					["Num"] = 2,
				}, -- [3]
				{
					"Firewing Point", -- [1]
					["Num"] = 1,
				}, -- [4]
				{
					"Veil Skith", -- [1]
					"Grangol'var Village", -- [2]
					["Num"] = 2,
				}, -- [5]
				{
					"Lake Jorune", -- [1]
					"Stonebreaker Hold", -- [2]
					["Num"] = 2,
				}, -- [6]
				{
					"Tuurem", -- [1]
					"Veil Shienor", -- [2]
					["Num"] = 2,
				}, -- [7]
				{
					"Shattrath City", -- [1]
					["Num"] = 1,
				}, -- [8]
				{
					"Raastok Glade", -- [1]
					["Num"] = 1,
				}, -- [9]
				{
					"The Barrier Hills", -- [1]
					["Num"] = 1,
				}, -- [10]
				{
					"Razorthorn Shelf", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Bonechewer Ruins", -- [1]
					["Num"] = 1,
				}, -- [12]
				{
					"Auchenai Grounds", -- [1]
					["Num"] = 1,
				}, -- [13]
				{
					"Carrion Hill", -- [1]
					"Tomb of Lights", -- [2]
					["Num"] = 2,
				}, -- [14]
				{
					"Refugee Caravan", -- [1]
					["Num"] = 1,
				}, -- [15]
				{
					"Ring of Observance", -- [1]
					"Auchindoun", -- [2]
					["Num"] = 2,
				}, -- [16]
				{
					"Shadow Tomb", -- [1]
					["Num"] = 1,
				}, -- [17]
				{
					"Derelict Caravan", -- [1]
					["Num"] = 1,
				}, -- [18]
				{
					"Veil Rhaze", -- [1]
					["Num"] = 1,
				}, -- [19]
				{
					"Writhing Mound", -- [1]
					["Num"] = 1,
				}, -- [20]
				{
					"Blackwind Lake", -- [1]
					"Blackwind Valley", -- [2]
					"Skethyl Mountains", -- [3]
					"Skettis", -- [4]
					["Num"] = 4,
				}, -- [21]
			},

			["Veil Skith"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "GrangolvarVilliage",
				["AchievementCriteriaNum"] = 5,
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.2870,
					Right 	= 0.3301,
					Top 	= 0.3891,
					Bottom 	= 0.4536,
				},
				[2] = {
					Left 	= 0.2870,
					Right 	= 0.3238,
					Top 	= 0.4536,
					Bottom 	= 0.4629,
				},
			},
			["The Bone Wastes"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.3106,
					Right 	= 0.4166,
					Top 	= 0.4629,
					Bottom 	= 0.4723,
				},
				[2] = {
					Left 	= 0.2994,
					Right 	= 0.3548,
					Top 	= 0.4723,
					Bottom 	= 0.4816,
				},
				[3] = {
					Left 	= 0.2932,
					Right 	= 0.3548,
					Top 	= 0.4816,
					Bottom 	= 0.4910,
				},
				[4] = {
					Left 	= 0.2871,
					Right 	= 0.3548,
					Top 	= 0.4910,
					Bottom 	= 0.5003,
				},
				[5] = {
					Left 	= 0.2809,
					Right 	= 0.3609,
					Top 	= 0.5003,
					Bottom 	= 0.5096,
				},
				[6] = {
					Left 	= 0.2684,
					Right 	= 0.3609,
					Top 	= 0.5096,
					Bottom 	= 0.5183,
				},
				[7] = {
					Left 	= 0.2684,
					Right 	= 0.3053,
					Top 	= 0.5183,
					Bottom 	= 0.5280,
				},
				[8] = {
					Left 	= 0.3179,
					Right 	= 0.3609,
					Top 	= 0.5183,
					Bottom 	= 0.5280,
				},
				[9] = {
					Left 	= 0.3179,
					Right 	= 0.3732,
					Top 	= 0.5280,
					Bottom 	= 0.5372,
				},
				[10] = {
					Left 	= 0.2624,
					Right 	= 0.3053,
					Top 	= 0.5280,
					Bottom 	= 0.5372,
				},
				[11] = {
					Left 	= 0.2748,
					Right 	= 0.3795,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
				[12] = {
					Left 	= 0.2809,
					Right 	= 0.3918,
					Top 	= 0.5466,
					Bottom 	= 0.5553,
				},
				[13] = {
					Left 	= 0.2809,
					Right 	= 0.3855,
					Top 	= 0.5553,
					Bottom 	= 0.5646,
				},
				[14] = {
					Left 	= 0.2748,
					Right 	= 0.3609,
					Top 	= 0.5646,
					Bottom 	= 0.5738,
				},
				[15] = {
					Left 	= 0.2748,
					Right 	= 0.3486,
					Top 	= 0.5738,
					Bottom 	= 0.5833,
				},
				[16] = {
					Left 	= 0.2687,
					Right 	= 0.3425,
					Top 	= 0.5833,
					Bottom 	= 0.5924,
				},
				[17] = {
					Left 	= 0.2687,
					Right 	= 0.3365,
					Top 	= 0.5924,
					Bottom 	= 0.6019,
				},
				[18] = {
					Left 	= 0.2625,
					Right 	= 0.3365,
					Top 	= 0.6019,
					Bottom 	= 0.6113,
				},
				[19] = {
					Left 	= 0.2438,
					Right 	= 0.3365,
					Top 	= 0.6113,
					Bottom 	= 0.6296,
				},
				[20] = {
					Left 	= 0.2438,
					Right 	= 0.3301,
					Top 	= 0.6296,
					Bottom 	= 0.6484,
				},
				[21] = {
					Left 	= 0.2747,
					Right 	= 0.3301,
					Top 	= 0.6484,
					Bottom 	= 0.6761,
				},
				[22] = {
					Left 	= 0.2747,
					Right 	= 0.3362,
					Top 	= 0.6761,
					Bottom 	= 0.6851,
				},
				[23] = {
					Left 	= 0.2747,
					Right 	= 0.3240,
					Top 	= 0.6851,
					Bottom 	= 0.7036,
				},
				[24] = {
					Left 	= 0.2685,
					Right 	= 0.3240,
					Top 	= 0.7036,
					Bottom 	= 0.7407,
				},
				[25] = {
					Left 	= 0.2685,
					Right 	= 0.3671,
					Top 	= 0.7407,
					Bottom 	= 0.7498,
				},
				[26] = {
					Left 	= 0.2748,
					Right 	= 0.2992,
					Top 	= 0.7498,
					Bottom 	= 0.7778,
				},
				[27] = {
					Left 	= 0.3182,
					Right 	= 0.3855,
					Top 	= 0.7498,
					Bottom 	= 0.7594,
				},
				[28] = {
					Left 	= 0.2992,
					Right 	= 0.3300,
					Top 	= 0.8146,
					Bottom 	= 0.8238,
				},
				[29] = {
					Left 	= 0.3182,
					Right 	= 0.4289,
					Top 	= 0.7594,
					Bottom 	= 0.7778,
				},
				[30] = {
					Left 	= 0.2748,
					Right 	= 0.4289,
					Top 	= 0.7778,
					Bottom 	= 0.7964,
				},
				[31] = {
					Left 	= 0.2748,
					Right 	= 0.4844,
					Top 	= 0.7964,
					Bottom 	= 0.8054,
				},
				[32] = {
					Left 	= 0.2872,
					Right 	= 0.4721,
					Top 	= 0.8054,
					Bottom 	= 0.8146,
				},
				[33] = {
					Left 	= 0.3671,
					Right 	= 0.4661,
					Top 	= 0.8146,
					Bottom 	= 0.8238,
				},
				[34] = {
					Left 	= 0.3855,
					Right 	= 0.4596,
					Top 	= 0.8238,
					Bottom 	= 0.8330,
				},
				[35] = {
					Left 	= 0.3983,
					Right 	= 0.4165,
					Top 	= 0.8330,
					Bottom 	= 0.8423,
				},
				[36] = {
					Left 	= 0.4106,
					Right 	= 0.4227,
					Top 	= 0.7498,
					Bottom 	= 0.7594,
				},
				[37] = {
					Left 	= 0.4476,
					Right 	= 0.4905,
					Top 	= 0.7777,
					Bottom 	= 0.7964,
				},
				[38] = {
					Left 	= 0.4476,
					Right 	= 0.4967,
					Top 	= 0.7683,
					Bottom 	= 0.7777,
				},
				[39] = {
					Left 	= 0.4476,
					Right 	= 0.5030,
					Top 	= 0.7594,
					Bottom 	= 0.7683,
				},
				[40] = {
					Left 	= 0.4476,
					Right 	= 0.5277,
					Top 	= 0.5277,
					Bottom 	= 0.5372,
				},
				[41] = {
					Left 	= 0.4414,
					Right 	= 0.4594,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
				[42] = {
					Left 	= 0.4784,
					Right 	= 0.5277,
					Top 	= 0.5372,
					Bottom 	= 0.5553,
				},
				[43] = {
					Left 	= 0.4784,
					Right 	= 0.5401,
					Top 	= 0.5553,
					Bottom 	= 0.5646,
				},
				[44] = {
					Left 	= 0.4043,
					Right 	= 0.4594,
					Top 	= 0.5466,
					Bottom 	= 0.5553,
				},
				[45] = {
					Left 	= 0.4107,
					Right 	= 0.4594,
					Top 	= 0.5553,
					Bottom 	= 0.5646,
				},
				[46] = {
					Left 	= 0.4353,
					Right 	= 0.5462,
					Top 	= 0.5646,
					Bottom 	= 0.5739,
				},
				[47] = {
					Left 	= 0.4414,
					Right 	= 0.5462,
					Top 	= 0.5739,
					Bottom 	= 0.5830,
				},
				[48] = {
					Left 	= 0.4476,
					Right 	= 0.5462,
					Top 	= 0.5830,
					Bottom 	= 0.5923,
				},
				[49] = {
					Left 	= 0.4537,
					Right 	= 0.5462,
					Top 	= 0.5923,
					Bottom 	= 0.6109,
				},
				[50] = {
					Left 	= 0.4600,
					Right 	= 0.5522,
					Top 	= 0.6201,
					Bottom 	= 0.6388,
				},
				[51] = {
					Left 	= 0.4660,
					Right 	= 0.5522,
					Top 	= 0.6388,
					Bottom 	= 0.6479,
				},
				[52] = {
					Left 	= 0.4660,
					Right 	= 0.4719,
					Top 	= 0.6479,
					Bottom 	= 0.6761,
				},
				[53] = {
					Left 	= 0.4970,
					Right 	= 0.5522,
					Top 	= 0.6479,
					Bottom 	= 0.6573,
				},
				[54] = {
					Left 	= 0.5031,
					Right 	= 0.5522,
					Top 	= 0.6573,
					Bottom 	= 0.6666,
				},
				[55] = {
					Left 	= 0.5091,
					Right 	= 0.5522,
					Top 	= 0.6666,
					Bottom 	= 0.6946,
				},
				[56] = {
					Left 	= 0.4598,
					Right 	= 0.4719,
					Top 	= 0.6761,
					Bottom 	= 0.6851,
				},
				[57] = {
					Left 	= 0.4538,
					Right 	= 0.4719,
					Top 	= 0.6851,
					Bottom 	= 0.6946,
				},
				[58] = {
					Left 	= 0.4538,
					Right 	= 0.5522,
					Top 	= 0.6946,
					Bottom 	= 0.7133,
				},
				[59] = {
					Left 	= 0.4476,
					Right 	= 0.5522,
					Top 	= 0.7133,
					Bottom 	= 0.7222,
				},
				[60] = {
					Left 	= 0.4413,
					Right 	= 0.5399,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[61] = {
					Left 	= 0.4352,
					Right 	= 0.5399,
					Top 	= 0.7315,
					Bottom 	= 0.7408,
				},
				[62] = {
					Left 	= 0.4352,
					Right 	= 0.5461,
					Top 	= 0.7408,
					Bottom 	= 0.7499,
				},
				[63] = {
					Left 	= 0.5216,
					Right 	= 0.5338,
					Top 	= 0.7499,
					Bottom 	= 0.7594,
				},
				[64] = {
					Left 	= 0.4414,
					Right 	= 0.5091,
					Top 	= 0.7499,
					Bottom 	= 0.7594,
				},
				[65] = {
					Left 	= 0.4537,
					Right 	= 0.5522,
					Top 	= 0.6109,
					Bottom 	= 0.6201,
				},
				[66] = {
					Left 	= 0.3673,
					Right 	= 0.4784,
					Top 	= 0.4723,
					Bottom 	= 0.4813,
				},
				[67] = {
					Left 	= 0.3736,
					Right 	= 0.4288,
					Top 	= 0.4813,
					Bottom 	= 0.4904,
				},
				[68] = {
					Left 	= 0.3798,
					Right 	= 0.4225,
					Top 	= 0.4904,
					Bottom 	= 0.5003,
				},
				[69] = {
					Left 	= 0.3858,
					Right 	= 0.4166,
					Top 	= 0.5003,
					Bottom 	= 0.5280,
				},
				[70] = {
					Left 	= 0.3918,
					Right 	= 0.4166,
					Top 	= 0.5280,
					Bottom 	= 0.5372,
				},
				[71] = {
					Left 	= 0.4476,
					Right 	= 0.4967,
					Top 	= 0.4813,
					Bottom 	= 0.4910,
				},
				[72] = {
					Left 	= 0.4476,
					Right 	= 0.5093,
					Top 	= 0.4910,
					Bottom 	= 0.5000,
				},
				[73] = {
					Left 	= 0.4476,
					Right 	= 0.5152,
					Top 	= 0.5000,
					Bottom 	= 0.5092,
				},
				[74] = {
					Left 	= 0.4476,
					Right 	= 0.5214,
					Top 	= 0.5092,
					Bottom 	= 0.5277,
				},
				[75] = {
					Left 	= 0.3918,
					Right 	= 0.4289,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
			},
			["Writhing Mound"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "WrithingMound",
				["AchievementCriteriaNum"] = 20,
				[1] = {
					Left 	= 0.4719,
					Right 	= 0.4970,
					Top 	= 0.6479,
					Bottom 	= 0.6573,
				},
				[2] = {
					Left 	= 0.4719,
					Right 	= 0.5031,
					Top 	= 0.6573,
					Bottom 	= 0.6666,
				},
				[3] = {
					Left 	= 0.4719,
					Right 	= 0.5091,
					Top 	= 0.6666,
					Bottom 	= 0.6946,
				},
			},
			["Auchindoun"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "RingofObservance",
				["AchievementCriteriaNum"] = 16,
				["ColourNum"] = 2,
				[1] = {
					Left 	= 0.3609,
					Right 	= 0.3855,
					Top 	= 0.5646,
					Bottom 	= 0.5738,
				},
				[2] = {
					Left 	= 0.3486,
					Right 	= 0.3732,
					Top 	= 0.5738,
					Bottom 	= 0.5833,
				},
				[3] = {
					Left 	= 0.3425,
					Right 	= 0.3732,
					Top 	= 0.5833,
					Bottom 	= 0.5924,
				},
				[4] = {
					Left 	= 0.3365,
					Right 	= 0.3732,
					Top 	= 0.5924,
					Bottom 	= 0.5983,
				},
				[5] = {
					Left 	= 0.3365,
					Right 	= 0.4537,
					Top 	= 0.5983,
					Bottom 	= 0.6052,
				},
				[6] = {
					Left 	= 0.3756,
					Right 	= 0.3829,
					Top 	= 0.5929,
					Bottom 	= 0.5983,
				},
				[7] = {
					Left 	= 0.3829,
					Right 	= 0.4103,
					Top 	= 0.5905,
					Bottom 	= 0.5983,
				},
				[8] = {
					Left 	= 0.4103,
					Right 	= 0.4180,
					Top 	= 0.5929,
					Bottom 	= 0.5983,
				},
				[9] = {
					Left 	= 0.4230,
					Right 	= 0.4537,
					Top 	= 0.5923,
					Bottom 	= 0.5983,
				},
				[10] = {
					Left 	= 0.4230,
					Right 	= 0.4476,
					Top 	= 0.5880,
					Bottom 	= 0.5923,
				},
				[11] = {
					Left 	= 0.4213,
					Right 	= 0.4476,
					Top 	= 0.5830,
					Bottom 	= 0.5880,
				},
				[12] = {
					Left 	= 0.4167,
					Right 	= 0.4414,
					Top 	= 0.5739,
					Bottom 	= 0.5830,
				},
				[13] = {
					Left 	= 0.4167,
					Right 	= 0.4353,
					Top 	= 0.5646,
					Bottom 	= 0.5739,
				},
				[14] = {
					Left 	= 0.3365,
					Right 	= 0.3719,
					Top 	= 0.6052,
					Bottom 	= 0.6201,
				},
				[15] = {
					Left 	= 0.3365,
					Right 	= 0.3656,
					Top 	= 0.6201,
					Bottom 	= 0.6296,
				},
				[16] = {
					Left 	= 0.3719,
					Right 	= 0.3771,
					Top 	= 0.6052,
					Bottom 	= 0.6100,
				},
				[17] = {
					Left 	= 0.3793,
					Right 	= 0.3855,
					Top 	= 0.5738,
					Bottom 	= 0.5811,
				},
				[18] = {
					Left 	= 0.3855,
					Right 	= 0.4073,
					Top 	= 0.5702,
					Bottom 	= 0.5788,
				},
				[19] = {
					Left 	= 0.4073,
					Right 	= 0.4114,
					Top 	= 0.5719,
					Bottom 	= 0.5811,
				},
				[20] = {
					Left 	= 0.3894,
					Right 	= 0.3929,
					Top 	= 0.5646,
					Bottom 	= 0.5702,
				},
				[21] = {
					Left 	= 0.3914,
					Right 	= 0.3929,
					Top 	= 0.5616,
					Bottom 	= 0.5646,
				},
				[22] = {
					Left 	= 0.3929,
					Right 	= 0.3955,
					Top 	= 0.5597,
					Bottom 	= 0.5678,
				},
				[23] = {
					Left 	= 0.4001,
					Right 	= 0.4037,
					Top 	= 0.5646,
					Bottom 	= 0.5702,
				},
				[24] = {
					Left 	= 0.3968,
					Right 	= 0.4001,
					Top 	= 0.5597,
					Bottom 	= 0.5678,
				},
				[25] = {
					Left 	= 0.3301,
					Right 	= 0.3617,
					Top 	= 0.6296,
					Bottom 	= 0.6761,
				},
				[26] = {
					Left 	= 0.3362,
					Right 	= 0.3631,
					Top 	= 0.6761,
					Bottom 	= 0.6851,
				},
				[27] = {
					Left 	= 0.3423,
					Right 	= 0.3653,
					Top 	= 0.6851,
					Bottom 	= 0.6916,
				},
				[28] = {
					Left 	= 0.3455,
					Right 	= 0.3695,
					Top 	= 0.6916,
					Bottom 	= 0.7004,
				},
				[29] = {
					Left 	= 0.3482,
					Right 	= 0.3763,
					Top 	= 0.7004,
					Bottom 	= 0.7080,
				},
				[30] = {
					Left 	= 0.3512,
					Right 	= 0.4476,
					Top 	= 0.7080,
					Bottom 	= 0.7222,
				},
				[31] = {
					Left 	= 0.3611,
					Right 	= 0.4413,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[32] = {
					Left 	= 0.3549,
					Right 	= 0.4227,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[33] = {
					Left 	= 0.3671,
					Right 	= 0.4165,
					Top 	= 0.7407,
					Bottom 	= 0.7498,
				},
				[34] = {
					Left 	= 0.3855,
					Right 	= 0.4106,
					Top 	= 0.7498,
					Bottom 	= 0.7594,
				},
				[35] = {
					Left 	= 0.4290,
					Right 	= 0.4352,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[36] = {
					Left 	= 0.3482,
					Right 	= 0.3512,
					Top 	= 0.7148,
					Bottom 	= 0.7222,
				},
				[37] = {
					Left 	= 0.4476,
					Right 	= 0.4538,
					Top 	= 0.7080,
					Bottom 	= 0.7133,
				},
				[38] = {
					Left 	= 0.3527,
					Right 	= 0.3580,
					Top 	= 0.7222,
					Bottom 	= 0.7282,
				},
				[39] = {
					Left 	= 0.4158,
					Right 	= 0.4537,
					Top 	= 0.6052,
					Bottom 	= 0.6100,
				},
				[40] = {
					Left 	= 0.4185,
					Right 	= 0.4537,
					Top 	= 0.6100,
					Bottom 	= 0.6201,
				},
				[41] = {
					Left 	= 0.4268,
					Right 	= 0.4600,
					Top 	= 0.6201,
					Bottom 	= 0.6296,
				},
				[42] = {
					Left 	= 0.4179,
					Right 	= 0.4220,
					Top 	= 0.6201,
					Bottom 	= 0.6230,
				},
				[43] = {
					Left 	= 0.4302,
					Right 	= 0.4600,
					Top 	= 0.6296,
					Bottom 	= 0.6388,
				},
				[44] = {
					Left 	= 0.4309,
					Right 	= 0.4660,
					Top 	= 0.6388,
					Bottom 	= 0.6761,
				},
				[45] = {
					Left 	= 0.4292,
					Right 	= 0.4598,
					Top 	= 0.6761,
					Bottom 	= 0.6851,
				},
				[46] = {
					Left 	= 0.4265,
					Right 	= 0.4538,
					Top 	= 0.6851,
					Bottom 	= 0.6916,
				},
				[47] = {
					Left 	= 0.4203,
					Right 	= 0.4538,
					Top 	= 0.6916,
					Bottom 	= 0.7004,
				},
				[48] = {
					Left 	= 0.4167,
					Right 	= 0.4538,
					Top 	= 0.7004,
					Bottom 	= 0.7080,
				},
				[49] = {
					Left 	= 0.3617,
					Right 	= 0.4309,
					Top 	= 0.6052,
					Bottom 	= 0.7080,
					Hidden	= true,
				},
			},
			["Ring of Observance"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "RingofObservance",
				["ColourNum"] = 8,
				["AchievementCriteriaNum"] = 16,
				[1] = {
					Left 	= 0.3771,
					Right 	= 0.4158,
					Top 	= 0.6052,
					Bottom 	= 0.6100,
				},
				[2] = {
					Left 	= 0.3719,
					Right 	= 0.4185,
					Top 	= 0.6100,
					Bottom 	= 0.6201,
				},
				[3] = {
					Left 	= 0.3656,
					Right 	= 0.4179,
					Top 	= 0.6201,
					Bottom 	= 0.6230,
				},
				[4] = {
					Left 	= 0.3656,
					Right 	= 0.4268,
					Top 	= 0.6230,
					Bottom 	= 0.6296,
				},
				[5] = {
					Left 	= 0.4220,
					Right 	= 0.4268,
					Top 	= 0.6201,
					Bottom 	= 0.6230,
				},
				[6] = {
					Left 	= 0.3617,
					Right 	= 0.4302,
					Top 	= 0.6296,
					Bottom 	= 0.6388,
				},
				[7] = {
					Left 	= 0.3617,
					Right 	= 0.4309,
					Top 	= 0.6388,
					Bottom 	= 0.6761,
				},
				[8] = {
					Left 	= 0.3631,
					Right 	= 0.4292,
					Top 	= 0.6761,
					Bottom 	= 0.6851,
				},
				[9] = {
					Left 	= 0.3653,
					Right 	= 0.4265,
					Top 	= 0.6851,
					Bottom 	= 0.6916,
				},
				[10] = {
					Left 	= 0.3695,
					Right 	= 0.4203,
					Top 	= 0.6916,
					Bottom 	= 0.7004,
				},
				[11] = {
					Left 	= 0.3763,
					Right 	= 0.4167,
					Top 	= 0.7004,
					Bottom 	= 0.7080,
				},
				[12] = {
					Left 	= 0.3617,
					Right 	= 0.4309,
					Top 	= 0.6052,
					Bottom 	= 0.7080,
					Hidden	= true,
				},
			},
			["The Shadow Stair"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.3918,
					Right 	= 0.4043,
					Top 	= 0.5466,
					Bottom 	= 0.5553,
				},
				[2] = {
					Left 	= 0.3855,
					Right 	= 0.4107,
					Top 	= 0.5553,
					Bottom 	= 0.5597,
				},
				[3] = {
					Left 	= 0.3855,
					Right 	= 0.3929,
					Top 	= 0.5597,
					Bottom 	= 0.5616,
				},
				[4] = {
					Left 	= 0.3855,
					Right 	= 0.3914,
					Top 	= 0.5616,
					Bottom 	= 0.5646,
				},
				[5] = {
					Left 	= 0.3855,
					Right 	= 0.3894,
					Top 	= 0.5646,
					Bottom 	= 0.5702,
				},
				[6] = {
					Left 	= 0.3955,
					Right 	= 0.3968,
					Top 	= 0.5597,
					Bottom 	= 0.5678,
				},
				[7] = {
					Left 	= 0.3929,
					Right 	= 0.4001,
					Top 	= 0.5678,
					Bottom 	= 0.5702,
				},
				[8] = {
					Left 	= 0.4001,
					Right 	= 0.4107,
					Top 	= 0.5597,
					Bottom 	= 0.5646,
				},
				[9] = {
					Left 	= 0.4037,
					Right 	= 0.4167,
					Top 	= 0.5646,
					Bottom 	= 0.5702,
				},
				[10] = {
					Left 	= 0.4073,
					Right 	= 0.4167,
					Top 	= 0.5702,
					Bottom 	= 0.5719,
				},
				[11] = {
					Left 	= 0.4114,
					Right 	= 0.4167,
					Top 	= 0.5719,
					Bottom 	= 0.5811,
				},
				[12] = {
					Left 	= 0.3732,
					Right 	= 0.4167,
					Top 	= 0.5811,
					Bottom 	= 0.5905,
				},
				[13] = {
					Left 	= 0.3732,
					Right 	= 0.3793,
					Top 	= 0.5738,
					Bottom 	= 0.5811,
				},
				[14] = {
					Left 	= 0.3855,
					Right 	= 0.4073,
					Top 	= 0.5788,
					Bottom 	= 0.5811,
				},
				[15] = {
					Left 	= 0.3732,
					Right 	= 0.3829,
					Top 	= 0.5905,
					Bottom 	= 0.5929,
				},
				[16] = {
					Left 	= 0.3732,
					Right 	= 0.3756,
					Top 	= 0.5929,
					Bottom 	= 0.5983,
				},
				[17] = {
					Left 	= 0.4103,
					Right 	= 0.4167,
					Top 	= 0.5905,
					Bottom 	= 0.5929,
				},
				[18] = {
					Left 	= 0.4167,
					Right 	= 0.4213,
					Top 	= 0.5830,
					Bottom 	= 0.5880,
				},
				[19] = {
					Left 	= 0.4167,
					Right 	= 0.4230,
					Top 	= 0.5880,
					Bottom 	= 0.5929,
				},
				[20] = {
					Left 	= 0.4180,
					Right 	= 0.4230,
					Top 	= 0.5929,
					Bottom 	= 0.5983,
				},
			},
			["Refugee Caravan"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["AchievementCriteriaNum"] = 15,
				["OverlayName"] = "RefugeCaravan",
				[1] = {
					Left 	= 0.3548,
					Right 	= 0.3673,
					Top 	= 0.4723,
					Bottom 	= 0.4813,
				},
				[2] = {
					Left 	= 0.3548,
					Right 	= 0.3736,
					Top 	= 0.4813,
					Bottom 	= 0.4904,
				},
				[3] = {
					Left 	= 0.3548,
					Right 	= 0.3798,
					Top 	= 0.4904,
					Bottom 	= 0.5003,
				},
				[4] = {
					Left 	= 0.3609,
					Right 	= 0.3858,
					Top 	= 0.5003,
					Bottom 	= 0.5280,
				},
				[5] = {
					Left 	= 0.3732,
					Right 	= 0.3918,
					Top 	= 0.5280,
					Bottom 	= 0.5372,
				},
				[6] = {
					Left 	= 0.3795,
					Right 	= 0.3918,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
			},
			["Carrion Hill"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["OverlayName"] = "CarrionHill",
				["AchievementCriteriaNum"] = 14,
				[1] = {
					Left 	= 0.4288,
					Right 	= 0.4476,
					Top 	= 0.4813,
					Bottom 	= 0.4904,
				},
				[2] = {
					Left 	= 0.4225,
					Right 	= 0.4476,
					Top 	= 0.4904,
					Bottom 	= 0.5003,
				},
				[3] = {
					Left 	= 0.4166,
					Right 	= 0.4476,
					Top 	= 0.5003,
					Bottom 	= 0.5372,
				},
				[4] = {
					Left 	= 0.4289,
					Right 	= 0.4414,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
			},
			["Tomb of Lights"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "CarrionHill",
				["AchievementCriteriaNum"] = 14,
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.4594,
					Right 	= 0.4784,
					Top 	= 0.5372,
					Bottom 	= 0.5646,
				},
			},
			["Derelict Caravan"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 8,
				["OverlayName"] = "SmolderingCaravan",
				["AchievementCriteriaNum"] = 18,
				[1] = {
					Left 	= 0.4227,
					Right 	= 0.4290,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[2] = {
					Left 	= 0.4165,
					Right 	= 0.4352,
					Top 	= 0.7407,
					Bottom 	= 0.7498,
				},
				[3] = {
					Left 	= 0.4227,
					Right 	= 0.4414,
					Top 	= 0.7498,
					Bottom 	= 0.7594,
				},
				[4] = {
					Left 	= 0.4289,
					Right 	= 0.4476,
					Top 	= 0.7594,
					Bottom 	= 0.7964,
				},
			},
			["Sha'tari Base Camp"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				[1] = {
					Left 	= 0.2992,
					Right 	= 0.3182,
					Top 	= 0.7498,
					Bottom 	= 0.7778,
				},
			},
			["Auchenai Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 15,
				["OverlayName"] = "AuchenaiGrounds",
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.3240,
					Right 	= 0.3423,
					Top 	= 0.6851,
					Bottom 	= 0.6916,
				},
				[2] = {
					Left 	= 0.3240,
					Right 	= 0.3455,
					Top 	= 0.6916,
					Bottom 	= 0.7004,
				},
				[3] = {
					Left 	= 0.3240,
					Right 	= 0.3482,
					Top 	= 0.7004,
					Bottom 	= 0.7222,
				},
				[4] = {
					Left 	= 0.3240,
					Right 	= 0.3527,
					Top 	= 0.7222,
					Bottom 	= 0.7282,
				},
				[5] = {
					Left 	= 0.3240,
					Right 	= 0.3611,
					Top 	= 0.7282,
					Bottom 	= 0.7315,
				},
				[6] = {
					Left 	= 0.3240,
					Right 	= 0.3549,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[7] = {
					Left 	= 0.3482,
					Right 	= 0.3512,
					Top 	= 0.7080,
					Bottom 	= 0.7148,
				},
				[8] = {
					Left 	= 0.3580,
					Right 	= 0.3611,
					Top 	= 0.7222,
					Bottom 	= 0.7282,
				},
			},
			["Veil Lithic"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "BleedingHollowClanRuins",
				["AchievementCriteriaNum"] = 1,
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.2254,
					Right 	= 0.2685,
					Top 	= 0.7036,
					Bottom 	= 0.7498,
				},
			},
			["Bleeding Hollow Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "BleedingHollowClanRuins",
				["ColourNum"] = 10,
				["AchievementCriteriaNum"] = 1,
				[1] = {
					Left 	= 0.1945,
					Right 	= 0.2129,
					Top 	= 0.6111,
					Bottom 	= 0.6205,
				},
				[2] = {
					Left 	= 0.1881,
					Right 	= 0.2129,
					Top 	= 0.6205,
					Bottom 	= 0.6482,
				},
				[3] = {
					Left 	= 0.1819,
					Right 	= 0.2129,
					Top 	= 0.6482,
					Bottom 	= 0.6574,
				},
				[4] = {
					Left 	= 0.1819,
					Right 	= 0.2007,
					Top 	= 0.6574,
					Bottom 	= 0.6668,
				},
			},
			["Veil Rhaze"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 11,
				["OverlayName"] = "VeilRhaze",
				["AchievementCriteriaNum"] = 19,
				[1] = {
					Left 	= 0.2624,
					Right 	= 0.2748,
					Top 	= 0.5372,
					Bottom 	= 0.5466,
				},
				[2] = {
					Left 	= 0.2500,
					Right 	= 0.2809,
					Top 	= 0.5466,
					Bottom 	= 0.5646,
				},
				[3] = {
					Left 	= 0.2438,
					Right 	= 0.2748,
					Top 	= 0.5646,
					Bottom 	= 0.5833,
				},
				[4] = {
					Left 	= 0.2376,
					Right 	= 0.2687,
					Top 	= 0.5833,
					Bottom 	= 0.6019,
				},
				[5] = {
					Left 	= 0.2438,
					Right 	= 0.2625,
					Top 	= 0.6019,
					Bottom 	= 0.6113,
				},
			},
			["Shadow Tomb"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["OverlayName"] = "SethekkTomb",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.3053,
					Right 	= 0.3179,
					Top 	= 0.5183,
					Bottom 	= 0.5372,
				},
			},
			["Grangol'var Village"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "GrangolvarVilliage",
				["ColourNum"] = 13,
				["AchievementCriteriaNum"] = 5,
				[1] = {
					Left 	= 0.3732,
					Right 	= 0.4167,
					Top 	= 0.3517,
					Bottom 	= 0.3609,
				},
				[2] = {
					Left 	= 0.3672,
					Right 	= 0.4226,
					Top 	= 0.3609,
					Bottom 	= 0.4444,
				},
				[3] = {
					Left 	= 0.3734,
					Right 	= 0.4226,
					Top 	= 0.4444,
					Bottom 	= 0.4540,
				},
				[4] = {
					Left 	= 0.3609,
					Right 	= 0.3672,
					Top 	= 0.3705,
					Bottom 	= 0.4352,
				},
			},
			["Lake Jorune"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "StonebreakerHold",
				["ColourNum"] = 12,
				["AchievementCriteriaNum"] = 6,
				[1] = {
					Left 	= 0.4289,
					Right 	= 0.4843,
					Top 	= 0.3797,
					Bottom 	= 0.3889,
				},
				[2] = {
					Left 	= 0.4226,
					Right 	= 0.4908,
					Top 	= 0.3889,
					Bottom 	= 0.4260,
				},
				[3] = {
					Left 	= 0.4289,
					Right 	= 0.4536,
					Top 	= 0.4260,
					Bottom 	= 0.4351,
				},
			},
			["Stonebreaker Hold"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "StonebreakerHold",
				["AchievementCriteriaNum"] = 6,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.4721,
					Right 	= 0.5093,
					Top 	= 0.4260,
					Bottom 	= 0.4723,
				},
				[2] = {
					Left 	= 0.4784,
					Right 	= 0.5093,
					Top 	= 0.4723,
					Bottom 	= 0.4813,
				},
				[3] = {
					Left 	= 0.4967,
					Right 	= 0.5093,
					Top 	= 0.4813,
					Bottom 	= 0.4910,
				},
			},
			["Tuurem"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 11,
				["OverlayName"] = "Tuurem",
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.5215,
					Right 	= 0.5401,
					Top 	= 0.2590,
					Bottom 	= 0.2685,
				},
				[2] = {
					Left 	= 0.5093,
					Right 	= 0.5524,
					Top 	= 0.2685,
					Bottom 	= 0.2777,
				},
				[3] = {
					Left 	= 0.5093,
					Right 	= 0.5587,
					Top 	= 0.2777,
					Bottom 	= 0.2870,
				},
				[4] = {
					Left 	= 0.5093,
					Right 	= 0.5708,
					Top 	= 0.2870,
					Bottom 	= 0.2961,
				},
				[5] = {
					Left 	= 0.5030,
					Right 	= 0.5708,
					Top 	= 0.2961,
					Bottom 	= 0.3147,
				},
				[6] = {
					Left 	= 0.5030,
					Right 	= 0.5524,
					Top 	= 0.3147,
					Bottom 	= 0.3334,
				},
				[7] = {
					Left 	= 0.5091,
					Right 	= 0.5524,
					Top 	= 0.3334,
					Bottom 	= 0.3426,
				},
				[8] = {
					Left 	= 0.5153,
					Right 	= 0.5461,
					Top 	= 0.3426,
					Bottom 	= 0.3519,
				},
			},
			["Veil Shienor"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 10,
				["OverlayName"] = "Tuurem",
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.5773,
					Right 	= 0.6017,
					Top 	= 0.2038,
					Bottom 	= 0.2129,
				},
				[2] = {
					Left 	= 0.5708,
					Right 	= 0.6079,
					Top 	= 0.2129,
					Bottom 	= 0.2315,
				},
				[3] = {
					Left 	= 0.5647,
					Right 	= 0.6141,
					Top 	= 0.2315,
					Bottom 	= 0.2407,
				},
				[4] = {
					Left 	= 0.5587,
					Right 	= 0.6141,
					Top 	= 0.2407,
					Bottom 	= 0.2685,
				},
				[5] = {
					Left 	= 0.5648,
					Right 	= 0.6141,
					Top 	= 0.2685,
					Bottom 	= 0.2777,
				},
				[6] = {
					Left 	= 0.5773,
					Right 	= 0.6017,
					Top 	= 0.2777,
					Bottom 	= 0.2870,
				},
				[7] = {
					Left 	= 0.5831,
					Right 	= 0.5957,
					Top 	= 0.2870,
					Bottom 	= 0.2964,
				},
			},
			["Razorthorn Shelf"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				["OverlayName"] = "RazorthornShelf",
				["AchievementCriteriaNum"] = 11,
				[1] = {
					Left 	= 0.5463,
					Right 	= 0.5832,
					Top 	= 0.1758,
					Bottom 	= 0.1850,
				},
				[2] = {
					Left 	= 0.5401,
					Right 	= 0.5832,
					Top 	= 0.1850,
					Bottom 	= 0.2038,
				},
				[3] = {
					Left 	= 0.5401,
					Right 	= 0.5773,
					Top 	= 0.2038,
					Bottom 	= 0.2129,
				},
				[4] = {
					Left 	= 0.5463,
					Right 	= 0.5708,
					Top 	= 0.2129,
					Bottom 	= 0.2224,
				},
			},
			["Razorthorn Rise"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				[1] = {
					Left 	= 0.5957,
					Right 	= 0.6142,
					Top 	= 0.0000,
					Bottom 	= 0.0094,
				},
				[2] = {
					Left 	= 0.5957,
					Right 	= 0.6203,
					Top 	= 0.0094,
					Bottom 	= 0.0187,
				},
				[3] = {
					Left 	= 0.5897,
					Right 	= 0.6265,
					Top 	= 0.0187,
					Bottom 	= 0.0281,
				},
				[4] = {
					Left 	= 0.5897,
					Right 	= 0.6325,
					Top 	= 0.0281,
					Bottom 	= 0.0559,
				},
				[5] = {
					Left 	= 0.5833,
					Right 	= 0.6325,
					Top 	= 0.0559,
					Bottom 	= 0.0743,
				},
				[6] = {
					Left 	= 0.5771,
					Right 	= 0.6325,
					Top 	= 0.0743,
					Bottom 	= 0.0837,
				},
				[7] = {
					Left 	= 0.5771,
					Right 	= 0.6386,
					Top 	= 0.0837,
					Bottom 	= 0.0930,
				},
				[8] = {
					Left 	= 0.5711,
					Right 	= 0.6386,
					Top 	= 0.0930,
					Bottom 	= 0.1113,
				},
				[9] = {
					Left 	= 0.4907,
					Right 	= 0.6386,
					Top 	= 0.1113,
					Bottom 	= 0.1202,
				},
				[10] = {
					Left 	= 0.4969,
					Right 	= 0.6325,
					Top 	= 0.1202,
					Bottom 	= 0.1295,
				},
				[11] = {
					Left 	= 0.5031,
					Right 	= 0.6264,
					Top 	= 0.1295,
					Bottom 	= 0.1387,
				},
				[12] = {
					Left 	= 0.5154,
					Right 	= 0.6141,
					Top 	= 0.1387,
					Bottom 	= 0.1481,
				},
				[13] = {
					Left 	= 0.5278,
					Right 	= 0.5955,
					Top 	= 0.1481,
					Bottom 	= 0.1573,
				},
				[14] = {
					Left 	= 0.5401,
					Right 	= 0.5896,
					Top 	= 0.1573,
					Bottom 	= 0.1666,
				},
				[15] = {
					Left 	= 0.6010,
					Right 	= 0.6142,
					Top 	= -0.0100,
					Bottom 	= 0.0000,
				},
				[16] = {
					Left 	= 0.4353,
					Right 	= 0.4783,
					Top 	= 0.0187,
					Bottom 	= 0.0279,
				},
				[17] = {
					Left 	= 0.4290,
					Right 	= 0.4904,
					Top 	= 0.0279,
					Bottom 	= 0.0372,
				},
				[18] = {
					Left 	= 0.4290,
					Right 	= 0.4968,
					Top 	= 0.0372,
					Bottom 	= 0.0556,
				},
				[19] = {
					Left 	= 0.4351,
					Right 	= 0.5030,
					Top 	= 0.0556,
					Bottom 	= 0.0647,
				},
				[20] = {
					Left 	= 0.4414,
					Right 	= 0.5030,
					Top 	= 0.0647,
					Bottom 	= 0.0742,
				},
				[21] = {
					Left 	= 0.4414,
					Right 	= 0.5089,
					Top 	= 0.0742,
					Bottom 	= 0.0831,
				},
				[22] = {
					Left 	= 0.4537,
					Right 	= 0.5152,
					Top 	= 0.0831,
					Bottom 	= 0.0924,
				},
				[23] = {
					Left 	= 0.4659,
					Right 	= 0.5152,
					Top 	= 0.0924,
					Bottom 	= 0.1016,
				},
				[24] = {
					Left 	= 0.4783,
					Right 	= 0.5580,
					Top 	= 0.1016,
					Bottom 	= 0.1113,
				},
			},
			["Veil Reskk"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.4659,
					Right 	= 0.4907,
					Top 	= 0.1113,
					Bottom 	= 0.1202,
				},
				[2] = {
					Left 	= 0.4659,
					Right 	= 0.4969,
					Top 	= 0.1202,
					Bottom 	= 0.1295,
				},
				[3] = {
					Left 	= 0.4659,
					Right 	= 0.5031,
					Top 	= 0.1295,
					Bottom 	= 0.1387,
				},
				[4] = {
					Left 	= 0.4659,
					Right 	= 0.5154,
					Top 	= 0.1387,
					Bottom 	= 0.1481,
				},
				[5] = {
					Left 	= 0.4659,
					Right 	= 0.5278,
					Top 	= 0.1481,
					Bottom 	= 0.1573,
				},
				[6] = {
					Left 	= 0.4722,
					Right 	= 0.5278,
					Top 	= 0.1573,
					Bottom 	= 0.1666,
				},
				[7] = {
					Left 	= 0.4722,
					Right 	= 0.5340,
					Top 	= 0.1666,
					Bottom 	= 0.1758,
				},
				[8] = {
					Left 	= 0.4783,
					Right 	= 0.5278,
					Top 	= 0.1758,
					Bottom 	= 0.1850,
				},
				[9] = {
					Left 	= 0.4783,
					Right 	= 0.5216,
					Top 	= 0.1850,
					Bottom 	= 0.1945,
				},
				[10] = {
					Left 	= 0.4783,
					Right 	= 0.5153,
					Top 	= 0.1945,
					Bottom 	= 0.2038,
				},
				[11] = {
					Left 	= 0.4845,
					Right 	= 0.5093,
					Top 	= 0.2038,
					Bottom 	= 0.2129,
				},
			},
			["Cenarion Thicket"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "CenarionThicket",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.4042,
					Right 	= 0.4106,
					Top 	= 0.2136,
					Bottom 	= 0.2498,
				},
				[2] = {
					Left 	= 0.4106,
					Right 	= 0.4167,
					Top 	= 0.2038,
					Bottom 	= 0.2590,
				},
				[3] = {
					Left 	= 0.4167,
					Right 	= 0.4228,
					Top 	= 0.1946,
					Bottom 	= 0.2684,
				},
				[4] = {
					Left 	= 0.4228,
					Right 	= 0.4722,
					Top 	= 0.1758,
					Bottom 	= 0.2684,
				},
				[5] = {
					Left 	= 0.4722,
					Right 	= 0.4783,
					Top 	= 0.1850,
					Bottom 	= 0.2590,
				},
				[6] = {
					Left 	= 0.4783,
					Right 	= 0.4845,
					Top 	= 0.2038,
					Bottom 	= 0.2498,
				},
				[7] = {
					Left 	= 0.4845,
					Right 	= 0.4907,
					Top 	= 0.2129,
					Bottom 	= 0.2406,
				},
				[8] = {
					Left 	= 0.4907,
					Right 	= 0.4969,
					Top 	= 0.2129,
					Bottom 	= 0.2314,
				},
			},
			["Silmyr Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				["OverlayName"] = "CenarionThicket",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.3612,
					Right 	= 0.3919,
					Top 	= 0.0279,
					Bottom 	= 0.0556,
				},
				[2] = {
					Left 	= 0.3673,
					Right 	= 0.3982,
					Top 	= 0.0556,
					Bottom 	= 0.0647,
				},
				[3] = {
					Left 	= 0.3673,
					Right 	= 0.4043,
					Top 	= 0.0647,
					Bottom 	= 0.0742,
				},
				[4] = {
					Left 	= 0.3673,
					Right 	= 0.4106,
					Top 	= 0.0742,
					Bottom 	= 0.0831,
				},
				[5] = {
					Left 	= 0.3673,
					Right 	= 0.4166,
					Top 	= 0.0831,
					Bottom 	= 0.1017,
				},
				[6] = {
					Left 	= 0.3673,
					Right 	= 0.4227,
					Top 	= 0.1017,
					Bottom 	= 0.1111,
				},
				[7] = {
					Left 	= 0.3673,
					Right 	= 0.4352,
					Top 	= 0.1111,
					Bottom 	= 0.1204,
				},
				[8] = {
					Left 	= 0.3743,
					Right 	= 0.4352,
					Top 	= 0.1204,
					Bottom 	= 0.1296,
				},
				[9] = {
					Left 	= 0.3858,
					Right 	= 0.4352,
					Top 	= 0.1296,
					Bottom 	= 0.1480,
				},
				[10] = {
					Left 	= 0.4105,
					Right 	= 0.4290,
					Top 	= 0.1480,
					Bottom 	= 0.1575,
				},
			},
			["The Barrier Hills"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["OverlayName"] = "TheBarrierHills",
				["AchievementCriteriaNum"] = 10,
				[1] = {
					Left 	= 0.1821,
					Right 	= 0.1883,
					Top 	= 0.1204,
					Bottom 	= 0.1851,
				},
				[2] = {
					Left 	= 0.1883,
					Right 	= 0.1944,
					Top 	= 0.1111,
					Bottom 	= 0.1942,
				},
				[3] = {
					Left 	= 0.1944,
					Right 	= 0.2007,
					Top 	= 0.0371,
					Bottom 	= 0.1942,
				},
				[4] = {
					Left 	= 0.2007,
					Right 	= 0.2068,
					Top 	= 0.0278,
					Bottom 	= 0.1942,
				},
				[5] = {
					Left 	= 0.2068,
					Right 	= 0.2130,
					Top 	= 0.0185,
					Bottom 	= 0.1942,
				},
				[6] = {
					Left 	= 0.2130,
					Right 	= 0.2190,
					Top 	= 0.0094,
					Bottom 	= 0.2037,
				},
				[7] = {
					Left 	= 0.2190,
					Right 	= 0.2252,
					Top 	= 0.0094,
					Bottom 	= 0.1942,
				},
				[8] = {
					Left 	= 0.2252,
					Right 	= 0.2313,
					Top 	= 0.0094,
					Bottom 	= 0.1851,
				},
				[9] = {
					Left 	= 0.2313,
					Right 	= 0.2376,
					Top 	= 0.0277,
					Bottom 	= 0.1666,
				},
				[10] = {
					Left 	= 0.2376,
					Right 	= 0.2437,
					Top 	= 0.0371,
					Bottom 	= 0.1666,
				},
				[11] = {
					Left 	= 0.2437,
					Right 	= 0.2561,
					Top 	= 0.0463,
					Bottom 	= 0.1571,
				},
				[12] = {
					Left 	= 0.2561,
					Right 	= 0.2683,
					Top 	= 0.0463,
					Bottom 	= 0.1481,
				},
				[13] = {
					Left 	= 0.2683,
					Right 	= 0.2746,
					Top 	= 0.0556,
					Bottom 	= 0.1481,
				},
				[14] = {
					Left 	= 0.2746,
					Right 	= 0.2809,
					Top 	= 0.0743,
					Bottom 	= 0.1481,
				},
				[15] = {
					Left 	= 0.2809,
					Right 	= 0.2869,
					Top 	= 0.0743,
					Bottom 	= 0.1571,
				},
				[16] = {
					Left 	= 0.2869,
					Right 	= 0.2930,
					Top 	= 0.0834,
					Bottom 	= 0.1571,
				},
				[17] = {
					Left 	= 0.2930,
					Right 	= 0.2994,
					Top 	= 0.0834,
					Bottom 	= 0.1295,
				},
				[18] = {
					Left 	= 0.2994,
					Right 	= 0.3364,
					Top 	= 0.0926,
					Bottom 	= 0.1295,
				},
				[19] = {
					Left 	= 0.3364,
					Right 	= 0.3426,
					Top 	= 0.1017,
					Bottom 	= 0.1203,
				},
			},
			["Raastok Glade"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "RaastokGlade",
				["ColourNum"] = 12,
				["AchievementCriteriaNum"] = 9,
				[1] = {
					Left 	= 0.5832,
					Right 	= 0.6079,
					Top 	= 0.3888,
					Bottom 	= 0.3980,
				},
				[2] = {
					Left 	= 0.5771,
					Right 	= 0.6141,
					Top 	= 0.3980,
					Bottom 	= 0.4075,
				},
				[3] = {
					Left 	= 0.5709,
					Right 	= 0.6204,
					Top 	= 0.4075,
					Bottom 	= 0.4445,
				},
				[4] = {
					Left 	= 0.5771,
					Right 	= 0.6141,
					Top 	= 0.4445,
					Bottom 	= 0.4538,
				},
				[5] = {
					Left 	= 0.5832,
					Right 	= 0.6079,
					Top 	= 0.4538,
					Bottom 	= 0.4630,
				},
			},
			["Stonebreaker Camp"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.6265,
					Right 	= 0.6388,
					Top 	= 0.4162,
					Bottom 	= 0.4350,
				},
			},
			["Bonechewer Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "BonechewerRuins",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.6449,
					Right 	= 0.6821,
					Top 	= 0.5092,
					Bottom 	= 0.5184,
				},
				[2] = {
					Left 	= 0.6328,
					Right 	= 0.6881,
					Top 	= 0.5184,
					Bottom 	= 0.5647,
				},
				[3] = {
					Left 	= 0.6575,
					Right 	= 0.6760,
					Top 	= 0.5647,
					Bottom 	= 0.5740,
				},
				[4] = {
					Left 	= 0.6637,
					Right 	= 0.6699,
					Top 	= 0.5740,
					Bottom 	= 0.5833,
				},
				[5] = {
					Left 	= 0.6265,
					Right 	= 0.6328,
					Top 	= 0.5184,
					Bottom 	= 0.5369,
				},
				[6] = {
					Left 	= 0.6881,
					Right 	= 0.6945,
					Top 	= 0.5276,
					Bottom 	= 0.5552,
				},
			},
			["Skethyl Mountains"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["OverlayName"] = "SkethylMountains",
				["AchievementCriteriaNum"] = 21,
				[1] = {
					Left 	= 0.6143,
					Right 	= 0.6265,
					Top 	= 0.5184,
					Bottom 	= 0.5369,
				},
				[2] = {
					Left 	= 0.6143,
					Right 	= 0.6328,
					Top 	= 0.5369,
					Bottom 	= 0.5647,
				},
				[3] = {
					Left 	= 0.6143,
					Right 	= 0.6575,
					Top 	= 0.5647,
					Bottom 	= 0.5740,
				},
				[4] = {
					Left 	= 0.6143,
					Right 	= 0.6637,
					Top 	= 0.5740,
					Bottom 	= 0.5833,
				},
				[5] = {
					Left 	= 0.6143,
					Right 	= 0.6699,
					Top 	= 0.5833,
					Bottom 	= 0.5925,
				},
				[6] = {
					Left 	= 0.6143,
					Right 	= 0.6945,
					Top 	= 0.5925,
					Bottom 	= 0.6113,
				},
				[7] = {
					Left 	= 0.6813,
					Right 	= 0.6945,
					Top 	= 0.5740,
					Bottom 	= 0.5833,
				},
				[8] = {
					Left 	= 0.6760,
					Right 	= 0.6945,
					Top 	= 0.5833,
					Bottom 	= 0.5925,
				},
				[9] = {
					Left 	= 0.6080,
					Right 	= 0.6945,
					Top 	= 0.6113,
					Bottom 	= 0.6204,
				},
				[10] = {
					Left 	= 0.6018,
					Right 	= 0.7004,
					Top 	= 0.6204,
					Bottom 	= 0.6391,
				},
				[11] = {
					Left 	= 0.5956,
					Right 	= 0.7004,
					Top 	= 0.6391,
					Bottom 	= 0.6478,
				},
				[12] = {
					Left 	= 0.6636,
					Right 	= 0.7067,
					Top 	= 0.6478,
					Bottom 	= 0.6665,
				},
				[13] = {
					Left 	= 0.6698,
					Right 	= 0.7252,
					Top 	= 0.6665,
					Bottom 	= 0.6760,
				},
				[14] = {
					Left 	= 0.6698,
					Right 	= 0.7375,
					Top 	= 0.6760,
					Bottom 	= 0.7036,
				},
				[15] = {
					Left 	= 0.6698,
					Right 	= 0.7314,
					Top 	= 0.7036,
					Bottom 	= 0.7129,
				},
				[16] = {
					Left 	= 0.5772,
					Right 	= 0.6264,
					Top 	= 0.6478,
					Bottom 	= 0.6665,
				},
				[17] = {
					Left 	= 0.5772,
					Right 	= 0.6327,
					Top 	= 0.6665,
					Bottom 	= 0.7129,
				},
				[18] = {
					Left 	= 0.6327,
					Right 	= 0.6388,
					Top 	= 0.6761,
					Bottom 	= 0.7028,
				},
				[19] = {
					Left 	= 0.5772,
					Right 	= 0.5956,
					Top 	= 0.7129,
					Bottom 	= 0.7316,
				},
				[20] = {
					Left 	= 0.5710,
					Right 	= 0.5956,
					Top 	= 0.7316,
					Bottom 	= 0.7408,
				},
				[21] = {
					Left 	= 0.5461,
					Right 	= 0.5956,
					Top 	= 0.7408,
					Bottom 	= 0.8057,
				},
				[22] = {
					Left 	= 0.5522,
					Right 	= 0.5956,
					Top 	= 0.8057,
					Bottom 	= 0.8242,
				},
				[23] = {
					Left 	= 0.5585,
					Right 	= 0.5956,
					Top 	= 0.8242,
					Bottom 	= 0.8519,
				},
				[24] = {
					Left 	= 0.5647,
					Right 	= 0.6387,
					Top 	= 0.8519,
					Bottom 	= 0.8612,
				},
				[25] = {
					Left 	= 0.5647,
					Right 	= 0.6450,
					Top 	= 0.8612,
					Bottom 	= 0.8704,
				},
				[26] = {
					Left 	= 0.5647,
					Right 	= 0.6573,
					Top 	= 0.8704,
					Bottom 	= 0.8797,
				},
				[27] = {
					Left 	= 0.5772,
					Right 	= 0.6757,
					Top 	= 0.8797,
					Bottom 	= 0.8890,
				},
				[28] = {
					Left 	= 0.5832,
					Right 	= 0.6820,
					Top 	= 0.8890,
					Bottom 	= 0.8984,
				},
				[29] = {
					Left 	= 0.5894,
					Right 	= 0.7127,
					Top 	= 0.8984,
					Bottom 	= 0.9074,
				},
				[30] = {
					Left 	= 0.7438,
					Right 	= 0.7746,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[31] = {
					Left 	= 0.7253,
					Right 	= 0.7746,
					Top 	= 0.7407,
					Bottom 	= 0.7500,
				},
				[32] = {
					Left 	= 0.7130,
					Right 	= 0.7808,
					Top 	= 0.7500,
					Bottom 	= 0.7776,
				},
				[33] = {
					Left 	= 0.7191,
					Right 	= 0.7808,
					Top 	= 0.7776,
					Bottom 	= 0.7870,
				},
				[34] = {
					Left 	= 0.7746,
					Right 	= 0.7808,
					Top 	= 0.7870,
					Bottom 	= 0.8144,
				},
				[35] = {
					Left 	= 0.7686,
					Right 	= 0.7808,
					Top 	= 0.8144,
					Bottom 	= 0.8508,
				},
				[36] = {
					Left 	= 0.7624,
					Right 	= 0.7808,
					Top 	= 0.8508,
					Bottom 	= 0.8796,
				},
				[37] = {
					Left 	= 0.7624,
					Right 	= 0.7867,
					Top 	= 0.8796,
					Bottom 	= 0.9443,
				},
				[38] = {
					Left 	= 0.7867,
					Right 	= 0.7931,
					Top 	= 0.8890,
					Bottom 	= 0.9351,
				},
				[39] = {
					Left 	= 0.7439,
					Right 	= 0.7624,
					Top 	= 0.9351,
					Bottom 	= 0.9443,
				},
				[40] = {
					Left 	= 0.6944,
					Right 	= 0.7624,
					Top 	= 0.9260,
					Bottom 	= 0.9351,
				},
				[41] = {
					Left 	= 0.6883,
					Right 	= 0.7624,
					Top 	= 0.9074,
					Bottom 	= 0.9260,
				},
			},
			["Skettis"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "SkethylMountains",
				["AchievementCriteriaNum"] = 21,
				[1] = {
					Left 	= 0.5956,
					Right 	= 0.6759,
					Top 	= 0.7129,
					Bottom 	= 0.7222,
				},
				[2] = {
					Left 	= 0.6575,
					Right 	= 0.7006,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[3] = {
					Left 	= 0.6698,
					Right 	= 0.6820,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[4] = {
					Left 	= 0.6204,
					Right 	= 0.6387,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[5] = {
					Left 	= 0.6267,
					Right 	= 0.6326,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[6] = {
					Left 	= 0.5956,
					Right 	= 0.6078,
					Top 	= 0.7222,
					Bottom 	= 0.7500,
				},
				[7] = {
					Left 	= 0.5956,
					Right 	= 0.6017,
					Top 	= 0.7500,
					Bottom 	= 0.7964,
				},
				[8] = {
					Left 	= 0.5956,
					Right 	= 0.6078,
					Top 	= 0.7964,
					Bottom 	= 0.8057,
				},
				[9] = {
					Left 	= 0.6204,
					Right 	= 0.6387,
					Top 	= 0.8057,
					Bottom 	= 0.8057,
				},
				[10] = {
					Left 	= 0.6204,
					Right 	= 0.6326,
					Top 	= 0.7685,
					Bottom 	= 0.7964,
				},
				[11] = {
					Left 	= 0.6267,
					Right 	= 0.6326,
					Top 	= 0.7593,
					Bottom 	= 0.7685,
				},
				[12] = {
					Left 	= 0.5956,
					Right 	= 0.6387,
					Top 	= 0.8057,
					Bottom 	= 0.8335,
				},
				[13] = {
					Left 	= 0.5956,
					Right 	= 0.6450,
					Top 	= 0.8335,
					Bottom 	= 0.8426,
				},
				[14] = {
					Left 	= 0.5956,
					Right 	= 0.6757,
					Top 	= 0.8426,
					Bottom 	= 0.8519,
				},
				[15] = {
					Left 	= 0.6387,
					Right 	= 0.6757,
					Top 	= 0.8519,
					Bottom 	= 0.8612,
				},
				[16] = {
					Left 	= 0.6450,
					Right 	= 0.6820,
					Top 	= 0.8612,
					Bottom 	= 0.8704,
				},
				[17] = {
					Left 	= 0.6573,
					Right 	= 0.7127,
					Top 	= 0.8704,
					Bottom 	= 0.8797,
				},
				[18] = {
					Left 	= 0.6946,
					Right 	= 0.7127,
					Top 	= 0.8612,
					Bottom 	= 0.8704,
				},
				[19] = {
					Left 	= 0.7070,
					Right 	= 0.7127,
					Top 	= 0.8515,
					Bottom 	= 0.8612,
				},
				[20] = {
					Left 	= 0.6757,
					Right 	= 0.7127,
					Top 	= 0.8797,
					Bottom 	= 0.8890,
				},
				[21] = {
					Left 	= 0.6820,
					Right 	= 0.7127,
					Top 	= 0.8890,
					Bottom 	= 0.8984,
				},
				[22] = {
					Left 	= 0.7127,
					Right 	= 0.7624,
					Top 	= 0.8984,
					Bottom 	= 0.9074,
				},
				[23] = {
					Left 	= 0.7563,
					Right 	= 0.7624,
					Top 	= 0.8426,
					Bottom 	= 0.8984,
				},
				[24] = {
					Left 	= 0.7624,
					Right 	= 0.7686,
					Top 	= 0.8144,
					Bottom 	= 0.8508,
				},
				[25] = {
					Left 	= 0.7624,
					Right 	= 0.7746,
					Top 	= 0.7964,
					Bottom 	= 0.8144,
				},
				[26] = {
					Left 	= 0.7130,
					Right 	= 0.7746,
					Top 	= 0.7870,
					Bottom 	= 0.7964,
				},
				[27] = {
					Left 	= 0.7130,
					Right 	= 0.7253,
					Top 	= 0.7964,
					Bottom 	= 0.8144,
				},
				[28] = {
					Left 	= 0.7192,
					Right 	= 0.7253,
					Top 	= 0.8144,
					Bottom 	= 0.8241,
				},
				[29] = {
					Left 	= 0.7070,
					Right 	= 0.7191,
					Top 	= 0.7776,
					Bottom 	= 0.7870,
				},
				[30] = {
					Left 	= 0.7070,
					Right 	= 0.7130,
					Top 	= 0.7500,
					Bottom 	= 0.7776,
				},
				[31] = {
					Left 	= 0.7222,
					Right 	= 0.7244,
					Top 	= 0.8241,
					Bottom 	= 0.8264,
				},
				[32] = {
					Left 	= 0.7244,
					Right 	= 0.7253,
					Top 	= 0.8241,
					Bottom 	= 0.8278,
				},
				[33] = {
					Left 	= 0.7192,
					Right 	= 0.7222,
					Top 	= 0.8275,
					Bottom 	= 0.8335,
				},
				[34] = {
					Left 	= 0.7222,
					Right 	= 0.7244,
					Top 	= 0.8293,
					Bottom 	= 0.8335,
				},
				[35] = {
					Left 	= 0.7244,
					Right 	= 0.7253,
					Top 	= 0.8309,
					Bottom 	= 0.8335,
				},
				[36] = {
					Left 	= 0.6204,
					Right 	= 0.6272,
					Top 	= 0.7964,
					Bottom 	= 0.8057,
				},
				[37] = {
					Left 	= 0.6347,
					Right 	= 0.6387,
					Top 	= 0.7964,
					Bottom 	= 0.8057,
				},
			},
			["Lower Veil Shil'ak"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.7253,
					Right 	= 0.7436,
					Top 	= 0.7964,
					Bottom 	= 0.7996,
				},
				[2] = {
					Left 	= 0.7253,
					Right 	= 0.7327,
					Top 	= 0.7996,
					Bottom 	= 0.8242,
				},
				[3] = {
					Left 	= 0.7424,
					Right 	= 0.7436,
					Top 	= 0.7996,
					Bottom 	= 0.8054,
				},
				[4] = {
					Left 	= 0.7327,
					Right 	= 0.7336,
					Top 	= 0.8108,
					Bottom 	= 0.8231,
				},
				[5] = {
					Left 	= 0.7192,
					Right 	= 0.7264,
					Top 	= 0.8335,
					Bottom 	= 0.8426,
				},
				[6] = {
					Left 	= 0.7264,
					Right 	= 0.7313,
					Top 	= 0.8372,
					Bottom 	= 0.8426,
				},
				[7] = {
					Left 	= 0.7127,
					Right 	= 0.7563,
					Top 	= 0.8426,
					Bottom 	= 0.8984,
				},
				[8] = {
					Left 	= 0.7253,
					Right 	= 0.7264,
					Top 	= 0.8258,
					Bottom 	= 0.8278,
				},
				[9] = {
					Left 	= 0.7253,
					Right 	= 0.7264,
					Top 	= 0.8309,
					Bottom 	= 0.8335,
				},
				[10] = {
					Left 	= 0.7336,
					Right 	= 0.7343,
					Top 	= 0.8108,
					Bottom 	= 0.8199,
				},
				[11] = {
					Left 	= 0.7343,
					Right 	= 0.7352,
					Top 	= 0.8108,
					Bottom 	= 0.8167,
				},
				[12] = {
					Left 	= 0.7352,
					Right 	= 0.7360,
					Top 	= 0.8108,
					Bottom 	= 0.8135,
				},
				[13] = {
					Left 	= 0.7367,
					Right 	= 0.7378,
					Top 	= 0.8135,
					Bottom 	= 0.8231,
				},
				[14] = {
					Left 	= 0.7361,
					Right 	= 0.7367,
					Top 	= 0.8167,
					Bottom 	= 0.8231,
				},
				[15] = {
					Left 	= 0.7351,
					Right 	= 0.7361,
					Top 	= 0.8199,
					Bottom 	= 0.8231,
				},
				[16] = {
					Left 	= 0.7253,
					Right 	= 0.7315,
					Top 	= 0.8242,
					Bottom 	= 0.8258,
				},
			},
			["Veil Ala'rak"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				[1] = {
					Left 	= 0.7327,
					Right 	= 0.7424,
					Top 	= 0.7996,
					Bottom 	= 0.8108,
				},
				[2] = {
					Left 	= 0.7264,
					Right 	= 0.7351,
					Top 	= 0.8258,
					Bottom 	= 0.8372,
				},
				[3] = {
					Left 	= 0.7327,
					Right 	= 0.7351,
					Top 	= 0.8231,
					Bottom 	= 0.8258,
				},
				[4] = {
					Left 	= 0.7244,
					Right 	= 0.7264,
					Top 	= 0.8278,
					Bottom 	= 0.8309,
				},
				[5] = {
					Left 	= 0.7222,
					Right 	= 0.7244,
					Top 	= 0.8264,
					Bottom 	= 0.8293,
				},
				[6] = {
					Left 	= 0.7192,
					Right 	= 0.7222,
					Top 	= 0.8241,
					Bottom 	= 0.8275,
				},
				[7] = {
					Left 	= 0.7336,
					Right 	= 0.7351,
					Top 	= 0.8199,
					Bottom 	= 0.8231,
				},
				[8] = {
					Left 	= 0.7343,
					Right 	= 0.7361,
					Top 	= 0.8167,
					Bottom 	= 0.8199,
				},
				[9] = {
					Left 	= 0.7352,
					Right 	= 0.7367,
					Top 	= 0.8135,
					Bottom 	= 0.8167,
				},
				[10] = {
					Left 	= 0.7360,
					Right 	= 0.7378,
					Top 	= 0.8108,
					Bottom 	= 0.8135,
				},
				[11] = {
					Left 	= 0.6820,
					Right 	= 0.7070,
					Top 	= 0.7315,
					Bottom 	= 0.7500,
				},
				[12] = {
					Left 	= 0.6882,
					Right 	= 0.7070,
					Top 	= 0.7500,
					Bottom 	= 0.7591,
				},
				[13] = {
					Left 	= 0.6946,
					Right 	= 0.7070,
					Top 	= 0.7591,
					Bottom 	= 0.7776,
				},
				[14] = {
					Left 	= 0.6882,
					Right 	= 0.7070,
					Top 	= 0.7776,
					Bottom 	= 0.7870,
				},
				[15] = {
					Left 	= 0.6882,
					Right 	= 0.7130,
					Top 	= 0.7870,
					Bottom 	= 0.7964,
				},
				[16] = {
					Left 	= 0.6946,
					Right 	= 0.7130,
					Top 	= 0.7964,
					Bottom 	= 0.8144,
				},
				[17] = {
					Left 	= 0.6882,
					Right 	= 0.7192,
					Top 	= 0.8144,
					Bottom 	= 0.8426,
				},
				[18] = {
					Left 	= 0.6757,
					Right 	= 0.7127,
					Top 	= 0.8426,
					Bottom 	= 0.8515,
				},
				[19] = {
					Left 	= 0.6757,
					Right 	= 0.7070,
					Top 	= 0.8515,
					Bottom 	= 0.8612,
				},
				[20] = {
					Left 	= 0.6820,
					Right 	= 0.6946,
					Top 	= 0.8612,
					Bottom 	= 0.8704,
				},
				[21] = {
					Left 	= 0.6716,
					Right 	= 0.6795,
					Top 	= 0.7873,
					Bottom 	= 0.7986,
				},
				[22] = {
					Left 	= 0.6795,
					Right 	= 0.6814,
					Top 	= 0.7912,
					Bottom 	= 0.7931,
				},
				[23] = {
					Left 	= 0.6814,
					Right 	= 0.6831,
					Top 	= 0.7908,
					Bottom 	= 0.7922,
				},
				[24] = {
					Left 	= 0.6831,
					Right 	= 0.6852,
					Top 	= 0.7904,
					Bottom 	= 0.7917,
				},
				[25] = {
					Left 	= 0.6852,
					Right 	= 0.6882,
					Top 	= 0.7891,
					Bottom 	= 0.7914,
				},
			},
			["Upper Veil Shil'ak"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 13,
				[1] = {
					Left 	= 0.7315,
					Right 	= 0.7327,
					Top 	= 0.8242,
					Bottom 	= 0.8258,
				},
				[2] = {
					Left 	= 0.7436,
					Right 	= 0.7624,
					Top 	= 0.7964,
					Bottom 	= 0.8426,
				},
				[3] = {
					Left 	= 0.7424,
					Right 	= 0.7436,
					Top 	= 0.8054,
					Bottom 	= 0.8426,
				},
				[4] = {
					Left 	= 0.7378,
					Right 	= 0.7424,
					Top 	= 0.8108,
					Bottom 	= 0.8426,
				},
				[5] = {
					Left 	= 0.7351,
					Right 	= 0.7378,
					Top 	= 0.8231,
					Bottom 	= 0.8426,
				},
				[6] = {
					Left 	= 0.7313,
					Right 	= 0.7351,
					Top 	= 0.8372,
					Bottom 	= 0.8426,
				},
			},
			["Blackwind Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "SkethylMountains",
				["AchievementCriteriaNum"] = 21,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.6387,
					Right 	= 0.6575,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[2] = {
					Left 	= 0.6326,
					Right 	= 0.6698,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[3] = {
					Left 	= 0.6326,
					Right 	= 0.6820,
					Top 	= 0.7407,
					Bottom 	= 0.7500,
				},
				[4] = {
					Left 	= 0.6326,
					Right 	= 0.6511,
					Top 	= 0.7500,
					Bottom 	= 0.7964,
				},
				[5] = {
					Left 	= 0.6387,
					Right 	= 0.6511,
					Top 	= 0.7964,
					Bottom 	= 0.8055,
				},
				[6] = {
					Left 	= 0.6387,
					Right 	= 0.6635,
					Top 	= 0.8055,
					Bottom 	= 0.8144,
				},
				[7] = {
					Left 	= 0.6387,
					Right 	= 0.6882,
					Top 	= 0.8144,
					Bottom 	= 0.8335,
				},
				[8] = {
					Left 	= 0.6450,
					Right 	= 0.6882,
					Top 	= 0.8335,
					Bottom 	= 0.8426,
				},
				[9] = {
					Left 	= 0.6698,
					Right 	= 0.6882,
					Top 	= 0.7500,
					Bottom 	= 0.7591,
				},
				[10] = {
					Left 	= 0.6698,
					Right 	= 0.6946,
					Top 	= 0.7591,
					Bottom 	= 0.7683,
				},
				[11] = {
					Left 	= 0.6759,
					Right 	= 0.6946,
					Top 	= 0.7683,
					Bottom 	= 0.7776,
				},
				[12] = {
					Left 	= 0.6820,
					Right 	= 0.6882,
					Top 	= 0.7776,
					Bottom 	= 0.7891,
				},
				[13] = {
					Left 	= 0.6820,
					Right 	= 0.6882,
					Top 	= 0.7922,
					Bottom 	= 0.7964,
				},
				[14] = {
					Left 	= 0.6820,
					Right 	= 0.6946,
					Top 	= 0.7964,
					Bottom 	= 0.8144,
				},
				[15] = {
					Left 	= 0.6820,
					Right 	= 0.6852,
					Top 	= 0.7891,
					Bottom 	= 0.7904,
				},
				[16] = {
					Left 	= 0.6820,
					Right 	= 0.6831,
					Top 	= 0.7904,
					Bottom 	= 0.7908,
				},
				[17] = {
					Left 	= 0.6831,
					Right 	= 0.6852,
					Top 	= 0.7917,
					Bottom 	= 0.7922,
				},
				[18] = {
					Left 	= 0.6852,
					Right 	= 0.6882,
					Top 	= 0.7914,
					Bottom 	= 0.7922,
				},
			},
			["Terokk's Rest"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 8,
				[1] = {
					Left 	= 0.6511,
					Right 	= 0.6698,
					Top 	= 0.7500,
					Bottom 	= 0.7683,
				},
				[2] = {
					Left 	= 0.6511,
					Right 	= 0.6759,
					Top 	= 0.7683,
					Bottom 	= 0.7776,
				},
				[3] = {
					Left 	= 0.6511,
					Right 	= 0.6820,
					Top 	= 0.7776,
					Bottom 	= 0.7873,
				},
				[4] = {
					Left 	= 0.6511,
					Right 	= 0.6716,
					Top 	= 0.7873,
					Bottom 	= 0.7986,
				},
				[5] = {
					Left 	= 0.6511,
					Right 	= 0.6820,
					Top 	= 0.7986,
					Bottom 	= 0.8055,
				},
				[6] = {
					Left 	= 0.6635,
					Right 	= 0.6820,
					Top 	= 0.8055,
					Bottom 	= 0.8144,
				},
				[7] = {
					Left 	= 0.6795,
					Right 	= 0.6820,
					Top 	= 0.7873,
					Bottom 	= 0.7908,
				},
				[8] = {
					Left 	= 0.6795,
					Right 	= 0.6820,
					Top 	= 0.7931,
					Bottom 	= 0.7986,
				},
				[9] = {
					Left 	= 0.6795,
					Right 	= 0.6814,
					Top 	= 0.7908,
					Bottom 	= 0.7912,
				},
				[10] = {
					Left 	= 0.6814,
					Right 	= 0.6820,
					Top 	= 0.7922,
					Bottom 	= 0.7931,
				},
			},
			["Veil Harr'ik"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.6078,
					Right 	= 0.6204,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[2] = {
					Left 	= 0.6078,
					Right 	= 0.6267,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[3] = {
					Left 	= 0.6078,
					Right 	= 0.6326,
					Top 	= 0.7407,
					Bottom 	= 0.7500,
				},
				[4] = {
					Left 	= 0.6017,
					Right 	= 0.6326,
					Top 	= 0.7500,
					Bottom 	= 0.7593,
				},
				[5] = {
					Left 	= 0.6017,
					Right 	= 0.6267,
					Top 	= 0.7593,
					Bottom 	= 0.7685,
				},
				[6] = {
					Left 	= 0.6017,
					Right 	= 0.6204,
					Top 	= 0.7685,
					Bottom 	= 0.7964,
				},
				[7] = {
					Left 	= 0.6078,
					Right 	= 0.6204,
					Top 	= 0.7964,
					Bottom 	= 0.8057,
				},
				[8] = {
					Left 	= 0.6272,
					Right 	= 0.6347,
					Top 	= 0.7964,
					Bottom 	= 0.8057,
				},
			},
			["Blackwind Valley"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "SkethylMountains",
				["AchievementCriteriaNum"] = 21,
				[1] = {
					Left 	= 0.6513,
					Right 	= 0.6636,
					Top 	= 0.6478,
					Bottom 	= 0.6665,
				},
				[2] = {
					Left 	= 0.6513,
					Right 	= 0.6698,
					Top 	= 0.6665,
					Bottom 	= 0.6761,
				},
				[3] = {
					Left 	= 0.6388,
					Right 	= 0.6698,
					Top 	= 0.6761,
					Bottom 	= 0.7028,
				},
				[4] = {
					Left 	= 0.6327,
					Right 	= 0.6698,
					Top 	= 0.7028,
					Bottom 	= 0.7129,
				},
				[5] = {
					Left 	= 0.7314,
					Right 	= 0.7375,
					Top 	= 0.7036,
					Bottom 	= 0.7129,
				},
				[6] = {
					Left 	= 0.6759,
					Right 	= 0.7438,
					Top 	= 0.7129,
					Bottom 	= 0.7222,
				},
				[7] = {
					Left 	= 0.7006,
					Right 	= 0.7499,
					Top 	= 0.7222,
					Bottom 	= 0.7315,
				},
				[8] = {
					Left 	= 0.7070,
					Right 	= 0.7438,
					Top 	= 0.7315,
					Bottom 	= 0.7407,
				},
				[9] = {
					Left 	= 0.7070,
					Right 	= 0.7253,
					Top 	= 0.7407,
					Bottom 	= 0.7500,
				},
			},
			["Blackwind Landing"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 11,
				[1] = {
					Left 	= 0.6264,
					Right 	= 0.6513,
					Top 	= 0.6478,
					Bottom 	= 0.6665,
				},
				[2] = {
					Left 	= 0.6327,
					Right 	= 0.6513,
					Top 	= 0.6665,
					Bottom 	= 0.6761,
				},
			},
			["Lake Ere'Noru"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "AllerianStronghold",
				["AchievementCriteriaNum"] = 2,
				["ColourNum"] = 3,
				[1] = {
					Left 	= 0.5834,
					Right 	= 0.6143,
					Top 	= 0.5740,
					Bottom 	= 0.6113,
				},
				[2] = {
					Left 	= 0.5834,
					Right 	= 0.6080,
					Top 	= 0.6113,
					Bottom 	= 0.6204,
				},
				[3] = {
					Left 	= 0.5834,
					Right 	= 0.6018,
					Top 	= 0.6204,
					Bottom 	= 0.6391,
				},
				[4] = {
					Left 	= 0.5834,
					Right 	= 0.5956,
					Top 	= 0.6391,
					Bottom 	= 0.6478,
				},
			},
			["Allerian Stronghold"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "AllerianStronghold",
				["OverlayName"] = "AllerianStronghold",
				["AchievementCriteriaNum"] = 2,
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				[1] = {
					Left 	= 0.5462,
					Right 	= 0.5957,
					Top 	= 0.5184,
					Bottom 	= 0.5277,
				},
				[2] = {
					Left 	= 0.5462,
					Right 	= 0.6018,
					Top 	= 0.5277,
					Bottom 	= 0.5464,
				},
				[3] = {
					Left 	= 0.5522,
					Right 	= 0.6018,
					Top 	= 0.5464,
					Bottom 	= 0.5553,
				},
				[4] = {
					Left 	= 0.5584,
					Right 	= 0.6018,
					Top 	= 0.5553,
					Bottom 	= 0.5646,
				},
				[5] = {
					Left 	= 0.5646,
					Right 	= 0.6018,
					Top 	= 0.5646,
					Bottom 	= 0.5740,
				},
			},
			["Veil Shalas"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.5646,
					Right 	= 0.5772,
					Top 	= 0.6478,
					Bottom 	= 0.6574,
				},
				[2] = {
					Left 	= 0.5522,
					Right 	= 0.5772,
					Top 	= 0.6574,
					Bottom 	= 0.7222,
				},
				[3] = {
					Left 	= 0.5399,
					Right 	= 0.5772,
					Top 	= 0.7222,
					Bottom 	= 0.7316,
				},
				[4] = {
					Left 	= 0.5399,
					Right 	= 0.5710,
					Top 	= 0.7316,
					Bottom 	= 0.7408,
				},
			},
			["Netherweb Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				[1] = {
					Left 	= 0.5091,
					Right 	= 0.5216,
					Top 	= 0.7499,
					Bottom 	= 0.7594,
				},
				[2] = {
					Left 	= 0.5030,
					Right 	= 0.5399,
					Top 	= 0.7594,
					Bottom 	= 0.7683,
				},
				[3] = {
					Left 	= 0.4967,
					Right 	= 0.5399,
					Top 	= 0.7683,
					Bottom 	= 0.7777,
				},
				[4] = {
					Left 	= 0.4905,
					Right 	= 0.5399,
					Top 	= 0.7777,
					Bottom 	= 0.7964,
				},
				[5] = {
					Left 	= 0.4844,
					Right 	= 0.5399,
					Top 	= 0.7964,
					Bottom 	= 0.8054,
				},
				[6] = {
					Left 	= 0.4721,
					Right 	= 0.5461,
					Top 	= 0.8054,
					Bottom 	= 0.8146,
				},
				[7] = {
					Left 	= 0.4721,
					Right 	= 0.5522,
					Top 	= 0.8146,
					Bottom 	= 0.8330,
				},
				[8] = {
					Left 	= 0.4721,
					Right 	= 0.5338,
					Top 	= 0.8330,
					Bottom 	= 0.8423,
				},
				[9] = {
					Left 	= 0.4784,
					Right 	= 0.5277,
					Top 	= 0.8423,
					Bottom 	= 0.8518,
				},
			},
			["Sorrow Wing Point"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.4227,
					Right 	= 0.4537,
					Top 	= 0.8609,
					Bottom 	= 0.8702,
				},
				[2] = {
					Left 	= 0.4165,
					Right 	= 0.4661,
					Top 	= 0.8702,
					Bottom 	= 0.8795,
				},
				[3] = {
					Left 	= 0.4105,
					Right 	= 0.4784,
					Top 	= 0.8795,
					Bottom 	= 0.8983,
				},
				[4] = {
					Left 	= 0.4165,
					Right 	= 0.4844,
					Top 	= 0.8983,
					Bottom 	= 0.9166,
				},
				[5] = {
					Left 	= 0.4165,
					Right 	= 0.4784,
					Top 	= 0.9166,
					Bottom 	= 0.9259,
				},
				[6] = {
					Left 	= 0.4227,
					Right 	= 0.4784,
					Top 	= 0.9259,
					Bottom 	= 0.9444,
				},
				[7] = {
					Left 	= 0.4288,
					Right 	= 0.4784,
					Top 	= 0.9444,
					Bottom 	= 0.9538,
				},
				[8] = {
					Left 	= 0.4350,
					Right 	= 0.4722,
					Top 	= 0.9538,
					Bottom 	= 0.9631,
				},
			},
			["Firewing Point"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				["OverlayName"] = "FirewingPoint",
				["AchievementCriteriaNum"] = 4,
				[1] = {
					Left 	= 0.7068,
					Right 	= 0.7500,
					Top 	= 0.3427,
					Bottom 	= 0.3517,
				},
				[2] = {
					Left 	= 0.6945,
					Right 	= 0.7500,
					Top 	= 0.3517,
					Bottom 	= 0.3609,
				},
				[3] = {
					Left 	= 0.6821,
					Right 	= 0.7500,
					Top 	= 0.3609,
					Bottom 	= 0.3797,
				},
				[4] = {
					Left 	= 0.6882,
					Right 	= 0.7376,
					Top 	= 0.3797,
					Bottom 	= 0.3889,
				},
				[5] = {
					Left 	= 0.6945,
					Right 	= 0.7313,
					Top 	= 0.3889,
					Bottom 	= 0.3980,
				},
				[6] = {
					Left 	= 0.7006,
					Right 	= 0.7313,
					Top 	= 0.3980,
					Bottom 	= 0.4075,
				},
			},
			["Wayne's Refuge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.7562,
					Right 	= 0.7750,
					Top 	= 0.3240,
					Bottom 	= 0.3517,
				},
				[2] = {
					Left 	= 0.7562,
					Right 	= 0.7869,
					Top 	= 0.3517,
					Bottom 	= 0.3609,
				},
				[3] = {
					Left 	= 0.7562,
					Right 	= 0.7931,
					Top 	= 0.3609,
					Bottom 	= 0.3980,
				},
				[4] = {
					Left 	= 0.7500,
					Right 	= 0.7562,
					Top 	= 0.3704,
					Bottom 	= 0.3889,
				},
			},
			["Allerian Post"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				[1] = {
					Left 	= 0.6884,
					Right 	= 0.7007,
					Top 	= 0.4353,
					Bottom 	= 0.4538,
				},
			},
			["Shattrath City"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["OverlayName"] = "ShattrathCity",
				["AchievementCriteriaNum"] = 8,
				["Notes"] = "|cFFFFFF00("..L["Neutral City"].." - "..L["Sanctuary"]..")|r",
				[1] = {
					Left 	= 0.2930,
					Right 	= 0.3429,
					Top 	= 0.1295,
					Bottom 	= 0.1385,
				},
				[2] = {
					Left 	= 0.2930,
					Right 	= 0.3487,
					Top 	= 0.1385,
					Bottom 	= 0.1477,
				},
				[3] = {
					Left 	= 0.2930,
					Right 	= 0.3543,
					Top 	= 0.1477,
					Bottom 	= 0.1571,
				},
				[4] = {
					Left 	= 0.2561,
					Right 	= 0.2809,
					Top 	= 0.1481,
					Bottom 	= 0.1571,
				},
				[5] = {
					Left 	= 0.2437,
					Right 	= 0.3653,
					Top 	= 0.1571,
					Bottom 	= 0.1666,
				},
				[6] = {
					Left 	= 0.2313,
					Right 	= 0.3675,
					Top 	= 0.1666,
					Bottom 	= 0.1769,
				},
				[7] = {
					Left 	= 0.3640,
					Right 	= 0.3667,
					Top 	= 0.1532,
					Bottom 	= 0.1571,
				},
				[8] = {
					Left 	= 0.3543,
					Right 	= 0.3640,
					Top 	= 0.1505,
					Bottom 	= 0.1571,
				},
				[9] = {
					Left 	= 0.3596,
					Right 	= 0.3619,
					Top 	= 0.1477,
					Bottom 	= 0.1505,
				},
				[10] = {
					Left 	= 0.3653,
					Right 	= 0.3679,
					Top 	= 0.1571,
					Bottom 	= 0.1625,
				},
				[11] = {
					Left 	= 0.2313,
					Right 	= 0.3743,
					Top 	= 0.1769,
					Bottom 	= 0.1851,
				},
				[12] = {
					Left 	= 0.2252,
					Right 	= 0.3743,
					Top 	= 0.1851,
					Bottom 	= 0.1942,
				},
				[13] = {
					Left 	= 0.2190,
					Right 	= 0.3743,
					Top 	= 0.1942,
					Bottom 	= 0.2037,
				},
				[14] = {
					Left 	= 0.2160,
					Right 	= 0.3743,
					Top 	= 0.2037,
					Bottom 	= 0.2127,
				},
				[15] = {
					Left 	= 0.2150,
					Right 	= 0.3797,
					Top 	= 0.2127,
					Bottom 	= 0.2394,
				},
				[16] = {
					Left 	= 0.2180,
					Right 	= 0.3819,
					Top 	= 0.2394,
					Bottom 	= 0.2537,
				},
				[17] = {
					Left 	= 0.2040,
					Right 	= 0.3800,
					Top 	= 0.2537,
					Bottom 	= 0.2700,
				},
				[18] = {
					Left 	= 0.2130,
					Right 	= 0.3800,
					Top 	= 0.2700,
					Bottom 	= 0.2780,
				},
				[19] = {
					Left 	= 0.2210,
					Right 	= 0.3737,
					Top 	= 0.2780,
					Bottom 	= 0.2876,
				},
				[20] = {
					Left 	= 0.2210,
					Right 	= 0.3673,
					Top 	= 0.2876,
					Bottom 	= 0.2967,
				},
				[21] = {
					Left 	= 0.2210,
					Right 	= 0.3550,
					Top 	= 0.2967,
					Bottom 	= 0.2990,
				},
				[22] = {
					Left 	= 0.2290,
					Right 	= 0.3490,
					Top 	= 0.2990,
					Bottom 	= 0.3140,
				},
				[23] = {
					Left 	= 0.2560,
					Right 	= 0.3303,
					Top 	= 0.3140,
					Bottom 	= 0.3240,
				},
				[24] = {
					Left 	= 0.3490,
					Right 	= 0.3550,
					Top 	= 0.2990,
					Bottom 	= 0.3060,
				},
				[25] = {
					Left 	= 0.2685,
					Right 	= 0.3241,
					Top 	= 0.3240,
					Bottom 	= 0.3337,
				},
				[26] = {
					Left 	= 0.2685,
					Right 	= 0.3180,
					Top 	= 0.3337,
					Bottom 	= 0.3428,
				},
				[27] = {
					Left 	= 0.2685,
					Right 	= 0.3120,
					Top 	= 0.3428,
					Bottom 	= 0.3520,
				},
				[28] = {
					Left 	= 0.2685,
					Right 	= 0.2994,
					Top 	= 0.3520,
					Bottom 	= 0.3613,
				},
				[29] = {
					Left 	= 0.2685,
					Right 	= 0.2935,
					Top 	= 0.3613,
					Bottom 	= 0.3712,
				},
				[30] = {
					Left 	= 0.3507,
					Right 	= 0.3559,
					Top 	= 0.3127,
					Bottom 	= 0.3241,
				},
				[31] = {
					Left 	= 0.3559,
					Right 	= 0.3629,
					Top 	= 0.3060,
					Bottom 	= 0.3204,
				},
			},
		},
		["Zangarmarsh"] = { -- Checked - 2010-11-08
			["AchievementID"] = 863,
			
			["OverlayInfo"] = {
				["ZabraJin"] = {
					"Zabra'jin", -- [1]
					["Num"] = 1,
				},
				["AngoroshStronghold"] = {
					"Ango'rosh Stronghold", -- [1]
					["Num"] = 1,
				},
				["TwinspireRuins"] = {
					"Twin Spire Ruins", -- [1]
					["Num"] = 1,
				},
				["BloodscaleEnclave"] = {
					"Darkcrest Shore", -- [1]
					["Num"] = 1,
				},
				["CoilfangReservoir"] = {
					"Serpent Lake", -- [1]
					"Coilfang Reservoir", -- [2]
					"Bloodscale Grounds", -- [3]
					["Num"] = 3,
				},
				["Telredor"] = {
					"Telredor", -- [1]
					["Num"] = 1,
				},
				["TheDeadMire"] = {
					"Swamprat Post", -- [1]
					"The Dead Mire", -- [2]
					["Num"] = 2,
				},
				["Sporeggar"] = {
					"Sporeggar", -- [1]
					"Sporewind Lake", -- [2]
					["Num"] = 2,
				},
				["CenarionRefuge"] = {
					"Cenarion Refuge", -- [1]
					["Num"] = 1,
				},
				["TheHewnBog"] = {
					"Hewn Bog", -- [1]
					["Num"] = 1,
				},
				["MarshlightLake"] = {
					"Portal Clearing", -- [1]
					"Marshlight Lake", -- [2]
					["Num"] = 2,
				},
				["QuaggRidge"] = {
					"Quagg Ridge", -- [1]
					"Cenarion Watchpost", -- [2]
					["Num"] = 2,
				},
				["TheLagoon"] = {
					"Darkcrest Enclave", -- [1]
					"The Lagoon", -- [2]
					["Num"] = 2,
				},
				["UmbrafenVillage"] = {
					"Umbrafen Village", -- [1]
					["Num"] = 1,
				},
				["OreborHarborage"] = {
					"Orebor Harborage", -- [1]
					["Num"] = 1,
				},
				["FeralfenVillage"] = {
					"Feralfen Village", -- [1]
					"Boha'mu Ruins", -- [2]
					["Num"] = 2,
				},
				["AngoroshGrounds"] = {
					"Daggerfen Village", -- [1]
					"Ango'rosh Grounds", -- [2]
					["Num"] = 2,
				},
				["TheSpawningGlen"] = {
					"The Spawning Glen", -- [1]
					["Num"] = 1,
				},
			},
			["AchievementInfo"] = {
				{
					"Cenarion Refuge", -- [1]
					["Num"] = 1,
				}, -- [1]
				{
					"Daggerfen Village", -- [1]
					"Ango'rosh Grounds", -- [2]
					["Num"] = 2,
				}, -- [2]
				{
					"Feralfen Village", -- [1]
					"Boha'mu Ruins", -- [2]
					["Num"] = 2,
				}, -- [3]
				{
					"Hewn Bog", -- [1]
					["Num"] = 1,
				}, -- [4]
				{
					"Portal Clearing", -- [1]
					"Marshlight Lake", -- [2]
					["Num"] = 2,
				}, -- [5]
				{
					"Quagg Ridge", -- [1]
					"Cenarion Watchpost", -- [2]
					["Num"] = 2,
				}, -- [6]
				{
					"Telredor", -- [1]
					["Num"] = 1,
				}, -- [7]
				{
					"Swamprat Post", -- [1]
					"The Dead Mire", -- [2]
					["Num"] = 2,
				}, -- [8]
				{
					"Darkcrest Enclave", -- [1]
					"The Lagoon", -- [2]
					["Num"] = 2,
				}, -- [9]
				{
					"Twin Spire Ruins", -- [1]
					["Num"] = 1,
				}, -- [10]
				{
					"Umbrafen Village", -- [1]
					["Num"] = 1,
				}, -- [11]
				{
					"Sporeggar", -- [1]
					"Sporewind Lake", -- [2]
					["Num"] = 2,
				}, -- [12]
				{
					"Ango'rosh Stronghold", -- [1]
					["Num"] = 1,
				}, -- [13]
				{
					"Serpent Lake", -- [1]
					"Coilfang Reservoir", -- [2]
					"Bloodscale Grounds", -- [3]
					["Num"] = 3,
				}, -- [14]
				{
					"Orebor Harborage", -- [1]
					["Num"] = 1,
				}, -- [15]
				{
					"The Spawning Glen", -- [1]
					["Num"] = 1,
				}, -- [16]
				{
					"Zabra'jin", -- [1]
					["Num"] = 1,
				}, -- [17]
				{
					"Darkcrest Shore", -- [1]
					["Num"] = 1,
				}, -- [18]
			},

			["Feralfen Village"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["OverlayName"] = "FeralfenVillage",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.4458,
					Right 	= 0.4987,
					Top 	= 0.5772,
					Bottom 	= 0.5870,
				},
				[2] = {
					Left 	= 0.4395,
					Right 	= 0.5054,
					Top 	= 0.5870,
					Bottom 	= 0.5969,
				},
				[3] = {
					Left 	= 0.4324,
					Right 	= 0.5054,
					Top 	= 0.5969,
					Bottom 	= 0.6067,
				},
				[4] = {
					Left 	= 0.4193,
					Right 	= 0.5054,
					Top 	= 0.6067,
					Bottom 	= 0.6478,
				},
				[5] = {
					Left 	= 0.4193,
					Right 	= 0.4987,
					Top 	= 0.6478,
					Bottom 	= 0.6572,
				},
				[6] = {
					Left 	= 0.4193,
					Right 	= 0.4326,
					Top 	= 0.6572,
					Bottom 	= 0.6670,
				},
				[7] = {
					Left 	= 0.4527,
					Right 	= 0.4924,
					Top 	= 0.6572,
					Bottom 	= 0.6670,
				},
			},
			["Twin Spire Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["OverlayName"] = "TwinspireRuins",
				["AchievementCriteriaNum"] = 10,
				[1] = {
					Left 	= 0.4987,
					Right 	= 0.5522,
					Top 	= 0.4445,
					Bottom 	= 0.4579,
				},
				[2] = {
					Left 	= 0.5063,
					Right 	= 0.5093,
					Top 	= 0.4335,
					Bottom 	= 0.4378,
				},
				[3] = {
					Left 	= 0.5063,
					Right 	= 0.5191,
					Top 	= 0.4378,
					Bottom 	= 0.4445,
				},
				[4] = {
					Left 	= 0.5244,
					Right 	= 0.5522,
					Top 	= 0.4378,
					Bottom 	= 0.4445,
				},
				[5] = {
					Left 	= 0.4062,
					Right 	= 0.4459,
					Top 	= 0.4282,
					Bottom 	= 0.4484,
				},
				[6] = {
					Left 	= 0.3928,
					Right 	= 0.4588,
					Top 	= 0.4484,
					Bottom 	= 0.4579,
				},
				[7] = {
					Left 	= 0.3928,
					Right 	= 0.5585,
					Top 	= 0.4579,
					Bottom 	= 0.5174,
				},
				[8] = {
					Left 	= 0.3928,
					Right 	= 0.5521,
					Top 	= 0.5174,
					Bottom 	= 0.5272,
				},
				[9] = {
					Left 	= 0.3997,
					Right 	= 0.5452,
					Top 	= 0.5272,
					Bottom 	= 0.5380,
				},
				[10] = {
					Left 	= 0.4260,
					Right 	= 0.5318,
					Top 	= 0.5380,
					Bottom 	= 0.5477,
				},
				[11] = {
					Left 	= 0.4459,
					Right 	= 0.5057,
					Top 	= 0.5477,
					Bottom 	= 0.5576,
				},
			},
			["Coilfang Reservoir"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 14,
				["ColourNum"] = 4,
				["OverlayName"] = "CoilfangReservoir",
				[1] = {
					Left 	= 0.4882,
					Right 	= 0.5019,
					Top 	= 0.4028,
					Bottom 	= 0.4193,
				},
				[2] = {
					Left 	= 0.4982,
					Right 	= 0.5086,
					Top 	= 0.3775,
					Bottom 	= 0.4028,
				},
				[3] = {
					Left 	= 0.5082,
					Right 	= 0.5185,
					Top 	= 0.4028,
					Bottom 	= 0.4193,
				},
				[4] = {
					Left 	= 0.4957,
					Right 	= 0.5063,
					Top 	= 0.4259,
					Bottom 	= 0.4445,
				},
				[5] = {
					Left 	= 0.4799,
					Right 	= 0.4882,
					Top 	= 0.4101,
					Bottom 	= 0.4109,
				},
				[6] = {
					Left 	= 0.4938,
					Right 	= 0.4982,
					Top 	= 0.3805,
					Bottom 	= 0.3928,
				},
				[7] = {
					Left 	= 0.4926,
					Right 	= 0.5052,
					Top 	= 0.4193,
					Bottom 	= 0.4259,
				},
				[8] = {
					Left 	= 0.5185,
					Right 	= 0.5271,
					Top 	= 0.4101,
					Bottom 	= 0.4111,
				},
				[9] = {
					Left 	= 0.4926,
					Right 	= 0.4957,
					Top 	= 0.4259,
					Bottom 	= 0.4321,
				},
				[10] = {
					Left 	= 0.5061,
					Right 	= 0.5097,
					Top 	= 0.3683,
					Bottom 	= 0.3775,
				},
				[11] = {
					Left 	= 0.5069,
					Right 	= 0.5106,
					Top 	= 0.3563,
					Bottom 	= 0.3683,
				},
				[12] = {
					Left 	= 0.4755,
					Right 	= 0.4806,
					Top 	= 0.3859,
					Bottom 	= 0.3956,
				},
				[13] = {
					Left 	= 0.4806,
					Right 	= 0.4860,
					Top 	= 0.3923,
					Bottom 	= 0.3975,
				},
				[14] = {
					Left 	= 0.4860,
					Right 	= 0.4938,
					Top 	= 0.3942,
					Bottom 	= 0.4015,
				},
				[15] = {
					Left 	= 0.4938,
					Right 	= 0.4982,
					Top 	= 0.3988,
					Bottom 	= 0.4028,
				},
				[16] = {
					Left 	= 0.4751,
					Right 	= 0.4810,
					Top 	= 0.4415,
					Bottom 	= 0.4484,
				},
				[17] = {
					Left 	= 0.4810,
					Right 	= 0.4873,
					Top 	= 0.4368,
					Bottom 	= 0.4445,
				},
				[18] = {
					Left 	= 0.4873,
					Right 	= 0.4957,
					Top 	= 0.4321,
					Bottom 	= 0.4389,
				},
				[19] = {
					Left 	= 0.5019,
					Right 	= 0.5082,
					Top 	= 0.4028,
					Bottom 	= 0.4125,
				},
				[20] = {
					Left 	= 0.5052,
					Right 	= 0.5082,
					Top 	= 0.4125,
					Bottom 	= 0.4156,
				},
				[21] = {
					Left 	= 0.5082,
					Right 	= 0.5130,
					Top 	= 0.4193,
					Bottom 	= 0.4259,
				},
				[22] = {
					Left 	= 0.5130,
					Right 	= 0.5176,
					Top 	= 0.4218,
					Bottom 	= 0.4335,
				},
				[23] = {
					Left 	= 0.5176,
					Right 	= 0.5218,
					Top 	= 0.4300,
					Bottom 	= 0.4378,
				},
				[24] = {
					Left 	= 0.5191,
					Right 	= 0.5244,
					Top 	= 0.4378,
					Bottom 	= 0.4445,
				},
				[25] = {
					Left 	= 0.5086,
					Right 	= 0.5132,
					Top 	= 0.3991,
					Bottom 	= 0.4028,
				},
				[26] = {
					Left 	= 0.5132,
					Right 	= 0.5184,
					Top 	= 0.3958,
					Bottom 	= 0.4010,
				},
				[27] = {
					Left 	= 0.5158,
					Right 	= 0.5227,
					Top 	= 0.3926,
					Bottom 	= 0.3958,
				},
				[28] = {
					Left 	= 0.5207,
					Right 	= 0.5383,
					Top 	= 0.3883,
					Bottom 	= 0.3926,
				},
				[29] = {
					Left 	= 0.5268,
					Right 	= 0.5336,
					Top 	= 0.3861,
					Bottom 	= 0.3883,
				},
				[30] = {
					Left 	= 0.5086,
					Right 	= 0.5113,
					Top 	= 0.3945,
					Bottom 	= 0.3991,
				},
			},
			["Serpent Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "CoilfangReservoir",
				["AchievementCriteriaNum"] = 14,
				[1] = {
					Left 	= 0.5019,
					Right 	= 0.5052,
					Top 	= 0.4125,
					Bottom 	= 0.4193,
				},
				[2] = {
					Left 	= 0.5052,
					Right 	= 0.5082,
					Top 	= 0.4156,
					Bottom 	= 0.4259,
				},
				[3] = {
					Left 	= 0.4873,
					Right 	= 0.4957,
					Top 	= 0.4389,
					Bottom 	= 0.4445,
				},
				[4] = {
					Left 	= 0.5063,
					Right 	= 0.5130,
					Top 	= 0.4259,
					Bottom 	= 0.4335,
				},
				[5] = {
					Left 	= 0.5093,
					Right 	= 0.5176,
					Top 	= 0.4335,
					Bottom 	= 0.4378,
				},
				[6] = {
					Left 	= 0.4810,
					Right 	= 0.4987,
					Top 	= 0.4445,
					Bottom 	= 0.4484,
				},
				[7] = {
					Left 	= 0.4791,
					Right 	= 0.5186,
					Top 	= 0.3289,
					Bottom 	= 0.3384,
				},
				[8] = {
					Left 	= 0.4725,
					Right 	= 0.5252,
					Top 	= 0.3384,
					Bottom 	= 0.3486,
				},
				[9] = {
					Left 	= 0.4659,
					Right 	= 0.5786,
					Top 	= 0.3486,
					Bottom 	= 0.3563,
				},
				[10] = {
					Left 	= 0.4659,
					Right 	= 0.5069,
					Top 	= 0.3563,
					Bottom 	= 0.3588,
				},
				[11] = {
					Left 	= 0.5106,
					Right 	= 0.5786,
					Top 	= 0.3563,
					Bottom 	= 0.3588,
				},
				[12] = {
					Left 	= 0.4061,
					Right 	= 0.5069,
					Top 	= 0.3588,
					Bottom 	= 0.3683,
				},
				[13] = {
					Left 	= 0.5106,
					Right 	= 0.5848,
					Top 	= 0.3588,
					Bottom 	= 0.3683,
				},
				[14] = {
					Left 	= 0.3997,
					Right 	= 0.5061,
					Top 	= 0.3683,
					Bottom 	= 0.3775,
				},
				[15] = {
					Left 	= 0.5097,
					Right 	= 0.5915,
					Top 	= 0.3683,
					Bottom 	= 0.3775,
				},
				[16] = {
					Left 	= 0.5086,
					Right 	= 0.5915,
					Top 	= 0.3775,
					Bottom 	= 0.3785,
				},
				[17] = {
					Left 	= 0.5086,
					Right 	= 0.5981,
					Top 	= 0.3785,
					Bottom 	= 0.3861,
				},
				[18] = {
					Left 	= 0.5086,
					Right 	= 0.5268,
					Top 	= 0.3861,
					Bottom 	= 0.3883,
				},
				[19] = {
					Left 	= 0.5086,
					Right 	= 0.5207,
					Top 	= 0.3883,
					Bottom 	= 0.3926,
				},
				[20] = {
					Left 	= 0.5086,
					Right 	= 0.5158,
					Top 	= 0.3926,
					Bottom 	= 0.3945,
				},
				[21] = {
					Left 	= 0.5113,
					Right 	= 0.5132,
					Top 	= 0.3958,
					Bottom 	= 0.3991,
				},
				[22] = {
					Left 	= 0.5336,
					Right 	= 0.5981,
					Top 	= 0.3861,
					Bottom 	= 0.3883,
				},
				[23] = {
					Left 	= 0.5383,
					Right 	= 0.6050,
					Top 	= 0.3883,
					Bottom 	= 0.3926,
				},
				[24] = {
					Left 	= 0.5227,
					Right 	= 0.6050,
					Top 	= 0.3926,
					Bottom 	= 0.3958,
				},
				[25] = {
					Left 	= 0.5184,
					Right 	= 0.6050,
					Top 	= 0.3958,
					Bottom 	= 0.4010,
				},
				[26] = {
					Left 	= 0.5522,
					Right 	= 0.6050,
					Top 	= 0.4378,
					Bottom 	= 0.4483,
				},
				[27] = {
					Left 	= 0.5522,
					Right 	= 0.5981,
					Top 	= 0.4483,
					Bottom 	= 0.4579,
				},
				[28] = {
					Left 	= 0.5585,
					Right 	= 0.5915,
					Top 	= 0.4579,
					Bottom 	= 0.4678,
				},
				[29] = {
					Left 	= 0.5585,
					Right 	= 0.5649,
					Top 	= 0.4678,
					Bottom 	= 0.4782,
				},
				[30] = {
					Left 	= 0.5132,
					Right 	= 0.6113,
					Top 	= 0.4010,
					Bottom 	= 0.4028,
				},
				[31] = {
					Left 	= 0.5185,
					Right 	= 0.6113,
					Top 	= 0.4028,
					Bottom 	= 0.4101,
				},
				[32] = {
					Left 	= 0.5271,
					Right 	= 0.6113,
					Top 	= 0.4101,
					Bottom 	= 0.4111,
				},
				[33] = {
					Left 	= 0.5185,
					Right 	= 0.6113,
					Top 	= 0.4111,
					Bottom 	= 0.4193,
				},
				[34] = {
					Left 	= 0.5130,
					Right 	= 0.6113,
					Top 	= 0.4193,
					Bottom 	= 0.4218,
				},
				[35] = {
					Left 	= 0.5176,
					Right 	= 0.6113,
					Top 	= 0.4218,
					Bottom 	= 0.4300,
				},
				[36] = {
					Left 	= 0.5218,
					Right 	= 0.6113,
					Top 	= 0.4300,
					Bottom 	= 0.4378,
				},
				[37] = {
					Left 	= 0.3730,
					Right 	= 0.4062,
					Top 	= 0.4282,
					Bottom 	= 0.4484,
				},
				[38] = {
					Left 	= 0.3730,
					Right 	= 0.3928,
					Top 	= 0.4484,
					Bottom 	= 0.4577,
				},
				[39] = {
					Left 	= 0.3794,
					Right 	= 0.3928,
					Top 	= 0.4577,
					Bottom 	= 0.4678,
				},
				[40] = {
					Left 	= 0.4588,
					Right 	= 0.4987,
					Top 	= 0.4484,
					Bottom 	= 0.4579,
				},
				[41] = {
					Left 	= 0.3928,
					Right 	= 0.4982,
					Top 	= 0.3775,
					Bottom 	= 0.3805,
				},
				[42] = {
					Left 	= 0.3928,
					Right 	= 0.4938,
					Top 	= 0.3805,
					Bottom 	= 0.3859,
				},
				[43] = {
					Left 	= 0.3928,
					Right 	= 0.4755,
					Top 	= 0.3859,
					Bottom 	= 0.3882,
				},
				[44] = {
					Left 	= 0.4806,
					Right 	= 0.4938,
					Top 	= 0.3859,
					Bottom 	= 0.3923,
				},
				[45] = {
					Left 	= 0.4860,
					Right 	= 0.4938,
					Top 	= 0.3923,
					Bottom 	= 0.3942,
				},
				[46] = {
					Left 	= 0.4938,
					Right 	= 0.4982,
					Top 	= 0.3928,
					Bottom 	= 0.3988,
				},
				[47] = {
					Left 	= 0.3862,
					Right 	= 0.4755,
					Top 	= 0.3882,
					Bottom 	= 0.3956,
				},
				[48] = {
					Left 	= 0.3862,
					Right 	= 0.4806,
					Top 	= 0.3956,
					Bottom 	= 0.3975,
				},
				[49] = {
					Left 	= 0.3796,
					Right 	= 0.4860,
					Top 	= 0.3975,
					Bottom 	= 0.4015,
				},
				[50] = {
					Left 	= 0.3796,
					Right 	= 0.4938,
					Top 	= 0.4015,
					Bottom 	= 0.4028,
				},
				[51] = {
					Left 	= 0.3796,
					Right 	= 0.4882,
					Top 	= 0.4028,
					Bottom 	= 0.4084,
				},
				[52] = {
					Left 	= 0.3728,
					Right 	= 0.4882,
					Top 	= 0.4084,
					Bottom 	= 0.4101,
				},
				[53] = {
					Left 	= 0.3728,
					Right 	= 0.4799,
					Top 	= 0.4101,
					Bottom 	= 0.4109,
				},
				[54] = {
					Left 	= 0.3728,
					Right 	= 0.4882,
					Top 	= 0.4109,
					Bottom 	= 0.4193,
				},
				[55] = {
					Left 	= 0.3728,
					Right 	= 0.4926,
					Top 	= 0.4193,
					Bottom 	= 0.4282,
				},
				[56] = {
					Left 	= 0.4459,
					Right 	= 0.4926,
					Top 	= 0.4282,
					Bottom 	= 0.4321,
				},
				[57] = {
					Left 	= 0.4459,
					Right 	= 0.4873,
					Top 	= 0.4321,
					Bottom 	= 0.4368,
				},
				[58] = {
					Left 	= 0.4459,
					Right 	= 0.4810,
					Top 	= 0.4368,
					Bottom 	= 0.4415,
				},
				[59] = {
					Left 	= 0.4459,
					Right 	= 0.4751,
					Top 	= 0.4415,
					Bottom 	= 0.4484,
				},
				[60] = {
					Left 	= 0.5113,
					Right 	= 0.5158,
					Top 	= 0.3945,
					Bottom 	= 0.3958,
				},
			},
			["Bloodscale Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "CoilfangReservoir",
				["ColourNum"] = 12,
				["AchievementCriteriaNum"] = 14,
				[1] = {
					Left 	= 0.5915,
					Right 	= 0.6184,
					Top 	= 0.3383,
					Bottom 	= 0.3488,
				},
				[2] = {
					Left 	= 0.5915,
					Right 	= 0.6248,
					Top 	= 0.3488,
					Bottom 	= 0.3585,
				},
				[3] = {
					Left 	= 0.5915,
					Right 	= 0.6315,
					Top 	= 0.3585,
					Bottom 	= 0.3683,
				},
				[4] = {
					Left 	= 0.5915,
					Right 	= 0.6383,
					Top 	= 0.3683,
					Bottom 	= 0.3785,
				},
				[5] = {
					Left 	= 0.5981,
					Right 	= 0.6446,
					Top 	= 0.3785,
					Bottom 	= 0.3883,
				},
				[6] = {
					Left 	= 0.6050,
					Right 	= 0.6647,
					Top 	= 0.3883,
					Bottom 	= 0.4010,
				},
				[7] = {
					Left 	= 0.6113,
					Right 	= 0.6647,
					Top 	= 0.4010,
					Bottom 	= 0.4282,
				},
				[8] = {
					Left 	= 0.6113,
					Right 	= 0.6512,
					Top 	= 0.4282,
					Bottom 	= 0.4378,
				},
				[9] = {
					Left 	= 0.6247,
					Right 	= 0.6446,
					Top 	= 0.4378,
					Bottom 	= 0.4483,
				},
			},
			["Telredor"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				["OverlayName"] = "Telredor",
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				["AchievementCriteriaNum"] = 7,
				[1] = {
					Left 	= 0.6772,
					Right 	= 0.6871,
					Top 	= 0.4680,
					Bottom 	= 0.4698,
				},
				[2] = {
					Left 	= 0.6706,
					Right 	= 0.6943,
					Top 	= 0.4698,
					Bottom 	= 0.4778,
				},
				[3] = {
					Left 	= 0.6662,
					Right 	= 0.7044,
					Top 	= 0.4778,
					Bottom 	= 0.5077,
				},
				[4] = {
					Left 	= 0.6706,
					Right 	= 0.6943,
					Top 	= 0.5077,
					Bottom 	= 0.5149,
				},
				[5] = {
					Left 	= 0.6772,
					Right 	= 0.6871,
					Top 	= 0.5149,
					Bottom 	= 0.5178,
				},
				[6] = {
					Left 	= 0.7044,
					Right 	= 0.7057,
					Top 	= 0.4872,
					Bottom 	= 0.4980,
				},
				[7] = {
					Left 	= 0.,
					Right 	= 0.,
					Top 	= 0.,
					Bottom 	= 0.,
				},
			},
			["The Dead Mire"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 16,
				["OverlayName"] = "TheDeadMire",
				["AchievementCriteriaNum"] = 8,
				[1] = {
					Left 	= 0.7377,
					Right 	= 0.7574,
					Top 	= 0.2692,
					Bottom 	= 0.2798,
				},
				[2] = {
					Left 	= 0.7974,
					Right 	= 0.8966,
					Top 	= 0.2692,
					Bottom 	= 0.2798,
				},
				[3] = {
					Left 	= 0.7311,
					Right 	= 0.8966,
					Top 	= 0.2798,
					Bottom 	= 0.2988,
				},
				[4] = {
					Left 	= 0.7244,
					Right 	= 0.8966,
					Top 	= 0.2988,
					Bottom 	= 0.3189,
				},
				[5] = {
					Left 	= 0.7111,
					Right 	= 0.8966,
					Top 	= 0.3189,
					Bottom 	= 0.3486,
				},
				[6] = {
					Left 	= 0.7311,
					Right 	= 0.8966,
					Top 	= 0.3486,
					Bottom 	= 0.3586,
				},
				[7] = {
					Left 	= 0.7443,
					Right 	= 0.8966,
					Top 	= 0.3586,
					Bottom 	= 0.3783,
				},
				[8] = {
					Left 	= 0.7443,
					Right 	= 0.8900,
					Top 	= 0.3783,
					Bottom 	= 0.3885,
				},
				[9] = {
					Left 	= 0.7443,
					Right 	= 0.8835,
					Top 	= 0.3885,
					Bottom 	= 0.3981,
				},
				[10] = {
					Left 	= 0.7510,
					Right 	= 0.8835,
					Top 	= 0.3981,
					Bottom 	= 0.4081,
				},
				[11] = {
					Left 	= 0.7574,
					Right 	= 0.8835,
					Top 	= 0.4081,
					Bottom 	= 0.4280,
				},
				[12] = {
					Left 	= 0.7574,
					Right 	= 0.8786,
					Top 	= 0.4280,
					Bottom 	= 0.4478,
				},
				[13] = {
					Left 	= 0.7509,
					Right 	= 0.8786,
					Top 	= 0.4478,
					Bottom 	= 0.4580,
				},
				[14] = {
					Left 	= 0.7440,
					Right 	= 0.8786,
					Top 	= 0.4580,
					Bottom 	= 0.4673,
				},
				[15] = {
					Left 	= 0.7574,
					Right 	= 0.8703,
					Top 	= 0.4673,
					Bottom 	= 0.4776,
				},
				[16] = {
					Left 	= 0.7841,
					Right 	= 0.8703,
					Top 	= 0.4776,
					Bottom 	= 0.5076,
				},
				[17] = {
					Left 	= 0.7908,
					Right 	= 0.8703,
					Top 	= 0.5076,
					Bottom 	= 0.5176,
				},
				[18] = {
					Left 	= 0.7972,
					Right 	= 0.8421,
					Top 	= 0.5176,
					Bottom 	= 0.5275,
				},
				[19] = {
					Left 	= 0.8570,
					Right 	= 0.8703,
					Top 	= 0.5176,
					Bottom 	= 0.5275,
				},
				[20] = {
					Left 	= 0.7972,
					Right 	= 0.8173,
					Top 	= 0.5275,
					Bottom 	= 0.5375,
				},
				[21] = {
					Left 	= 0.8106,
					Right 	= 0.8173,
					Top 	= 0.5375,
					Bottom 	= 0.5476,
				},
			},
			["Swamprat Post"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 6,
				["OverlayName"] = "TheDeadMire",
				["AchievementCriteriaNum"] = 8,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				[1] = {
					Left 	= 0.8421,
					Right 	= 0.8570,
					Top 	= 0.5176,
					Bottom 	= 0.5275,
				},
				[2] = {
					Left 	= 0.8305,
					Right 	= 0.8703,
					Top 	= 0.5275,
					Bottom 	= 0.5573,
				},
				[3] = {
					Left 	= 0.8305,
					Right 	= 0.8638,
					Top 	= 0.5573,
					Bottom 	= 0.5674,
				},
			},
			["Cenarion Refuge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["OverlayName"] = "CenarionRefuge",
				["Notes"] = "|cFFFFFF00("..L["Neutral Town"]..")|r",
				["AchievementCriteriaNum"] = 1,
				[1] = {
					Left 	= 0.7709,
					Right 	= 0.7906,
					Top 	= 0.6171,
					Bottom 	= 0.6272,
				},
				[2] = {
					Left 	= 0.7709,
					Right 	= 0.7972,
					Top 	= 0.6272,
					Bottom 	= 0.6368,
				},
				[3] = {
					Left 	= 0.7709,
					Right 	= 0.8238,
					Top 	= 0.6368,
					Bottom 	= 0.6571,
				},
				[4] = {
					Left 	= 0.7775,
					Right 	= 0.8171,
					Top 	= 0.6571,
					Bottom 	= 0.6666,
				},
				[5] = {
					Left 	= 0.7840,
					Right 	= 0.8104,
					Top 	= 0.6666,
					Bottom 	= 0.6766,
				},
				[6] = {
					Left 	= 0.7840,
					Right 	= 0.8040,
					Top 	= 0.6766,
					Bottom 	= 0.6867,
				},
			},
			["Umbrafen Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 14,
				[1] = {
					Left 	= 0.7176,
					Right 	= 0.7442,
					Top 	= 0.5971,
					Bottom 	= 0.6071,
				},
				[2] = {
					Left 	= 0.7110,
					Right 	= 0.7509,
					Top 	= 0.6071,
					Bottom 	= 0.6169,
				},
				[3] = {
					Left 	= 0.7044,
					Right 	= 0.7577,
					Top 	= 0.6169,
					Bottom 	= 0.6270,
				},
				[4] = {
					Left 	= 0.6980,
					Right 	= 0.7643,
					Top 	= 0.6270,
					Bottom 	= 0.6467,
				},
				[5] = {
					Left 	= 0.7044,
					Right 	= 0.7709,
					Top 	= 0.6467,
					Bottom 	= 0.6571,
				},
				[6] = {
					Left 	= 0.7044,
					Right 	= 0.7775,
					Top 	= 0.6571,
					Bottom 	= 0.6666,
				},
				[7] = {
					Left 	= 0.7176,
					Right 	= 0.7840,
					Top 	= 0.6666,
					Bottom 	= 0.6964,
				},
				[8] = {
					Left 	= 0.7176,
					Right 	= 0.7308,
					Top 	= 0.6964,
					Bottom 	= 0.7063,
				},
				[9] = {
					Left 	= 0.7245,
					Right 	= 0.7308,
					Top 	= 0.7063,
					Bottom 	= 0.7169,
				},
				[10] = {
					Left 	= 0.7509,
					Right 	= 0.7840,
					Top 	= 0.6964,
					Bottom 	= 0.7169,
				},
				[11] = {
					Left 	= 0.7308,
					Right 	= 0.7840,
					Top 	= 0.7376,
					Bottom 	= 0.7560,
				},
				[12] = {
					Left 	= 0.7245,
					Right 	= 0.7442,
					Top 	= 0.7560,
					Bottom 	= 0.7662,
				},
				[13] = {
					Left 	= 0.7112,
					Right 	= 0.7375,
					Top 	= 0.7662,
					Bottom 	= 0.7863,
				},
				[14] = {
					Left 	= 0.7577,
					Right 	= 0.7840,
					Top 	= 0.7560,
					Bottom 	= 0.7863,
				},
				[15] = {
					Left 	= 0.7112,
					Right 	= 0.7840,
					Top 	= 0.7863,
					Bottom 	= 0.7958,
				},
				[16] = {
					Left 	= 0.7112,
					Right 	= 0.7776,
					Top 	= 0.7958,
					Bottom 	= 0.8060,
				},
				[17] = {
					Left 	= 0.7112,
					Right 	= 0.7709,
					Top 	= 0.8060,
					Bottom 	= 0.8158,
				},
				[18] = {
					Left 	= 0.7176,
					Right 	= 0.7308,
					Top 	= 0.8158,
					Bottom 	= 0.8258,
				},
				[19] = {
					Left 	= 0.7375,
					Right 	= 0.7643,
					Top 	= 0.8158,
					Bottom 	= 0.8258,
				},
				[20] = {
					Left 	= 0.7442,
					Right 	= 0.7577,
					Top 	= 0.8258,
					Bottom 	= 0.8360,
				},
				[21] = {
					Left 	= 0.7245,
					Right 	= 0.7840,
					Top 	= 0.7169,
					Bottom 	= 0.7376,
				},
			},
			["Darkcrest Shore"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "BloodscaleEnclave",
				["AchievementCriteriaNum"] = 18,
				[1] = {
					Left 	= 0.7308,
					Right 	= 0.7509,
					Top 	= 0.6964,
					Bottom 	= 0.7169,
				},
				[2] = {
					Left 	= 0.7442,
					Right 	= 0.7577,
					Top 	= 0.7560,
					Bottom 	= 0.7662,
				},
				[3] = {
					Left 	= 0.7375,
					Right 	= 0.7577,
					Top 	= 0.7662,
					Bottom 	= 0.7863,
				},
				[4] = {
					Left 	= 0.7112,
					Right 	= 0.7245,
					Top 	= 0.7063,
					Bottom 	= 0.7169,
				},
				[5] = {
					Left 	= 0.6977,
					Right 	= 0.7245,
					Top 	= 0.7169,
					Bottom 	= 0.7662,
				},
				[6] = {
					Left 	= 0.7245,
					Right 	= 0.7308,
					Top 	= 0.7376,
					Bottom 	= 0.7560,
				},
				[7] = {
					Left 	= 0.6977,
					Right 	= 0.7112,
					Top 	= 0.7662,
					Bottom 	= 0.7863,
				},
				[8] = {
					Left 	= 0.6913,
					Right 	= 0.7112,
					Top 	= 0.7863,
					Bottom 	= 0.8158,
				},
				[9] = {
					Left 	= 0.6913,
					Right 	= 0.7176,
					Bottom 	= 0.8258,
					Top 	= 0.8158,
				},
				[10] = {
					Left 	= 0.7308,
					Right 	= 0.7375,
					Bottom 	= 0.8258,
					Top 	= 0.8158,
				},
				[11] = {
					Left 	= 0.6913,
					Right 	= 0.7442,
					Top 	= 0.8258,
					Bottom 	= 0.8360,
				},
				[12] = {
					Left 	= 0.6977,
					Right 	= 0.7442,
					Top 	= 0.8360,
					Bottom 	= 0.8460,
				},
			},
			["Funggor Cavern"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 15,
				[1] = {
					Left 	= 0.7377,
					Right 	= 0.7707,
					Top 	= 0.8957,
					Bottom 	= 0.9053,
				},
				[2] = {
					Left 	= 0.7377,
					Right 	= 0.7773,
					Top 	= 0.9053,
					Bottom 	= 0.9151,
				},
				[3] = {
					Left 	= 0.7377,
					Right 	= 0.7842,
					Top 	= 0.9151,
					Bottom 	= 0.9253,
				},
				[4] = {
					Left 	= 0.7642,
					Right 	= 0.7842,
					Top 	= 0.9253,
					Bottom 	= 0.9352,
				},
			},
			["Umbrafen Village"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "UmbrafenVillage",
				["ColourNum"] = 11,
				["AchievementCriteriaNum"] = 11,
				[1] = {
					Left 	= 0.8237,
					Right 	= 0.8504,
					Top 	= 0.7860,
					Bottom 	= 0.7959,
				},
				[2] = {
					Left 	= 0.8237,
					Right 	= 0.8570,
					Top 	= 0.7959,
					Bottom 	= 0.8061,
				},
				[3] = {
					Left 	= 0.8237,
					Right 	= 0.8636,
					Top 	= 0.8061,
					Bottom 	= 0.8160,
				},
				[4] = {
					Left 	= 0.8172,
					Right 	= 0.8636,
					Top 	= 0.8160,
					Bottom 	= 0.8455,
				},
				[5] = {
					Left 	= 0.8172,
					Right 	= 0.8570,
					Top 	= 0.8455,
					Bottom 	= 0.8856,
				},
				[6] = {
					Left 	= 0.8237,
					Right 	= 0.8570,
					Top 	= 0.8856,
					Bottom 	= 0.8956,
				},
				[7] = {
					Left 	= 0.8304,
					Right 	= 0.8570,
					Top 	= 0.8956,
					Bottom 	= 0.9054,
				},
				[8] = {
					Left 	= 0.8370,
					Right 	= 0.8570,
					Top 	= 0.9054,
					Bottom 	= 0.9155,
				},
			},
			["Darkcrest Enclave"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TheLagoon",
				["ColourNum"] = 13,
				["AchievementCriteriaNum"] = 9,
				[1] = {
					Left 	= 0.6249,
					Right 	= 0.6515,
					Top 	= 0.6270,
					Bottom 	= 0.6372,
				},
				[2] = {
					Left 	= 0.6184,
					Right 	= 0.6515,
					Top 	= 0.6372,
					Bottom 	= 0.6467,
				},
				[3] = {
					Left 	= 0.6119,
					Right 	= 0.6580,
					Top 	= 0.6467,
					Bottom 	= 0.6571,
				},
				[4] = {
					Left 	= 0.6051,
					Right 	= 0.6580,
					Top 	= 0.6571,
					Bottom 	= 0.6767,
				},
				[5] = {
					Left 	= 0.6051,
					Right 	= 0.6648,
					Top 	= 0.6767,
					Bottom 	= 0.7068,
				},
				[6] = {
					Left 	= 0.6181,
					Right 	= 0.6580,
					Top 	= 0.7068,
					Bottom 	= 0.7168,
				},
				[7] = {
					Left 	= 0.6249,
					Right 	= 0.6449,
					Top 	= 0.7168,
					Bottom 	= 0.7266,
				},
			},
			["The Lagoon"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "TheLagoon",
				["ColourNum"] = 9,
				["AchievementCriteriaNum"] = 9,
				[1] = {
					Left 	= 0.5651,
					Right 	= 0.6049,
					Top 	= 0.5577,
					Bottom 	= 0.5677,
				},
				[2] = {
					Left 	= 0.5583,
					Right 	= 0.6115,
					Top 	= 0.5677,
					Bottom 	= 0.5776,
				},
				[3] = {
					Left 	= 0.5520,
					Right 	= 0.6246,
					Top 	= 0.5776,
					Bottom 	= 0.5876,
				},
				[4] = {
					Left 	= 0.5388,
					Right 	= 0.6316,
					Top 	= 0.5876,
					Bottom 	= 0.6074,
				},
				[5] = {
					Left 	= 0.5323,
					Right 	= 0.6316,
					Top 	= 0.6074,
					Bottom 	= 0.6170,
				},
				[6] = {
					Left 	= 0.5256,
					Right 	= 0.6316,
					Top 	= 0.6170,
					Bottom 	= 0.6270,
				},
				[7] = {
					Left 	= 0.5256,
					Right 	= 0.6249,
					Top 	= 0.6270,
					Bottom 	= 0.6372,
				},
				[8] = {
					Left 	= 0.5256,
					Right 	= 0.6184,
					Top 	= 0.6372,
					Bottom 	= 0.6467,
				},
				[9] = {
					Left 	= 0.5256,
					Right 	= 0.6119,
					Top 	= 0.6467,
					Bottom 	= 0.6571,
				},
				[10] = {
					Left 	= 0.5323,
					Right 	= 0.6051,
					Top 	= 0.6571,
					Bottom 	= 0.6666,
				},
				[11] = {
					Left 	= 0.5388,
					Right 	= 0.5989,
					Top 	= 0.6666,
					Bottom 	= 0.6767,
				},
				[12] = {
					Left 	= 0.5452,
					Right 	= 0.5989,
					Top 	= 0.6767,
					Bottom 	= 0.6866,
				},
				[13] = {
					Left 	= 0.5520,
					Right 	= 0.5919,
					Top 	= 0.6866,
					Bottom 	= 0.6965,
				},
			},
			["Boha'mu Ruins"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				["OverlayName"] = "FeralfenVillage",
				["AchievementCriteriaNum"] = 3,
				[1] = {
					Left 	= 0.4326,
					Right 	= 0.4527,
					Top 	= 0.6572,
					Bottom 	= 0.7065,
				},
			},
			["Quagg Ridge"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "QuaggRidge",
				["ColourNum"] = 14,
				["AchievementCriteriaNum"] = 6,
				[1] = {
					Left 	= 0.2736,
					Right 	= 0.2999,
					Top 	= 0.5671,
					Bottom 	= 0.5776,
				},
				[2] = {
					Left 	= 0.2736,
					Right 	= 0.3134,
					Top 	= 0.5776,
					Bottom 	= 0.5873,
				},
				[3] = {
					Left 	= 0.2736,
					Right 	= 0.3196,
					Top 	= 0.5873,
					Bottom 	= 0.5969,
				},
				[4] = {
					Left 	= 0.2669,
					Right 	= 0.3196,
					Top 	= 0.5969,
					Bottom 	= 0.6076,
				},
				[5] = {
					Left 	= 0.2669,
					Right 	= 0.3268,
					Top 	= 0.6076,
					Bottom 	= 0.6168,
				},
				[6] = {
					Left 	= 0.2604,
					Right 	= 0.3331,
					Top 	= 0.6168,
					Bottom 	= 0.6373,
				},
				[7] = {
					Left 	= 0.2604,
					Right 	= 0.3398,
					Top 	= 0.6373,
					Bottom 	= 0.6770,
				},
				[8] = {
					Left 	= 0.2604,
					Right 	= 0.3268,
					Top 	= 0.6770,
					Bottom 	= 0.6862,
				},
				[9] = {
					Left 	= 0.2999,
					Right 	= 0.3196,
					Top 	= 0.6862,
					Bottom 	= 0.6963,
				},
				[10] = {
					Left 	= 0.2604,
					Right 	= 0.2800,
					Top 	= 0.6862,
					Bottom 	= 0.6963,
				},
				[11] = {
					Left 	= 0.2604,
					Right 	= 0.2737,
					Top 	= 0.6963,
					Bottom 	= 0.7066,
				},
			},
			["Zabra'jin"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "ZabraJin",
				["ColourNum"] = 15,
				["Notes"] = "|cffff0000("..L["Horde Town"]..")|r",
				["AchievementCriteriaNum"] = 17,
				[1] = {
					Left 	= 0.3129,
					Right 	= 0.3331,
					Top 	= 0.4576,
					Bottom 	= 0.4683,
				},
				[2] = {
					Left 	= 0.3066,
					Right 	= 0.3396,
					Top 	= 0.4683,
					Bottom 	= 0.4779,
				},
				[3] = {
					Left 	= 0.2999,
					Right 	= 0.3396,
					Top 	= 0.4779,
					Bottom 	= 0.4876,
				},
				[4] = {
					Left 	= 0.2933,
					Right 	= 0.3396,
					Top 	= 0.4876,
					Bottom 	= 0.5276,
				},
				[5] = {
					Left 	= 0.3068,
					Right 	= 0.3396,
					Top 	= 0.5276,
					Bottom 	= 0.5379,
				},
			},
			["Bloodscale Enclave"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 4,
				[1] = {
					Left 	= 0.2467,
					Right 	= 0.2666,
					Top 	= 0.3586,
					Bottom 	= 0.3686,
				},
				[2] = {
					Left 	= 0.2404,
					Right 	= 0.2666,
					Top 	= 0.3686,
					Bottom 	= 0.3785,
				},
				[3] = {
					Left 	= 0.2404,
					Right 	= 0.2732,
					Top 	= 0.3785,
					Bottom 	= 0.3883,
				},
				[4] = {
					Left 	= 0.2404,
					Right 	= 0.2800,
					Top 	= 0.3883,
					Bottom 	= 0.3979,
				},
				[5] = {
					Left 	= 0.2537,
					Right 	= 0.2933,
					Top 	= 0.3979,
					Bottom 	= 0.4085,
				},
				[6] = {
					Left 	= 0.2467,
					Right 	= 0.2933,
					Top 	= 0.4085,
					Bottom 	= 0.4377,
				},
				[7] = {
					Left 	= 0.2537,
					Right 	= 0.2800,
					Top 	= 0.4377,
					Bottom 	= 0.4480,
				},
				[8] = {
					Left 	= 0.2537,
					Right 	= 0.2732,
					Top 	= 0.4480,
					Bottom 	= 0.4776,
				},
			},
			["Marshlight Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 12,
				["OverlayName"] = "MarshlightLake",
				["AchievementCriteriaNum"] = 5,
				[1] = {
					Left 	= 0.2204,
					Right 	= 0.2537,
					Top 	= 0.3189,
					Bottom 	= 0.3275,
				},
				[2] = {
					Left 	= 0.2139,
					Right 	= 0.2603,
					Top 	= 0.3275,
					Bottom 	= 0.3383,
				},
				[3] = {
					Left 	= 0.2073,
					Right 	= 0.2667,
					Top 	= 0.3383,
					Bottom 	= 0.3458,
				},
				[4] = {
					Left 	= 0.2006,
					Right 	= 0.2666,
					Top 	= 0.3458,
					Bottom 	= 0.3586,
				},
				[5] = {
					Left 	= 0.1873,
					Right 	= 0.2467,
					Top 	= 0.3586,
					Bottom 	= 0.3686,
				},
				[6] = {
					Left 	= 0.1740,
					Right 	= 0.2404,
					Top 	= 0.3686,
					Bottom 	= 0.3785,
				},
				[7] = {
					Left 	= 0.1675,
					Right 	= 0.2404,
					Top 	= 0.3785,
					Bottom 	= 0.3883,
				},
				[8] = {
					Left 	= 0.1608,
					Right 	= 0.2404,
					Top 	= 0.3883,
					Bottom 	= 0.3979,
				},
				[9] = {
					Left 	= 0.1740,
					Right 	= 0.2537,
					Top 	= 0.3979,
					Bottom 	= 0.4085,
				},
				[10] = {
					Left 	= 0.1740,
					Right 	= 0.2467,
					Top 	= 0.4085,
					Bottom 	= 0.4283,
				},
				[11] = {
					Left 	= 0.1608,
					Right 	= 0.2467,
					Top 	= 0.4283,
					Bottom 	= 0.4377,
				},
				[12] = {
					Left 	= 0.1675,
					Right 	= 0.2537,
					Top 	= 0.4377,
					Bottom 	= 0.4479,
				},
				[13] = {
					Left 	= 0.1740,
					Right 	= 0.2537,
					Top 	= 0.4479,
					Bottom 	= 0.4580,
				},
				[14] = {
					Left 	= 0.1807,
					Right 	= 0.2537,
					Top 	= 0.4580,
					Bottom 	= 0.4678,
				},
				[15] = {
					Left 	= 0.1937,
					Right 	= 0.2537,
					Top 	= 0.4678,
					Bottom 	= 0.4776,
				},
				[16] = {
					Left 	= 0.1937,
					Right 	= 0.2604,
					Top 	= 0.4776,
					Bottom 	= 0.4875,
				},
				[17] = {
					Left 	= 0.2006,
					Right 	= 0.2537,
					Top 	= 0.4875,
					Bottom 	= 0.5076,
				},
				[18] = {
					Left 	= 0.2072,
					Right 	= 0.2467,
					Top 	= 0.5076,
					Bottom 	= 0.5174,
				},
				[19] = {
					Left 	= 0.2135,
					Right 	= 0.2404,
					Top 	= 0.5174,
					Bottom 	= 0.5276,
				},
			},
			["Portal Clearing"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 16,
				["OverlayName"] = "MarshlightLake",
				["AchievementCriteriaNum"] = 5,
				[1] = {
					Left 	= 0.1542,
					Right 	= 0.1740,
					Top 	= 0.3979,
					Bottom 	= 0.4283,
				},
			},
			["Sporewind Lake"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["AchievementCriteriaNum"] = 12,
				["OverlayName"] = "Sporeggar",
				["ColourNum"] = 9,
				[1] = {
					Left 	= 0.1276,
					Right 	= 0.1539,
					Top 	= 0.4580,
					Bottom 	= 0.4678,
				},
				[2] = {
					Left 	= 0.1210,
					Right 	= 0.1608,
					Top 	= 0.4678,
					Bottom 	= 0.4780,
				},
				[3] = {
					Left 	= 0.1144,
					Right 	= 0.1675,
					Top 	= 0.4780,
					Bottom 	= 0.4875,
				},
				[4] = {
					Left 	= 0.1144,
					Right 	= 0.1740,
					Top 	= 0.4875,
					Bottom 	= 0.5174,
				},
				[5] = {
					Left 	= 0.1210,
					Right 	= 0.1740,
					Top 	= 0.5174,
					Bottom 	= 0.5377,
				},
				[6] = {
					Left 	= 0.1210,
					Right 	= 0.1675,
					Top 	= 0.5377,
					Bottom 	= 0.5576,
				},
				[7] = {
					Left 	= 0.1276,
					Right 	= 0.1675,
					Top 	= 0.5576,
					Bottom 	= 0.5674,
				},
			},
			["Sporeggar"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 7,
				["OverlayName"] = "Sporeggar",
				["AchievementCriteriaNum"] = 12,
				[1] = {
					Left 	= 0.1871,
					Right 	= 0.1937,
					Top 	= 0.4780,
					Bottom 	= 0.4875,
				},
				[2] = {
					Left 	= 0.1740,
					Right 	= 0.2006,
					Top 	= 0.4875,
					Bottom 	= 0.5076,
				},
				[3] = {
					Left 	= 0.1740,
					Right 	= 0.2072,
					Top 	= 0.5076,
					Bottom 	= 0.5276,
				},
			},
			["The Spawning Glen"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 1,
				["OverlayName"] = "TheSpawningGlen",
				["AchievementCriteriaNum"] = 16,
				[1] = {
					Left 	= 0.1675,
					Right 	= 0.1807,
					Top 	= 0.5576,
					Bottom 	= 0.5674,
				},
				[2] = {
					Left 	= 0.1012,
					Right 	= 0.1871,
					Top 	= 0.5674,
					Bottom 	= 0.5774,
				},
				[3] = {
					Left 	= 0.0944,
					Right 	= 0.1871,
					Top 	= 0.5774,
					Bottom 	= 0.6372,
				},
				[4] = {
					Left 	= 0.1012,
					Right 	= 0.1807,
					Top 	= 0.6372,
					Bottom 	= 0.6467,
				},
				[5] = {
					Left 	= 0.1210,
					Right 	= 0.1342,
					Top 	= 0.6467,
					Bottom 	= 0.6567,
				},
				[6] = {
					Left 	= 0.1607,
					Right 	= 0.1807,
					Top 	= 0.6467,
					Bottom 	= 0.6567,
				},
				[7] = {
					Left 	= 0.1871,
					Right 	= 0.1937,
					Top 	= 0.5870,
					Bottom 	= 0.6169,
				},
			},
			["Cenarion Watchpost"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["OverlayName"] = "QuaggRidge",
				["AchievementCriteriaNum"] = 6,
				[1] = {
					Left 	= 0.2269,
					Right 	= 0.2404,
					Top 	= 0.6466,
					Bottom 	= 0.6772,
				},
			},
			["Hewn Bog"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 5,
				["OverlayName"] = "TheHewnBog",
				["AchievementCriteriaNum"] = 4,
				[1] = {
					Left 	= 0.2732,
					Right 	= 0.3200,
					Top 	= 0.2492,
					Bottom 	= 0.2590,
				},
				[2] = {
					Left 	= 0.2667,
					Right 	= 0.3862,
					Top 	= 0.2590,
					Bottom 	= 0.2689,
				},
				[3] = {
					Left 	= 0.2667,
					Right 	= 0.3928,
					Top 	= 0.2689,
					Bottom 	= 0.2991,
				},
				[4] = {
					Left 	= 0.2732,
					Right 	= 0.3928,
					Top 	= 0.2991,
					Bottom 	= 0.3093,
				},
				[5] = {
					Left 	= 0.2800,
					Right 	= 0.3928,
					Top 	= 0.3093,
					Bottom 	= 0.3189,
				},
				[6] = {
					Left 	= 0.2864,
					Right 	= 0.3862,
					Top 	= 0.3189,
					Bottom 	= 0.3487,
				},
				[7] = {
					Left 	= 0.2933,
					Right 	= 0.3796,
					Top 	= 0.3487,
					Bottom 	= 0.3588,
				},
				[8] = {
					Left 	= 0.3066,
					Right 	= 0.3663,
					Top 	= 0.3588,
					Bottom 	= 0.3683,
				},
				[9] = {
					Left 	= 0.3066,
					Right 	= 0.3597,
					Top 	= 0.3683,
					Bottom 	= 0.3775,
				},
				[10] = {
					Left 	= 0.3066,
					Right 	= 0.3533,
					Top 	= 0.3775,
					Bottom 	= 0.3882,
				},
				[11] = {
					Left 	= 0.3066,
					Right 	= 0.3331,
					Top 	= 0.3882,
					Bottom 	= 0.4183,
				},
			},
			["Daggerfen Village"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "AngoroshGrounds",
				["ColourNum"] = 10,
				["AchievementCriteriaNum"] = 2,
				[1] = {
					Left 	= 0.2537,
					Right 	= 0.2732,
					Top 	= 0.1991,
					Bottom 	= 0.2090,
				},
				[2] = {
					Left 	= 0.2204,
					Right 	= 0.2732,
					Top 	= 0.2090,
					Bottom 	= 0.2396,
				},
				[3] = {
					Left 	= 0.2268,
					Right 	= 0.2667,
					Top 	= 0.2396,
					Bottom 	= 0.2689,
				},
				[4] = {
					Left 	= 0.2268,
					Right 	= 0.2537,
					Top 	= 0.2689,
					Bottom 	= 0.2891,
				},
			},
			["Ango'rosh Grounds"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["OverlayName"] = "AngoroshGrounds",
				["ColourNum"] = 13,
				["AchievementCriteriaNum"] = 2,
				[1] = {
					Left 	= 0.1606,
					Right 	= 0.1681,
					Top 	= 0.1005,
					Bottom 	= 0.1086,
				},
				[2] = {
					Left 	= 0.1606,
					Right 	= 0.1874,
					Top 	= 0.1086,
					Bottom 	= 0.1696,
				},
				[3] = {
					Left 	= 0.1606,
					Right 	= 0.1941,
					Top 	= 0.1696,
					Bottom 	= 0.1795,
				},
				[4] = {
					Left 	= 0.1606,
					Right 	= 0.2006,
					Top 	= 0.1795,
					Bottom 	= 0.1896,
				},
				[5] = {
					Left 	= 0.1606,
					Right 	= 0.2136,
					Top 	= 0.1896,
					Bottom 	= 0.2689,
				},
				[6] = {
					Left 	= 0.1737,
					Right 	= 0.2072,
					Top 	= 0.2689,
					Bottom 	= 0.2791,
				},
				[7] = {
					Left 	= 0.1737,
					Right 	= 0.2006,
					Top 	= 0.2791,
					Bottom 	= 0.2891,
				},
				[8] = {
					Left 	= 0.1539,
					Right 	= 0.1606,
					Top 	= 0.2189,
					Bottom 	= 0.2604,
				},
			},
			["Ango'rosh Stronghold"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 3,
				["OverlayName"] = "AngoroshStronghold",
				["AchievementCriteriaNum"] = 13,
				[1] = {
					Left 	= 0.1681,
					Right 	= 0.2204,
					Top 	= 0.0106,
					Bottom 	= 0.0205,
				},
				[2] = {
					Left 	= 0.1606,
					Right 	= 0.2204,
					Top 	= 0.0205,
					Bottom 	= 0.0304,
				},
				[3] = {
					Left 	= 0.1541,
					Right 	= 0.2204,
					Top 	= 0.0304,
					Bottom 	= 0.0801,
				},
				[4] = {
					Left 	= 0.1541,
					Right 	= 0.2137,
					Top 	= 0.0801,
					Bottom 	= 0.1005,
				},
				[5] = {
					Left 	= 0.1681,
					Right 	= 0.2071,
					Top 	= 0.1005,
					Bottom 	= 0.1086,
				},
			},
			["Orebor Harborage"] = { -- Checked - 2010-11-08
				["Checked"] = "2010-11-08",
				["ColourNum"] = 2,
				["Notes"] = "|cff3366ff("..L["Alliance Town"]..")|r",
				["AchievementCriteriaNum"] = 15,
				["OverlayName"] = "OreborHarborage",
				[1] = {
					Left 	= 0.4061,
					Right 	= 0.4326,
					Top 	= 0.2491,
					Bottom 	= 0.3085,
				},
				[2] = {
					Left 	= 0.3928,
					Right 	= 0.4061,
					Top 	= 0.2590,
					Bottom 	= 0.2900,
				},
				[3] = {
					Left 	= 0.3997,
					Right 	= 0.4061,
					Top 	= 0.2900,
					Bottom 	= 0.2992,
				},
			},
		},
	},
}
